commit 1c179f805da50d087ca07bdadb66c9563a41d45e
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Oct 24 10:42:30 2019 -0400

    Preparation for release 4.1.0

M	Documentation/docinfo.xml
M	Documentation/includes/global-attributes.asciidoc
M	NEWS
M	Scripts/sogo.conf
M	UI/WebServerResources/css/theme-default.css
M	Version

commit c69a7391a4b5ed78c9608eebc79491371132c46e
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Oct 24 10:35:41 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/css/styles.css
M	UI/WebServerResources/css/styles.css.map
M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map
M	UI/WebServerResources/js/Mailer.services.js
M	UI/WebServerResources/js/Mailer.services.js.map
M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit 63bcb2649be5ed580ddfaa41b5c490d80299c6f3
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Oct 24 10:33:35 2019 -0400

    (css) New .sg-hint class

M	UI/WebServerResources/scss/components/input/input.scss

commit c2c5a4d23d962bd7e52c7d68f2005c64ae62a5fa
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Oct 24 10:15:18 2019 -0400

    (css) Fix contextual menu position in Mail

M	UI/WebServerResources/js/Mailer/sgMailboxListItem.directive.js

commit 3b869d44d6915bac2fcc77d1a386c877972f6288
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Oct 24 10:12:30 2019 -0400

    (js) Hide mail recipient when not defined

M	UI/Templates/MailerUI/UIxMailViewTemplate.wox

commit ae99dda215d84e68d470a19550e0d954e942f30c
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Oct 24 10:09:56 2019 -0400

    (js) Filter out hidden days in date picker

M	UI/Templates/SchedulerUI/UIxCalDayView.wox

commit aa9af35ae9548152dcd6a34d1767de1128afb4db
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Oct 24 09:32:11 2019 -0400

    (js) Rollback optimization in appointment editor

    There's an issue with the sgToggleGrid directive when the associated
    grid list is rendered later.

    Fixes #4858

M	UI/Templates/SchedulerUI/UIxAppointmentEditorTemplate.wox

commit 9f24f64dcc9133ba05c8b42613138a4f06ed3b87
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Oct 23 14:47:33 2019 -0400

    Update time zones to version 2019c

M	NEWS
M	SOPE/NGCards/TimeZones/Africa/Abidjan.ics
M	SOPE/NGCards/TimeZones/Africa/Accra.ics
M	SOPE/NGCards/TimeZones/Africa/Addis_Ababa.ics
M	SOPE/NGCards/TimeZones/Africa/Algiers.ics
M	SOPE/NGCards/TimeZones/Africa/Asmara.ics
A	SOPE/NGCards/TimeZones/Africa/Asmera.ics
M	SOPE/NGCards/TimeZones/Africa/Bamako.ics
M	SOPE/NGCards/TimeZones/Africa/Bangui.ics
M	SOPE/NGCards/TimeZones/Africa/Banjul.ics
M	SOPE/NGCards/TimeZones/Africa/Bissau.ics
M	SOPE/NGCards/TimeZones/Africa/Blantyre.ics
M	SOPE/NGCards/TimeZones/Africa/Brazzaville.ics
M	SOPE/NGCards/TimeZones/Africa/Bujumbura.ics
M	SOPE/NGCards/TimeZones/Africa/Cairo.ics
M	SOPE/NGCards/TimeZones/Africa/Casablanca.ics
M	SOPE/NGCards/TimeZones/Africa/Ceuta.ics
M	SOPE/NGCards/TimeZones/Africa/Conakry.ics
M	SOPE/NGCards/TimeZones/Africa/Dakar.ics
M	SOPE/NGCards/TimeZones/Africa/Dar_es_Salaam.ics
M	SOPE/NGCards/TimeZones/Africa/Djibouti.ics
M	SOPE/NGCards/TimeZones/Africa/Douala.ics
M	SOPE/NGCards/TimeZones/Africa/El_Aaiun.ics
M	SOPE/NGCards/TimeZones/Africa/Freetown.ics
M	SOPE/NGCards/TimeZones/Africa/Gaborone.ics
M	SOPE/NGCards/TimeZones/Africa/Harare.ics
M	SOPE/NGCards/TimeZones/Africa/Johannesburg.ics
M	SOPE/NGCards/TimeZones/Africa/Juba.ics
M	SOPE/NGCards/TimeZones/Africa/Kampala.ics
M	SOPE/NGCards/TimeZones/Africa/Khartoum.ics
M	SOPE/NGCards/TimeZones/Africa/Kigali.ics
M	SOPE/NGCards/TimeZones/Africa/Kinshasa.ics
M	SOPE/NGCards/TimeZones/Africa/Lagos.ics
M	SOPE/NGCards/TimeZones/Africa/Libreville.ics
M	SOPE/NGCards/TimeZones/Africa/Lome.ics
M	SOPE/NGCards/TimeZones/Africa/Luanda.ics
M	SOPE/NGCards/TimeZones/Africa/Lubumbashi.ics
M	SOPE/NGCards/TimeZones/Africa/Lusaka.ics
M	SOPE/NGCards/TimeZones/Africa/Malabo.ics
M	SOPE/NGCards/TimeZones/Africa/Maputo.ics
M	SOPE/NGCards/TimeZones/Africa/Maseru.ics
M	SOPE/NGCards/TimeZones/Africa/Mbabane.ics
M	SOPE/NGCards/TimeZones/Africa/Mogadishu.ics
M	SOPE/NGCards/TimeZones/Africa/Monrovia.ics
M	SOPE/NGCards/TimeZones/Africa/Nairobi.ics
M	SOPE/NGCards/TimeZones/Africa/Ndjamena.ics
M	SOPE/NGCards/TimeZones/Africa/Niamey.ics
M	SOPE/NGCards/TimeZones/Africa/Nouakchott.ics
M	SOPE/NGCards/TimeZones/Africa/Ouagadougou.ics
M	SOPE/NGCards/TimeZones/Africa/Porto-Novo.ics
M	SOPE/NGCards/TimeZones/Africa/Sao_Tome.ics
A	SOPE/NGCards/TimeZones/Africa/Timbuktu.ics
M	SOPE/NGCards/TimeZones/Africa/Tripoli.ics
M	SOPE/NGCards/TimeZones/Africa/Tunis.ics
M	SOPE/NGCards/TimeZones/Africa/Windhoek.ics
M	SOPE/NGCards/TimeZones/America/Adak.ics
M	SOPE/NGCards/TimeZones/America/Anchorage.ics
M	SOPE/NGCards/TimeZones/America/Anguilla.ics
M	SOPE/NGCards/TimeZones/America/Antigua.ics
M	SOPE/NGCards/TimeZones/America/Araguaina.ics
M	SOPE/NGCards/TimeZones/America/Argentina/Buenos_Aires.ics
M	SOPE/NGCards/TimeZones/America/Argentina/Catamarca.ics
A	SOPE/NGCards/TimeZones/America/Argentina/ComodRivadavia.ics
M	SOPE/NGCards/TimeZones/America/Argentina/Cordoba.ics
M	SOPE/NGCards/TimeZones/America/Argentina/Jujuy.ics
M	SOPE/NGCards/TimeZones/America/Argentina/La_Rioja.ics
M	SOPE/NGCards/TimeZones/America/Argentina/Mendoza.ics
M	SOPE/NGCards/TimeZones/America/Argentina/Rio_Gallegos.ics
M	SOPE/NGCards/TimeZones/America/Argentina/Salta.ics
M	SOPE/NGCards/TimeZones/America/Argentina/San_Juan.ics
M	SOPE/NGCards/TimeZones/America/Argentina/San_Luis.ics
M	SOPE/NGCards/TimeZones/America/Argentina/Tucuman.ics
M	SOPE/NGCards/TimeZones/America/Argentina/Ushuaia.ics
M	SOPE/NGCards/TimeZones/America/Aruba.ics
M	SOPE/NGCards/TimeZones/America/Asuncion.ics
M	SOPE/NGCards/TimeZones/America/Atikokan.ics
A	SOPE/NGCards/TimeZones/America/Atka.ics
M	SOPE/NGCards/TimeZones/America/Bahia.ics
M	SOPE/NGCards/TimeZones/America/Bahia_Banderas.ics
M	SOPE/NGCards/TimeZones/America/Barbados.ics
M	SOPE/NGCards/TimeZones/America/Belem.ics
M	SOPE/NGCards/TimeZones/America/Belize.ics
M	SOPE/NGCards/TimeZones/America/Blanc-Sablon.ics
M	SOPE/NGCards/TimeZones/America/Boa_Vista.ics
M	SOPE/NGCards/TimeZones/America/Bogota.ics
M	SOPE/NGCards/TimeZones/America/Boise.ics
A	SOPE/NGCards/TimeZones/America/Buenos_Aires.ics
M	SOPE/NGCards/TimeZones/America/Cambridge_Bay.ics
M	SOPE/NGCards/TimeZones/America/Campo_Grande.ics
M	SOPE/NGCards/TimeZones/America/Cancun.ics
M	SOPE/NGCards/TimeZones/America/Caracas.ics
A	SOPE/NGCards/TimeZones/America/Catamarca.ics
M	SOPE/NGCards/TimeZones/America/Cayenne.ics
M	SOPE/NGCards/TimeZones/America/Cayman.ics
M	SOPE/NGCards/TimeZones/America/Chicago.ics
M	SOPE/NGCards/TimeZones/America/Chihuahua.ics
A	SOPE/NGCards/TimeZones/America/Coral_Harbour.ics
A	SOPE/NGCards/TimeZones/America/Cordoba.ics
M	SOPE/NGCards/TimeZones/America/Costa_Rica.ics
M	SOPE/NGCards/TimeZones/America/Creston.ics
M	SOPE/NGCards/TimeZones/America/Cuiaba.ics
M	SOPE/NGCards/TimeZones/America/Curacao.ics
M	SOPE/NGCards/TimeZones/America/Danmarkshavn.ics
M	SOPE/NGCards/TimeZones/America/Dawson.ics
M	SOPE/NGCards/TimeZones/America/Dawson_Creek.ics
M	SOPE/NGCards/TimeZones/America/Denver.ics
M	SOPE/NGCards/TimeZones/America/Detroit.ics
M	SOPE/NGCards/TimeZones/America/Dominica.ics
M	SOPE/NGCards/TimeZones/America/Edmonton.ics
M	SOPE/NGCards/TimeZones/America/Eirunepe.ics
M	SOPE/NGCards/TimeZones/America/El_Salvador.ics
A	SOPE/NGCards/TimeZones/America/Ensenada.ics
M	SOPE/NGCards/TimeZones/America/Fort_Nelson.ics
A	SOPE/NGCards/TimeZones/America/Fort_Wayne.ics
M	SOPE/NGCards/TimeZones/America/Fortaleza.ics
M	SOPE/NGCards/TimeZones/America/Glace_Bay.ics
M	SOPE/NGCards/TimeZones/America/Godthab.ics
M	SOPE/NGCards/TimeZones/America/Goose_Bay.ics
M	SOPE/NGCards/TimeZones/America/Grand_Turk.ics
M	SOPE/NGCards/TimeZones/America/Grenada.ics
M	SOPE/NGCards/TimeZones/America/Guadeloupe.ics
M	SOPE/NGCards/TimeZones/America/Guatemala.ics
M	SOPE/NGCards/TimeZones/America/Guayaquil.ics
M	SOPE/NGCards/TimeZones/America/Guyana.ics
M	SOPE/NGCards/TimeZones/America/Halifax.ics
M	SOPE/NGCards/TimeZones/America/Havana.ics
M	SOPE/NGCards/TimeZones/America/Hermosillo.ics
M	SOPE/NGCards/TimeZones/America/Indiana/Indianapolis.ics
M	SOPE/NGCards/TimeZones/America/Indiana/Knox.ics
M	SOPE/NGCards/TimeZones/America/Indiana/Marengo.ics
M	SOPE/NGCards/TimeZones/America/Indiana/Petersburg.ics
M	SOPE/NGCards/TimeZones/America/Indiana/Tell_City.ics
M	SOPE/NGCards/TimeZones/America/Indiana/Vevay.ics
M	SOPE/NGCards/TimeZones/America/Indiana/Vincennes.ics
M	SOPE/NGCards/TimeZones/America/Indiana/Winamac.ics
A	SOPE/NGCards/TimeZones/America/Indianapolis.ics
M	SOPE/NGCards/TimeZones/America/Inuvik.ics
M	SOPE/NGCards/TimeZones/America/Iqaluit.ics
M	SOPE/NGCards/TimeZones/America/Jamaica.ics
A	SOPE/NGCards/TimeZones/America/Jujuy.ics
M	SOPE/NGCards/TimeZones/America/Juneau.ics
M	SOPE/NGCards/TimeZones/America/Kentucky/Louisville.ics
M	SOPE/NGCards/TimeZones/America/Kentucky/Monticello.ics
A	SOPE/NGCards/TimeZones/America/Knox_IN.ics
M	SOPE/NGCards/TimeZones/America/Kralendijk.ics
M	SOPE/NGCards/TimeZones/America/La_Paz.ics
M	SOPE/NGCards/TimeZones/America/Lima.ics
M	SOPE/NGCards/TimeZones/America/Los_Angeles.ics
A	SOPE/NGCards/TimeZones/America/Louisville.ics
M	SOPE/NGCards/TimeZones/America/Lower_Princes.ics
M	SOPE/NGCards/TimeZones/America/Maceio.ics
M	SOPE/NGCards/TimeZones/America/Managua.ics
M	SOPE/NGCards/TimeZones/America/Manaus.ics
M	SOPE/NGCards/TimeZones/America/Marigot.ics
M	SOPE/NGCards/TimeZones/America/Martinique.ics
M	SOPE/NGCards/TimeZones/America/Matamoros.ics
M	SOPE/NGCards/TimeZones/America/Mazatlan.ics
A	SOPE/NGCards/TimeZones/America/Mendoza.ics
M	SOPE/NGCards/TimeZones/America/Menominee.ics
M	SOPE/NGCards/TimeZones/America/Merida.ics
M	SOPE/NGCards/TimeZones/America/Metlakatla.ics
M	SOPE/NGCards/TimeZones/America/Mexico_City.ics
M	SOPE/NGCards/TimeZones/America/Miquelon.ics
M	SOPE/NGCards/TimeZones/America/Moncton.ics
M	SOPE/NGCards/TimeZones/America/Monterrey.ics
M	SOPE/NGCards/TimeZones/America/Montevideo.ics
M	SOPE/NGCards/TimeZones/America/Montreal.ics
M	SOPE/NGCards/TimeZones/America/Montserrat.ics
M	SOPE/NGCards/TimeZones/America/Nassau.ics
M	SOPE/NGCards/TimeZones/America/New_York.ics
M	SOPE/NGCards/TimeZones/America/Nipigon.ics
M	SOPE/NGCards/TimeZones/America/Nome.ics
M	SOPE/NGCards/TimeZones/America/Noronha.ics
M	SOPE/NGCards/TimeZones/America/North_Dakota/Beulah.ics
M	SOPE/NGCards/TimeZones/America/North_Dakota/Center.ics
M	SOPE/NGCards/TimeZones/America/North_Dakota/New_Salem.ics
M	SOPE/NGCards/TimeZones/America/Ojinaga.ics
M	SOPE/NGCards/TimeZones/America/Panama.ics
M	SOPE/NGCards/TimeZones/America/Pangnirtung.ics
M	SOPE/NGCards/TimeZones/America/Paramaribo.ics
M	SOPE/NGCards/TimeZones/America/Phoenix.ics
M	SOPE/NGCards/TimeZones/America/Port-au-Prince.ics
M	SOPE/NGCards/TimeZones/America/Port_of_Spain.ics
A	SOPE/NGCards/TimeZones/America/Porto_Acre.ics
M	SOPE/NGCards/TimeZones/America/Porto_Velho.ics
M	SOPE/NGCards/TimeZones/America/Puerto_Rico.ics
M	SOPE/NGCards/TimeZones/America/Punta_Arenas.ics
M	SOPE/NGCards/TimeZones/America/Rainy_River.ics
M	SOPE/NGCards/TimeZones/America/Rankin_Inlet.ics
M	SOPE/NGCards/TimeZones/America/Recife.ics
M	SOPE/NGCards/TimeZones/America/Regina.ics
M	SOPE/NGCards/TimeZones/America/Resolute.ics
M	SOPE/NGCards/TimeZones/America/Rio_Branco.ics
A	SOPE/NGCards/TimeZones/America/Rosario.ics
M	SOPE/NGCards/TimeZones/America/Santa_Isabel.ics
M	SOPE/NGCards/TimeZones/America/Santarem.ics
M	SOPE/NGCards/TimeZones/America/Santiago.ics
M	SOPE/NGCards/TimeZones/America/Santo_Domingo.ics
M	SOPE/NGCards/TimeZones/America/Sao_Paulo.ics
M	SOPE/NGCards/TimeZones/America/Scoresbysund.ics
M	SOPE/NGCards/TimeZones/America/Shiprock.ics
M	SOPE/NGCards/TimeZones/America/Sitka.ics
M	SOPE/NGCards/TimeZones/America/St_Barthelemy.ics
M	SOPE/NGCards/TimeZones/America/St_Johns.ics
M	SOPE/NGCards/TimeZones/America/St_Kitts.ics
M	SOPE/NGCards/TimeZones/America/St_Lucia.ics
M	SOPE/NGCards/TimeZones/America/St_Thomas.ics
M	SOPE/NGCards/TimeZones/America/St_Vincent.ics
M	SOPE/NGCards/TimeZones/America/Swift_Current.ics
M	SOPE/NGCards/TimeZones/America/Tegucigalpa.ics
M	SOPE/NGCards/TimeZones/America/Thule.ics
M	SOPE/NGCards/TimeZones/America/Thunder_Bay.ics
M	SOPE/NGCards/TimeZones/America/Tijuana.ics
M	SOPE/NGCards/TimeZones/America/Toronto.ics
M	SOPE/NGCards/TimeZones/America/Tortola.ics
M	SOPE/NGCards/TimeZones/America/Vancouver.ics
A	SOPE/NGCards/TimeZones/America/Virgin.ics
M	SOPE/NGCards/TimeZones/America/Whitehorse.ics
M	SOPE/NGCards/TimeZones/America/Winnipeg.ics
M	SOPE/NGCards/TimeZones/America/Yakutat.ics
M	SOPE/NGCards/TimeZones/America/Yellowknife.ics
M	SOPE/NGCards/TimeZones/Antarctica/Casey.ics
M	SOPE/NGCards/TimeZones/Antarctica/Davis.ics
M	SOPE/NGCards/TimeZones/Antarctica/DumontDUrville.ics
M	SOPE/NGCards/TimeZones/Antarctica/Macquarie.ics
M	SOPE/NGCards/TimeZones/Antarctica/Mawson.ics
M	SOPE/NGCards/TimeZones/Antarctica/McMurdo.ics
M	SOPE/NGCards/TimeZones/Antarctica/Palmer.ics
M	SOPE/NGCards/TimeZones/Antarctica/Rothera.ics
M	SOPE/NGCards/TimeZones/Antarctica/South_Pole.ics
M	SOPE/NGCards/TimeZones/Antarctica/Syowa.ics
M	SOPE/NGCards/TimeZones/Antarctica/Troll.ics
M	SOPE/NGCards/TimeZones/Antarctica/Vostok.ics
M	SOPE/NGCards/TimeZones/Arctic/Longyearbyen.ics
M	SOPE/NGCards/TimeZones/Asia/Aden.ics
M	SOPE/NGCards/TimeZones/Asia/Almaty.ics
M	SOPE/NGCards/TimeZones/Asia/Amman.ics
M	SOPE/NGCards/TimeZones/Asia/Anadyr.ics
M	SOPE/NGCards/TimeZones/Asia/Aqtau.ics
M	SOPE/NGCards/TimeZones/Asia/Aqtobe.ics
M	SOPE/NGCards/TimeZones/Asia/Ashgabat.ics
A	SOPE/NGCards/TimeZones/Asia/Ashkhabad.ics
M	SOPE/NGCards/TimeZones/Asia/Atyrau.ics
M	SOPE/NGCards/TimeZones/Asia/Baghdad.ics
M	SOPE/NGCards/TimeZones/Asia/Bahrain.ics
M	SOPE/NGCards/TimeZones/Asia/Baku.ics
M	SOPE/NGCards/TimeZones/Asia/Bangkok.ics
M	SOPE/NGCards/TimeZones/Asia/Barnaul.ics
M	SOPE/NGCards/TimeZones/Asia/Beirut.ics
M	SOPE/NGCards/TimeZones/Asia/Bishkek.ics
M	SOPE/NGCards/TimeZones/Asia/Brunei.ics
A	SOPE/NGCards/TimeZones/Asia/Calcutta.ics
M	SOPE/NGCards/TimeZones/Asia/Chita.ics
M	SOPE/NGCards/TimeZones/Asia/Choibalsan.ics
M	SOPE/NGCards/TimeZones/Asia/Chongqing.ics
A	SOPE/NGCards/TimeZones/Asia/Chungking.ics
M	SOPE/NGCards/TimeZones/Asia/Colombo.ics
A	SOPE/NGCards/TimeZones/Asia/Dacca.ics
M	SOPE/NGCards/TimeZones/Asia/Damascus.ics
M	SOPE/NGCards/TimeZones/Asia/Dhaka.ics
M	SOPE/NGCards/TimeZones/Asia/Dili.ics
M	SOPE/NGCards/TimeZones/Asia/Dubai.ics
M	SOPE/NGCards/TimeZones/Asia/Dushanbe.ics
M	SOPE/NGCards/TimeZones/Asia/Famagusta.ics
M	SOPE/NGCards/TimeZones/Asia/Gaza.ics
M	SOPE/NGCards/TimeZones/Asia/Harbin.ics
M	SOPE/NGCards/TimeZones/Asia/Hebron.ics
M	SOPE/NGCards/TimeZones/Asia/Ho_Chi_Minh.ics
M	SOPE/NGCards/TimeZones/Asia/Hong_Kong.ics
M	SOPE/NGCards/TimeZones/Asia/Hovd.ics
M	SOPE/NGCards/TimeZones/Asia/Irkutsk.ics
M	SOPE/NGCards/TimeZones/Asia/Istanbul.ics
M	SOPE/NGCards/TimeZones/Asia/Jakarta.ics
M	SOPE/NGCards/TimeZones/Asia/Jayapura.ics
M	SOPE/NGCards/TimeZones/Asia/Jerusalem.ics
M	SOPE/NGCards/TimeZones/Asia/Kabul.ics
M	SOPE/NGCards/TimeZones/Asia/Kamchatka.ics
M	SOPE/NGCards/TimeZones/Asia/Karachi.ics
M	SOPE/NGCards/TimeZones/Asia/Kashgar.ics
M	SOPE/NGCards/TimeZones/Asia/Kathmandu.ics
A	SOPE/NGCards/TimeZones/Asia/Katmandu.ics
M	SOPE/NGCards/TimeZones/Asia/Khandyga.ics
M	SOPE/NGCards/TimeZones/Asia/Kolkata.ics
M	SOPE/NGCards/TimeZones/Asia/Krasnoyarsk.ics
M	SOPE/NGCards/TimeZones/Asia/Kuala_Lumpur.ics
M	SOPE/NGCards/TimeZones/Asia/Kuching.ics
M	SOPE/NGCards/TimeZones/Asia/Kuwait.ics
A	SOPE/NGCards/TimeZones/Asia/Macao.ics
M	SOPE/NGCards/TimeZones/Asia/Macau.ics
M	SOPE/NGCards/TimeZones/Asia/Magadan.ics
M	SOPE/NGCards/TimeZones/Asia/Makassar.ics
M	SOPE/NGCards/TimeZones/Asia/Manila.ics
M	SOPE/NGCards/TimeZones/Asia/Muscat.ics
M	SOPE/NGCards/TimeZones/Asia/Nicosia.ics
M	SOPE/NGCards/TimeZones/Asia/Novokuznetsk.ics
M	SOPE/NGCards/TimeZones/Asia/Novosibirsk.ics
M	SOPE/NGCards/TimeZones/Asia/Omsk.ics
M	SOPE/NGCards/TimeZones/Asia/Oral.ics
M	SOPE/NGCards/TimeZones/Asia/Phnom_Penh.ics
M	SOPE/NGCards/TimeZones/Asia/Pontianak.ics
M	SOPE/NGCards/TimeZones/Asia/Pyongyang.ics
M	SOPE/NGCards/TimeZones/Asia/Qatar.ics
A	SOPE/NGCards/TimeZones/Asia/Qostanay.ics
M	SOPE/NGCards/TimeZones/Asia/Qyzylorda.ics
M	SOPE/NGCards/TimeZones/Asia/Rangoon.ics
M	SOPE/NGCards/TimeZones/Asia/Riyadh.ics
A	SOPE/NGCards/TimeZones/Asia/Saigon.ics
M	SOPE/NGCards/TimeZones/Asia/Sakhalin.ics
M	SOPE/NGCards/TimeZones/Asia/Samarkand.ics
M	SOPE/NGCards/TimeZones/Asia/Seoul.ics
M	SOPE/NGCards/TimeZones/Asia/Shanghai.ics
M	SOPE/NGCards/TimeZones/Asia/Singapore.ics
M	SOPE/NGCards/TimeZones/Asia/Srednekolymsk.ics
M	SOPE/NGCards/TimeZones/Asia/Taipei.ics
M	SOPE/NGCards/TimeZones/Asia/Tashkent.ics
M	SOPE/NGCards/TimeZones/Asia/Tbilisi.ics
M	SOPE/NGCards/TimeZones/Asia/Tehran.ics
A	SOPE/NGCards/TimeZones/Asia/Tel_Aviv.ics
A	SOPE/NGCards/TimeZones/Asia/Thimbu.ics
M	SOPE/NGCards/TimeZones/Asia/Thimphu.ics
M	SOPE/NGCards/TimeZones/Asia/Tokyo.ics
M	SOPE/NGCards/TimeZones/Asia/Tomsk.ics
A	SOPE/NGCards/TimeZones/Asia/Ujung_Pandang.ics
M	SOPE/NGCards/TimeZones/Asia/Ulaanbaatar.ics
A	SOPE/NGCards/TimeZones/Asia/Ulan_Bator.ics
M	SOPE/NGCards/TimeZones/Asia/Urumqi.ics
M	SOPE/NGCards/TimeZones/Asia/Ust-Nera.ics
M	SOPE/NGCards/TimeZones/Asia/Vientiane.ics
M	SOPE/NGCards/TimeZones/Asia/Vladivostok.ics
M	SOPE/NGCards/TimeZones/Asia/Yakutsk.ics
M	SOPE/NGCards/TimeZones/Asia/Yangon.ics
M	SOPE/NGCards/TimeZones/Asia/Yekaterinburg.ics
M	SOPE/NGCards/TimeZones/Asia/Yerevan.ics
M	SOPE/NGCards/TimeZones/Atlantic/Azores.ics
M	SOPE/NGCards/TimeZones/Atlantic/Bermuda.ics
M	SOPE/NGCards/TimeZones/Atlantic/Canary.ics
M	SOPE/NGCards/TimeZones/Atlantic/Cape_Verde.ics
A	SOPE/NGCards/TimeZones/Atlantic/Faeroe.ics
M	SOPE/NGCards/TimeZones/Atlantic/Faroe.ics
A	SOPE/NGCards/TimeZones/Atlantic/Jan_Mayen.ics
M	SOPE/NGCards/TimeZones/Atlantic/Madeira.ics
M	SOPE/NGCards/TimeZones/Atlantic/Reykjavik.ics
M	SOPE/NGCards/TimeZones/Atlantic/South_Georgia.ics
M	SOPE/NGCards/TimeZones/Atlantic/St_Helena.ics
M	SOPE/NGCards/TimeZones/Atlantic/Stanley.ics
A	SOPE/NGCards/TimeZones/Australia/ACT.ics
M	SOPE/NGCards/TimeZones/Australia/Adelaide.ics
M	SOPE/NGCards/TimeZones/Australia/Brisbane.ics
M	SOPE/NGCards/TimeZones/Australia/Broken_Hill.ics
A	SOPE/NGCards/TimeZones/Australia/Canberra.ics
M	SOPE/NGCards/TimeZones/Australia/Currie.ics
M	SOPE/NGCards/TimeZones/Australia/Darwin.ics
M	SOPE/NGCards/TimeZones/Australia/Eucla.ics
M	SOPE/NGCards/TimeZones/Australia/Hobart.ics
A	SOPE/NGCards/TimeZones/Australia/LHI.ics
M	SOPE/NGCards/TimeZones/Australia/Lindeman.ics
M	SOPE/NGCards/TimeZones/Australia/Lord_Howe.ics
M	SOPE/NGCards/TimeZones/Australia/Melbourne.ics
A	SOPE/NGCards/TimeZones/Australia/NSW.ics
A	SOPE/NGCards/TimeZones/Australia/North.ics
M	SOPE/NGCards/TimeZones/Australia/Perth.ics
A	SOPE/NGCards/TimeZones/Australia/Queensland.ics
A	SOPE/NGCards/TimeZones/Australia/South.ics
M	SOPE/NGCards/TimeZones/Australia/Sydney.ics
A	SOPE/NGCards/TimeZones/Australia/Tasmania.ics
A	SOPE/NGCards/TimeZones/Australia/Victoria.ics
A	SOPE/NGCards/TimeZones/Australia/West.ics
A	SOPE/NGCards/TimeZones/Australia/Yancowinna.ics
A	SOPE/NGCards/TimeZones/Brazil/Acre.ics
A	SOPE/NGCards/TimeZones/Brazil/DeNoronha.ics
A	SOPE/NGCards/TimeZones/Brazil/East.ics
A	SOPE/NGCards/TimeZones/Brazil/West.ics
A	SOPE/NGCards/TimeZones/CET.ics
A	SOPE/NGCards/TimeZones/CST6CDT.ics
A	SOPE/NGCards/TimeZones/Canada/Atlantic.ics
A	SOPE/NGCards/TimeZones/Canada/Central.ics
A	SOPE/NGCards/TimeZones/Canada/Eastern.ics
A	SOPE/NGCards/TimeZones/Canada/Mountain.ics
A	SOPE/NGCards/TimeZones/Canada/Newfoundland.ics
A	SOPE/NGCards/TimeZones/Canada/Pacific.ics
A	SOPE/NGCards/TimeZones/Canada/Saskatchewan.ics
A	SOPE/NGCards/TimeZones/Canada/Yukon.ics
A	SOPE/NGCards/TimeZones/Chile/Continental.ics
A	SOPE/NGCards/TimeZones/Chile/EasterIsland.ics
A	SOPE/NGCards/TimeZones/Cuba.ics
A	SOPE/NGCards/TimeZones/EET.ics
A	SOPE/NGCards/TimeZones/EST.ics
A	SOPE/NGCards/TimeZones/EST5EDT.ics
A	SOPE/NGCards/TimeZones/Egypt.ics
A	SOPE/NGCards/TimeZones/Eire.ics
A	SOPE/NGCards/TimeZones/Etc/GMT+0.ics
A	SOPE/NGCards/TimeZones/Etc/GMT+1.ics
A	SOPE/NGCards/TimeZones/Etc/GMT+10.ics
A	SOPE/NGCards/TimeZones/Etc/GMT+11.ics
A	SOPE/NGCards/TimeZones/Etc/GMT+12.ics
A	SOPE/NGCards/TimeZones/Etc/GMT+2.ics
A	SOPE/NGCards/TimeZones/Etc/GMT+3.ics
A	SOPE/NGCards/TimeZones/Etc/GMT+4.ics
A	SOPE/NGCards/TimeZones/Etc/GMT+5.ics
A	SOPE/NGCards/TimeZones/Etc/GMT+6.ics
A	SOPE/NGCards/TimeZones/Etc/GMT+7.ics
A	SOPE/NGCards/TimeZones/Etc/GMT+8.ics
A	SOPE/NGCards/TimeZones/Etc/GMT+9.ics
A	SOPE/NGCards/TimeZones/Etc/GMT-0.ics
A	SOPE/NGCards/TimeZones/Etc/GMT-1.ics
A	SOPE/NGCards/TimeZones/Etc/GMT-10.ics
A	SOPE/NGCards/TimeZones/Etc/GMT-11.ics
A	SOPE/NGCards/TimeZones/Etc/GMT-12.ics
A	SOPE/NGCards/TimeZones/Etc/GMT-13.ics
A	SOPE/NGCards/TimeZones/Etc/GMT-14.ics
A	SOPE/NGCards/TimeZones/Etc/GMT-2.ics
A	SOPE/NGCards/TimeZones/Etc/GMT-3.ics
A	SOPE/NGCards/TimeZones/Etc/GMT-4.ics
A	SOPE/NGCards/TimeZones/Etc/GMT-5.ics
A	SOPE/NGCards/TimeZones/Etc/GMT-6.ics
A	SOPE/NGCards/TimeZones/Etc/GMT-7.ics
A	SOPE/NGCards/TimeZones/Etc/GMT-8.ics
A	SOPE/NGCards/TimeZones/Etc/GMT-9.ics
A	SOPE/NGCards/TimeZones/Etc/GMT.ics
A	SOPE/NGCards/TimeZones/Etc/GMT0.ics
A	SOPE/NGCards/TimeZones/Etc/Greenwich.ics
A	SOPE/NGCards/TimeZones/Etc/UCT.ics
A	SOPE/NGCards/TimeZones/Etc/UTC.ics
A	SOPE/NGCards/TimeZones/Etc/Universal.ics
A	SOPE/NGCards/TimeZones/Etc/Zulu.ics
M	SOPE/NGCards/TimeZones/Europe/Amsterdam.ics
M	SOPE/NGCards/TimeZones/Europe/Andorra.ics
M	SOPE/NGCards/TimeZones/Europe/Astrakhan.ics
M	SOPE/NGCards/TimeZones/Europe/Athens.ics
A	SOPE/NGCards/TimeZones/Europe/Belfast.ics
M	SOPE/NGCards/TimeZones/Europe/Belgrade.ics
M	SOPE/NGCards/TimeZones/Europe/Berlin.ics
M	SOPE/NGCards/TimeZones/Europe/Bratislava.ics
M	SOPE/NGCards/TimeZones/Europe/Brussels.ics
M	SOPE/NGCards/TimeZones/Europe/Bucharest.ics
M	SOPE/NGCards/TimeZones/Europe/Budapest.ics
M	SOPE/NGCards/TimeZones/Europe/Busingen.ics
M	SOPE/NGCards/TimeZones/Europe/Chisinau.ics
M	SOPE/NGCards/TimeZones/Europe/Copenhagen.ics
M	SOPE/NGCards/TimeZones/Europe/Dublin.ics
M	SOPE/NGCards/TimeZones/Europe/Gibraltar.ics
M	SOPE/NGCards/TimeZones/Europe/Guernsey.ics
M	SOPE/NGCards/TimeZones/Europe/Helsinki.ics
M	SOPE/NGCards/TimeZones/Europe/Isle_of_Man.ics
M	SOPE/NGCards/TimeZones/Europe/Istanbul.ics
M	SOPE/NGCards/TimeZones/Europe/Jersey.ics
M	SOPE/NGCards/TimeZones/Europe/Kaliningrad.ics
M	SOPE/NGCards/TimeZones/Europe/Kiev.ics
M	SOPE/NGCards/TimeZones/Europe/Kirov.ics
M	SOPE/NGCards/TimeZones/Europe/Lisbon.ics
M	SOPE/NGCards/TimeZones/Europe/Ljubljana.ics
M	SOPE/NGCards/TimeZones/Europe/London.ics
M	SOPE/NGCards/TimeZones/Europe/Luxembourg.ics
M	SOPE/NGCards/TimeZones/Europe/Madrid.ics
M	SOPE/NGCards/TimeZones/Europe/Malta.ics
M	SOPE/NGCards/TimeZones/Europe/Mariehamn.ics
M	SOPE/NGCards/TimeZones/Europe/Minsk.ics
M	SOPE/NGCards/TimeZones/Europe/Monaco.ics
M	SOPE/NGCards/TimeZones/Europe/Moscow.ics
M	SOPE/NGCards/TimeZones/Europe/Nicosia.ics
M	SOPE/NGCards/TimeZones/Europe/Oslo.ics
M	SOPE/NGCards/TimeZones/Europe/Paris.ics
M	SOPE/NGCards/TimeZones/Europe/Podgorica.ics
M	SOPE/NGCards/TimeZones/Europe/Prague.ics
M	SOPE/NGCards/TimeZones/Europe/Riga.ics
M	SOPE/NGCards/TimeZones/Europe/Rome.ics
M	SOPE/NGCards/TimeZones/Europe/Samara.ics
M	SOPE/NGCards/TimeZones/Europe/San_Marino.ics
M	SOPE/NGCards/TimeZones/Europe/Sarajevo.ics
M	SOPE/NGCards/TimeZones/Europe/Saratov.ics
M	SOPE/NGCards/TimeZones/Europe/Simferopol.ics
M	SOPE/NGCards/TimeZones/Europe/Skopje.ics
M	SOPE/NGCards/TimeZones/Europe/Sofia.ics
M	SOPE/NGCards/TimeZones/Europe/Stockholm.ics
M	SOPE/NGCards/TimeZones/Europe/Tallinn.ics
M	SOPE/NGCards/TimeZones/Europe/Tirane.ics
A	SOPE/NGCards/TimeZones/Europe/Tiraspol.ics
M	SOPE/NGCards/TimeZones/Europe/Ulyanovsk.ics
M	SOPE/NGCards/TimeZones/Europe/Uzhgorod.ics
M	SOPE/NGCards/TimeZones/Europe/Vaduz.ics
M	SOPE/NGCards/TimeZones/Europe/Vatican.ics
M	SOPE/NGCards/TimeZones/Europe/Vienna.ics
M	SOPE/NGCards/TimeZones/Europe/Vilnius.ics
M	SOPE/NGCards/TimeZones/Europe/Volgograd.ics
M	SOPE/NGCards/TimeZones/Europe/Warsaw.ics
M	SOPE/NGCards/TimeZones/Europe/Zagreb.ics
M	SOPE/NGCards/TimeZones/Europe/Zaporozhye.ics
M	SOPE/NGCards/TimeZones/Europe/Zurich.ics
A	SOPE/NGCards/TimeZones/GB-Eire.ics
A	SOPE/NGCards/TimeZones/GB.ics
A	SOPE/NGCards/TimeZones/GMT+0.ics
A	SOPE/NGCards/TimeZones/GMT-0.ics
A	SOPE/NGCards/TimeZones/GMT.ics
A	SOPE/NGCards/TimeZones/GMT0.ics
A	SOPE/NGCards/TimeZones/Greenwich.ics
A	SOPE/NGCards/TimeZones/HST.ics
A	SOPE/NGCards/TimeZones/Hongkong.ics
A	SOPE/NGCards/TimeZones/Iceland.ics
M	SOPE/NGCards/TimeZones/Indian/Antananarivo.ics
M	SOPE/NGCards/TimeZones/Indian/Chagos.ics
M	SOPE/NGCards/TimeZones/Indian/Christmas.ics
M	SOPE/NGCards/TimeZones/Indian/Cocos.ics
M	SOPE/NGCards/TimeZones/Indian/Comoro.ics
M	SOPE/NGCards/TimeZones/Indian/Kerguelen.ics
M	SOPE/NGCards/TimeZones/Indian/Mahe.ics
M	SOPE/NGCards/TimeZones/Indian/Maldives.ics
M	SOPE/NGCards/TimeZones/Indian/Mauritius.ics
M	SOPE/NGCards/TimeZones/Indian/Mayotte.ics
M	SOPE/NGCards/TimeZones/Indian/Reunion.ics
A	SOPE/NGCards/TimeZones/Iran.ics
A	SOPE/NGCards/TimeZones/Israel.ics
A	SOPE/NGCards/TimeZones/Jamaica.ics
A	SOPE/NGCards/TimeZones/Japan.ics
A	SOPE/NGCards/TimeZones/Kwajalein.ics
A	SOPE/NGCards/TimeZones/Libya.ics
A	SOPE/NGCards/TimeZones/MET.ics
A	SOPE/NGCards/TimeZones/MST.ics
A	SOPE/NGCards/TimeZones/MST7MDT.ics
A	SOPE/NGCards/TimeZones/Mexico/BajaNorte.ics
A	SOPE/NGCards/TimeZones/Mexico/BajaSur.ics
A	SOPE/NGCards/TimeZones/Mexico/General.ics
A	SOPE/NGCards/TimeZones/NZ-CHAT.ics
A	SOPE/NGCards/TimeZones/NZ.ics
A	SOPE/NGCards/TimeZones/Navajo.ics
A	SOPE/NGCards/TimeZones/PRC.ics
A	SOPE/NGCards/TimeZones/PST8PDT.ics
M	SOPE/NGCards/TimeZones/Pacific/Apia.ics
M	SOPE/NGCards/TimeZones/Pacific/Auckland.ics
M	SOPE/NGCards/TimeZones/Pacific/Bougainville.ics
M	SOPE/NGCards/TimeZones/Pacific/Chatham.ics
M	SOPE/NGCards/TimeZones/Pacific/Chuuk.ics
M	SOPE/NGCards/TimeZones/Pacific/Easter.ics
M	SOPE/NGCards/TimeZones/Pacific/Efate.ics
M	SOPE/NGCards/TimeZones/Pacific/Enderbury.ics
M	SOPE/NGCards/TimeZones/Pacific/Fakaofo.ics
M	SOPE/NGCards/TimeZones/Pacific/Fiji.ics
M	SOPE/NGCards/TimeZones/Pacific/Funafuti.ics
M	SOPE/NGCards/TimeZones/Pacific/Galapagos.ics
M	SOPE/NGCards/TimeZones/Pacific/Gambier.ics
M	SOPE/NGCards/TimeZones/Pacific/Guadalcanal.ics
M	SOPE/NGCards/TimeZones/Pacific/Guam.ics
M	SOPE/NGCards/TimeZones/Pacific/Honolulu.ics
M	SOPE/NGCards/TimeZones/Pacific/Johnston.ics
M	SOPE/NGCards/TimeZones/Pacific/Kiritimati.ics
M	SOPE/NGCards/TimeZones/Pacific/Kosrae.ics
M	SOPE/NGCards/TimeZones/Pacific/Kwajalein.ics
M	SOPE/NGCards/TimeZones/Pacific/Majuro.ics
M	SOPE/NGCards/TimeZones/Pacific/Marquesas.ics
M	SOPE/NGCards/TimeZones/Pacific/Midway.ics
M	SOPE/NGCards/TimeZones/Pacific/Nauru.ics
M	SOPE/NGCards/TimeZones/Pacific/Niue.ics
M	SOPE/NGCards/TimeZones/Pacific/Norfolk.ics
M	SOPE/NGCards/TimeZones/Pacific/Noumea.ics
M	SOPE/NGCards/TimeZones/Pacific/Pago_Pago.ics
M	SOPE/NGCards/TimeZones/Pacific/Palau.ics
M	SOPE/NGCards/TimeZones/Pacific/Pitcairn.ics
M	SOPE/NGCards/TimeZones/Pacific/Pohnpei.ics
M	SOPE/NGCards/TimeZones/Pacific/Ponape.ics
M	SOPE/NGCards/TimeZones/Pacific/Port_Moresby.ics
M	SOPE/NGCards/TimeZones/Pacific/Rarotonga.ics
M	SOPE/NGCards/TimeZones/Pacific/Saipan.ics
A	SOPE/NGCards/TimeZones/Pacific/Samoa.ics
M	SOPE/NGCards/TimeZones/Pacific/Tahiti.ics
M	SOPE/NGCards/TimeZones/Pacific/Tarawa.ics
M	SOPE/NGCards/TimeZones/Pacific/Tongatapu.ics
M	SOPE/NGCards/TimeZones/Pacific/Truk.ics
M	SOPE/NGCards/TimeZones/Pacific/Wake.ics
M	SOPE/NGCards/TimeZones/Pacific/Wallis.ics
A	SOPE/NGCards/TimeZones/Pacific/Yap.ics
A	SOPE/NGCards/TimeZones/Poland.ics
A	SOPE/NGCards/TimeZones/Portugal.ics
A	SOPE/NGCards/TimeZones/ROC.ics
A	SOPE/NGCards/TimeZones/ROK.ics
A	SOPE/NGCards/TimeZones/Singapore.ics
A	SOPE/NGCards/TimeZones/Turkey.ics
A	SOPE/NGCards/TimeZones/UCT.ics
A	SOPE/NGCards/TimeZones/US/Alaska.ics
A	SOPE/NGCards/TimeZones/US/Aleutian.ics
A	SOPE/NGCards/TimeZones/US/Arizona.ics
A	SOPE/NGCards/TimeZones/US/Central.ics
A	SOPE/NGCards/TimeZones/US/East-Indiana.ics
A	SOPE/NGCards/TimeZones/US/Eastern.ics
A	SOPE/NGCards/TimeZones/US/Hawaii.ics
A	SOPE/NGCards/TimeZones/US/Indiana-Starke.ics
A	SOPE/NGCards/TimeZones/US/Michigan.ics
A	SOPE/NGCards/TimeZones/US/Mountain.ics
A	SOPE/NGCards/TimeZones/US/Pacific.ics
A	SOPE/NGCards/TimeZones/US/Samoa.ics
A	SOPE/NGCards/TimeZones/UTC.ics
A	SOPE/NGCards/TimeZones/Universal.ics
A	SOPE/NGCards/TimeZones/W-SU.ics
A	SOPE/NGCards/TimeZones/WET.ics
A	SOPE/NGCards/TimeZones/Zulu.ics

commit 11d8d8a2c29a121fb2c05a1ad6ce36c4a22fe711
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Oct 23 14:06:15 2019 -0400

    (js) Update CKEditor to version 4.13.0

M	NEWS
M	UI/WebServerResources/js/vendor/ckeditor/LICENSE.md
M	UI/WebServerResources/js/vendor/ckeditor/build-config.js
M	UI/WebServerResources/js/vendor/ckeditor/ckeditor.js
M	UI/WebServerResources/js/vendor/ckeditor/config.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/ar.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/ca.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/cs.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/cy.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/da.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/de.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/en.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/es.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/eu.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/fi.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/fr.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/he.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/hr.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/hu.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/is.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/it.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/ja.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/lt.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/lv.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/mk.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/nb.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/nl.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/no.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/pl.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/pt-br.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/pt.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/ro.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/ru.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/sk.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/sl.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/sr.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/sv.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/tr.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/uk.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/zh-cn.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/zh.js
M	UI/WebServerResources/js/vendor/ckeditor/plugins/colordialog/dialogs/colordialog.js
M	UI/WebServerResources/js/vendor/ckeditor/plugins/div/dialogs/div.js
M	UI/WebServerResources/js/vendor/ckeditor/plugins/image/dialogs/image.js
M	UI/WebServerResources/js/vendor/ckeditor/plugins/link/dialogs/anchor.js
M	UI/WebServerResources/js/vendor/ckeditor/plugins/link/dialogs/link.js
M	UI/WebServerResources/js/vendor/ckeditor/plugins/pastefromword/filter/default.js
A	UI/WebServerResources/js/vendor/ckeditor/plugins/pastetools/filter/common.js
M	UI/WebServerResources/js/vendor/ckeditor/plugins/scayt/dialogs/options.js
M	UI/WebServerResources/js/vendor/ckeditor/plugins/table/dialogs/table.js
M	UI/WebServerResources/js/vendor/ckeditor/plugins/tabletools/dialogs/tableCell.js
M	UI/WebServerResources/js/vendor/ckeditor/plugins/wsc/dialogs/wsc.js
M	UI/WebServerResources/js/vendor/ckeditor/skins/minimalist/editor.css
M	UI/WebServerResources/js/vendor/ckeditor/skins/minimalist/editor_gecko.css
M	UI/WebServerResources/js/vendor/ckeditor/skins/minimalist/editor_ie.css
M	UI/WebServerResources/js/vendor/ckeditor/skins/minimalist/editor_ie7.css
M	UI/WebServerResources/js/vendor/ckeditor/skins/minimalist/editor_ie8.css
M	UI/WebServerResources/js/vendor/ckeditor/skins/minimalist/editor_iequirks.css
A	UI/WebServerResources/js/vendor/ckeditor/vendor/promise.js

commit 8366878932c0c33a6efca9417de6a27842b55f9d
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Oct 23 12:41:47 2019 -0400

    (i18n) Update translations

M	SoObjects/Appointments/Slovak.lproj/Localizable.strings
M	SoObjects/Mailer/Slovak.lproj/Localizable.strings
M	UI/AdministrationUI/Slovak.lproj/Localizable.strings
M	UI/Common/Slovak.lproj/Localizable.strings
M	UI/Contacts/BrazilianPortuguese.lproj/Localizable.strings
M	UI/Contacts/French.lproj/Localizable.strings
M	UI/Contacts/German.lproj/Localizable.strings
M	UI/Contacts/Hungarian.lproj/Localizable.strings
M	UI/Contacts/Polish.lproj/Localizable.strings
M	UI/Contacts/Slovak.lproj/Localizable.strings
M	UI/MailPartViewers/BrazilianPortuguese.lproj/Localizable.strings
M	UI/MailPartViewers/Slovak.lproj/Localizable.strings
M	UI/MailerUI/German.lproj/Localizable.strings
M	UI/MailerUI/Slovak.lproj/Localizable.strings
M	UI/MainUI/Slovak.lproj/Localizable.strings
M	UI/PreferencesUI/BrazilianPortuguese.lproj/Localizable.strings
M	UI/PreferencesUI/French.lproj/Localizable.strings
M	UI/PreferencesUI/German.lproj/Localizable.strings
M	UI/PreferencesUI/Hungarian.lproj/Localizable.strings
M	UI/PreferencesUI/Polish.lproj/Localizable.strings
M	UI/PreferencesUI/Slovak.lproj/Localizable.strings
M	UI/Scheduler/BrazilianPortuguese.lproj/Localizable.strings
M	UI/Scheduler/French.lproj/Localizable.strings
M	UI/Scheduler/German.lproj/Localizable.strings
M	UI/Scheduler/Hungarian.lproj/Localizable.strings
M	UI/Scheduler/Polish.lproj/Localizable.strings
M	UI/Scheduler/Slovak.lproj/Localizable.strings

commit 9e048a2ac12ced319feb9d2917a2e034ee71a622
Author: InverseBot <sogo@inverse.ca>
Date:   Wed Oct 23 01:19:01 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit 5219fd9d84f65f712f8027a657390c8f74465c94
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Oct 22 10:16:03 2019 -0400

    (css) Fix contextual menu position in Calendar

M	UI/WebServerResources/js/Scheduler/sgCalendarListItem.directive.js

commit 157480df39ef134ce466a2e290bb91fa4c76b484
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Oct 21 15:34:37 2019 -0400

    Update NEWS file

M	NEWS

commit 85e61ecc1be40816f89f7b4cb881554b0a32b7df
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Oct 21 15:32:13 2019 -0400

    Add missing contact fields for sorting

    Fixes #4799

M	SoObjects/Contacts/SOGoContactSourceFolder.m

commit 23690cb22322282820ff44f4ba2fa7d5bb3f95e0
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Oct 21 14:07:03 2019 -0400

    (js) Escape saved username in cookie

    Fixes #4810

M	UI/Templates/MainUI/SOGoRootPage.wox

commit 81ca398a3589d7ae771cfb97248f1155eb12b5b8
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Oct 16 16:22:13 2019 -0400

    (fix) Reload Web calendars on CAS login

M	UI/MainUI/SOGoRootPage.m

commit 04f939f107f7a04290fdb100637cd891d2e16309
Author: InverseBot <sogo@inverse.ca>
Date:   Mon Oct 14 01:10:59 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/css/styles.css
M	UI/WebServerResources/css/styles.css.map

commit 361f94e87a9e7b1c9bbda3419deae902d32ef87c
Author: NGAU Zeonfung <reg@auzeonfung.com>
Date:   Mon Oct 14 07:44:37 2019 +0900

    fixed .sg-date-group misplaced

    In CJK locales, .sg-day may be misplace.
    In this case, word breaks should not be used for Chinese/Japanese/Korean (CJK) text. Non-CJK text behavior is the same as for normal.

M	UI/WebServerResources/scss/core/typography.scss

commit 960276c3c70b773a9ab99bdf38aea37f2eefec8d
Author: InverseBot <sogo@inverse.ca>
Date:   Fri Oct 11 01:11:57 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map
M	UI/WebServerResources/js/Preferences.js
M	UI/WebServerResources/js/Preferences.js.map
M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit 14549859d4b10dff5510ead14bea525e25f55860
Author: Ryan Mounce <ryan@mounce.com.au>
Date:   Fri Oct 11 13:16:24 2019 +1030

    (doc) Fix typo of SOGoSAML2CertificateLocation

M	Documentation/SOGoInstallationGuide.asciidoc

commit d5b4cb51645d71c724e94a3c98349fae68e2c1a4
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Oct 10 15:46:00 2019 -0400

    Update NEWS file

M	NEWS

commit 66645384bc0bf572b69a9ae09e99cb344bd938e7
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Oct 10 15:37:50 2019 -0400

    (js) Improve handling of vacation dates

    Fixes #4844

M	UI/Templates/PreferencesUI/UIxPreferences.wox
M	UI/WebServerResources/js/Preferences/PreferencesController.js

commit 7bc73b6f68123c82d98b44824f704e5a26d60d6d
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Oct 10 14:22:56 2019 -0400

    (js) Fix handling of times in task/event editors

    Fixes #4497
    Fixes #4845

M	UI/Templates/SchedulerUI/UIxAppointmentEditorTemplate.wox
M	UI/Templates/SchedulerUI/UIxTaskEditorTemplate.wox
M	UI/WebServerResources/js/Scheduler/ComponentController.js

commit 4fb483df7b9a5abd82d2556347d66badb0ecf1ca
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Oct 10 14:17:02 2019 -0400

    (js) Update sg-timepicker following md changes

    Added support for "required".

M	UI/WebServerResources/js/Common/sgTimepicker.directive.js

commit 3ee7e583873ca38bc8db6d1da6448014ce1b0ec4
Author: InverseBot <sogo@inverse.ca>
Date:   Tue Oct 8 01:11:40 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map
M	UI/WebServerResources/js/Mailer.app.popup.js
M	UI/WebServerResources/js/Mailer.app.popup.js.map
M	UI/WebServerResources/js/Mailer.services.js
M	UI/WebServerResources/js/Mailer.services.js.map
M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit d20587dab00bf218686ebee3a7f96a7e391b028b
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Oct 7 15:58:09 2019 -0400

    (js) Handle DST change in Date.daysUpTo

M	UI/WebServerResources/js/Common/utils.js
M	UI/WebServerResources/js/Scheduler/ComponentController.js

commit 2fb81310e377aa3a60a61ae3ac182e9544d9d954
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Oct 7 11:10:17 2019 -0400

    (js) Fix possible exception in sgFreebusy

M	UI/WebServerResources/js/Scheduler/sgFreebusy.directive.js

commit 99bfcaec37648eab38cbc97dba3d23a4b4f79dd0
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Oct 7 11:09:12 2019 -0400

    (js) Improve syntax of MessageEditorController.js

M	UI/WebServerResources/js/Mailer/MessageEditorController.js

commit 17d3d44787928ac1992ee9394346ffba7f0fe7de
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Oct 7 11:07:26 2019 -0400

    (js) Fix references to mail accounts in popup

    Fixes #4838

M	UI/WebServerResources/js/Mailer/Mailer.popup.js

commit 1413685cbe0b1557e17433f32727dad58b94cb38
Author: InverseBot <sogo@inverse.ca>
Date:   Sat Oct 5 01:12:02 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map
M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit 10b5eb736f20fdc59d39ee2bc0d7b2303f53b7ec
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Oct 4 09:54:29 2019 -0400

    (js) Handle DST change in Date.daysUpTo

M	NEWS
M	UI/WebServerResources/js/Common/utils.js
M	UI/WebServerResources/js/Scheduler/ComponentController.js

commit 349be8b4db8451ad18cfd8c2482615352a771ea8
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Oct 3 14:11:24 2019 -0400

    (fix) chown pid file before stopping

M	packaging/debian/sogo.init

commit d8b6feafc5bd8605fd374ecb2846d7d32436ba99
Author: InverseBot <sogo@inverse.ca>
Date:   Thu Oct 3 01:13:07 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/css/styles.css
M	UI/WebServerResources/css/styles.css.map
M	UI/WebServerResources/js/Mailer.services.js
M	UI/WebServerResources/js/Mailer.services.js.map
M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map
M	UI/WebServerResources/js/vendor/angular-ui-router.js
M	UI/WebServerResources/js/vendor/angular-ui-router.js.map
M	UI/WebServerResources/js/vendor/angular-ui-router.min.js
M	UI/WebServerResources/js/vendor/angular-ui-router.min.js.map

commit 4a93ce344fb59922d9b7504653a163d94919f571
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Oct 2 11:53:36 2019 -0400

    Improve labels of auto-reply date settings

    Fixes #4791

M	NEWS
M	UI/PreferencesUI/English.lproj/Localizable.strings
M	UI/Templates/PreferencesUI/UIxPreferences.wox
M	UI/WebServerResources/scss/components/truncate/_extends.scss

commit 94fe64161f6712e8dfb0395250f60be8447f7f3f
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Oct 2 10:46:08 2019 -0400

    (doc) Update versions in installation guide

M	Documentation/SOGoInstallationGuide.asciidoc

commit 9cda34a65f3b92dd92f41e44e6fb8acdac121f64
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Oct 2 10:45:37 2019 -0400

    Fix handling of SENT-BY addresses

    Fixes #4583

M	NEWS
M	SoObjects/Appointments/SOGoAppointmentObject.m
M	SoObjects/Appointments/iCalPerson+SOGo.m

commit 01bda0783c954e2be06a838681a20a3074eecad2
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Oct 2 09:20:35 2019 -0400

    (js) Optimize display of event editor

M	UI/Templates/SchedulerUI/UIxAppointmentEditorTemplate.wox
M	UI/WebServerResources/js/Scheduler/ComponentController.js

commit 6d2094bf833850a5187822225c8f74d90adde8db
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Oct 2 09:18:30 2019 -0400

    (js) Fix closing tag in sgMessageListItemMain

M	UI/WebServerResources/js/Mailer/sgMessageListItemMain.directive.js

commit f7e60348ca9bf846b9938e04b82fdc10aea90336
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Oct 2 09:16:59 2019 -0400

    (js) Improve syntax of CalendarsController.js

M	UI/WebServerResources/js/Scheduler/CalendarsController.js

commit 2b27745a00d0c5ad8974754c2f9778f4039704d5
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Oct 2 09:15:25 2019 -0400

    Allow import to writable calendar subscriptions

M	NEWS
M	UI/Scheduler/UIxCalendarSelector.m
M	UI/Templates/SchedulerUI/UIxCalMainView.wox

commit ea1847374627c0b8ff9219f581997422855b60ce
Author: InverseBot <sogo@inverse.ca>
Date:   Wed Oct 2 01:14:50 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Preferences.js
M	UI/WebServerResources/js/Preferences.js.map

commit 93269539d70870f06417cefbab86e03c85299e8d
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Oct 1 15:49:54 2019 -0400

    (js) Allow single-day vacation autoreply

    Fixes #4698

M	NEWS
M	UI/WebServerResources/js/Preferences/PreferencesController.js

commit 6b96f2f8dee33f1345d0c0530fc7e82f9d10d2a3
Author: InverseBot <sogo@inverse.ca>
Date:   Tue Oct 1 09:57:21 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map

commit 496c5d3101629ee9bd127c1c2ba992444d908db5
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Oct 1 09:54:44 2019 -0400

    (js) Improve CAS handling

M	UI/WebServerResources/js/Common/Common.app.js

commit 2b4699bcc4cbdb1ae2c3f87d918cc1fc5e066373
Author: InverseBot <sogo@inverse.ca>
Date:   Tue Oct 1 01:09:54 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map
M	UI/WebServerResources/js/Contacts.services.js
M	UI/WebServerResources/js/Contacts.services.js.map

commit 4c7665d341a3f9b2a4846c72eb5224dbb8c281e8
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Sep 30 16:27:51 2019 -0400

    (sql) Update mysql-utf8mb4.sql for v4.x

    Fixes #4833

M	Scripts/mysql-utf8mb4.sql

commit fe92b4d03c07e129440e64056647c948190887b6
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Sep 30 16:21:58 2019 -0400

    (js) Restore cards selection after refresh

    Fixes #4809

M	UI/WebServerResources/js/Contacts/AddressBook.service.js

commit bd9dfe638701f275a91d80dc54f8b522e60f9ec4
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Sep 30 16:10:26 2019 -0400

    (js) Improve CAS handling

M	UI/WebServerResources/js/Common/Common.app.js

commit 5b818e8ea939058be429b99862d979b2229c8616
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Sep 27 09:48:58 2019 -0400

    Fix behaviour of SOGoMailKeepDraftsAfterSend

    Fixes #4830

M	NEWS
M	SoObjects/Mailer/SOGoDraftObject.m

commit 482728c94240d3d618fb19425f3ea23c11890e8c
Author: InverseBot <sogo@inverse.ca>
Date:   Fri Sep 27 01:08:07 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map
M	UI/WebServerResources/js/Contacts.services.js
M	UI/WebServerResources/js/Contacts.services.js.map

commit 249277ec3d1b2fbed7bb4644021298d94565fa3c
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Sep 26 12:09:01 2019 -0400

    (js) Restore cards selection after refresh

    Fixes #4809

M	NEWS
M	UI/WebServerResources/js/Contacts/AddressBook.service.js

commit ac9fa92d4f4a6b5b3fe413b2f616b9076504924e
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Sep 26 11:08:14 2019 -0400

    (js) Improve CAS handling

M	UI/WebServerResources/js/Common/Common.app.js

commit 0de722d8f48b7a109bbaa01f82b57ca4950c85f1
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Sep 25 10:54:35 2019 -0400

    Set default Sieve port to 4190

    Fixes #4826

M	Documentation/SOGoInstallationGuide.asciidoc
M	NEWS
M	SoObjects/SOGo/SOGoSieveManager.m

commit 3100ac1e9cd1a97780441ba940f48484ad7a77ce
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Sep 24 14:45:53 2019 -0400

    (Calendar) Limit event block size to a day

M	UI/Scheduler/UIxCalListingActions.m

commit 2077a8707f374f889bb2bb42e98cf69da31a72f2
Author: InverseBot <sogo@inverse.ca>
Date:   Tue Sep 24 09:50:37 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map

commit b454f71c7cd846c9e494ca79c9c766257f9d0dbc
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Sep 24 09:48:43 2019 -0400

    (js) Improve CAS handling

M	UI/WebServerResources/js/Common/Common.app.js

commit ee92748b9708d6c7411c7c2e9c805841681c5340
Author: InverseBot <sogo@inverse.ca>
Date:   Sat Sep 21 01:09:53 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Mailer.services.js
M	UI/WebServerResources/js/Mailer.services.js.map

commit 2eec7658f32fe7bc5914014b3246080b830c1379
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Sep 20 16:37:51 2019 -0400

    (js) Fix mailboxes refresh

    Fixes #4787

M	UI/WebServerResources/js/Mailer/Account.service.js

commit 3cddb54e4e61d921dd91556b6203557291fafe60
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Sep 18 14:02:21 2019 -0400

    (js) Apply SOGoSearchMinimumWordLength everywhere

    Fixes #4811

M	UI/Templates/MailPartViewers/UIxMailPartICalViewer.wox
M	UI/Templates/MailerUI/UIxMailEditor.wox
M	UI/Templates/MailerUI/UIxMailUserDelegationEditor.wox
M	UI/Templates/SchedulerUI/UIxAppointmentViewTemplate.wox
M	UI/Templates/UIxAclEditor.wox

commit d194e074133a003a8f0dbb604263143a3db39a29
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Sep 18 10:17:14 2019 -0400

    (doc) Change recommendation for free S/MIME cert

    Fixes #4817

M	Documentation/SOGoInstallationGuide.asciidoc

commit ab474c53292d6033b2a632f8012467a03ed11e4b
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Sep 18 09:59:06 2019 -0400

    (doc) Fix RPM repository URL

    Fixes #4815

M	Documentation/SOGoInstallationGuide.asciidoc

commit 662ee865b70668f0a5ae0348bba41c09f7c76f5d
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Fri Sep 13 09:52:04 2019 -0400

    (fix) avoid incorrect truncation leading to exception (fixes #4806)

M	ActiveSync/SOGoMailObject+ActiveSync.m
M	NEWS

commit 1e43a695cdcd1e9addfbdeee378a3205b37be74f
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Fri Sep 13 09:45:48 2019 -0400

    (fix) improve FolderSync operation (fixes #4672)

M	ActiveSync/SOGoActiveSyncDispatcher.m
M	NEWS

commit 6323cbe2c66613dbf033207e9b83ae712f547335
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Fri Sep 13 09:16:10 2019 -0400

    (fix) avoid changing summary during unit test

M	Tests/Integration/test-caldav-scheduling.py

commit 5f9444f2734f8ee23ab581bcf2bf23c52cfde693
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Fri Sep 13 08:49:22 2019 -0400

    (fix) one more fix for test

M	Tests/Integration/test-caldav-scheduling.py

commit 3f13ab9f1959f2b4ef451d5672629c7f4175545b
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Fri Sep 13 08:32:35 2019 -0400

    (fix) update unit date with the summary being a major property

M	Tests/Integration/test-caldav-scheduling.py

commit 9ed1cc4b8fa87afa2f2e93f3ccf393095a91ef09
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Thu Sep 12 14:12:03 2019 -0400

    (fix) avoid changing RRULE's UNTIL date for no reason

M	NEWS
M	SOPE/NGCards/iCalRepeatableEntityObject.m

commit 1ee23a6bec1c35aa721256115b6e8beff9ece7f0
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Thu Sep 12 10:23:51 2019 -0400

    (fix) make sure we handle events occurring after RRULE's UNTIL date

M	NEWS
M	SoObjects/Appointments/iCalEvent+SOGo.m

commit 1e0bea598874c58336582efeab63ce3f6b2aa99a
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Mon Sep 9 13:38:41 2019 -0400

    (fix) also include the summary in major changes

M	SoObjects/Appointments/iCalEventChanges+SOGo.h
M	SoObjects/Appointments/iCalEventChanges+SOGo.m

commit 98d49b3ac183257dd6f786248f3dd609da9bb910
Author: InverseBot <sogo@inverse.ca>
Date:   Fri Sep 6 01:17:13 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit 25021c192c69c9a4de563323d02e2f3827affae2
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Sep 5 12:42:25 2019 -0400

    New paramter SOGoLDAPGroupExpansionEnabled

    Fixes #2506

M	Documentation/SOGoInstallationGuide.asciidoc
M	SoObjects/SOGo/LDAPSource.h
M	SoObjects/SOGo/LDAPSource.m
M	SoObjects/SOGo/SOGoDomainDefaults.h
M	SoObjects/SOGo/SOGoDomainDefaults.m
M	UI/Contacts/UIxContactView.m
M	UI/Templates/SchedulerUI/UIxAttendeesEditor.wox
M	UI/WebServerResources/js/Scheduler/Attendees.service.js

commit 1641235163f0db287ce498d4bfe7ba3b35f33fc0
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Sep 5 10:20:41 2019 -0400

    (i18n) Add missing localizable strings

M	UI/Scheduler/English.lproj/Localizable.strings
M	UI/Templates/SchedulerUI/UIxCalMainView.wox

commit aad51c4b047a827719a788670b4fbf9c20786400
Author: InverseBot <sogo@inverse.ca>
Date:   Thu Sep 5 02:07:13 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/css/styles.css.map
M	UI/WebServerResources/js/vendor/angular-material.js
M	UI/WebServerResources/js/vendor/angular-material.min.js

commit 3187bca0ef596d577df35128c9ccbd0067427d12
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Wed Sep 4 13:45:53 2019 -0400

    (fix) now dynamically detect and use the IMAP separator (fixes #1490)

M	Documentation/SOGoInstallationGuide.asciidoc
M	NEWS
M	SoObjects/Mailer/SOGoMailAccount.h
M	SoObjects/Mailer/SOGoMailAccount.m
M	SoObjects/SOGo/SOGoDomainDefaults.h
M	SoObjects/SOGo/SOGoDomainDefaults.m
M	SoObjects/SOGo/SOGoSieveManager.m

commit 936f7dde09639ebdfe5c08fe2d96e3a1aae0faad
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Sep 4 09:49:40 2019 -0400

    (js) Update grunt-sass to 3.1.0

M	UI/WebServerResources/package.json

commit d2a851700cf89eb7846fdaa0f09aca72e283d493
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Sep 3 16:02:21 2019 -0400

    (css,js) Update md to v1.1.20

M	NEWS
M	UI/WebServerResources/angular-material
M	UI/WebServerResources/package.json

commit e4ad088f0dea27f9c062aa724b4df653e02496c2
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Tue Sep 3 13:34:35 2019 -0400

    (fix) avoid exceptions for RRULE with no DTSTART

M	NEWS
M	SOPE/NGCards/iCalDailyRecurrenceCalculator.m
M	SOPE/NGCards/iCalWeeklyRecurrenceCalculator.m
M	SOPE/NGCards/iCalYearlyRecurrenceCalculator.m
M	SoObjects/Appointments/SOGoAppointmentFolder.m

commit 3065783c2c84be9a24396a849602537ef7c7d7ee
Author: InverseBot <sogo@inverse.ca>
Date:   Fri Aug 30 01:14:43 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Contacts.services.js
M	UI/WebServerResources/js/Contacts.services.js.map

commit 83f5664cf514a351fea87587cde6167ba0facc66
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Aug 29 22:08:35 2019 -0400

    (js) Encode URL of card

M	NEWS
M	UI/WebServerResources/js/Contacts/Card.service.js

commit 2adf4353474ccc83d57476766a319cbff8dc0771
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Aug 29 12:52:58 2019 -0400

    Expose new /members action for LDIF groups

M	UI/Contacts/product.plist

commit 1aa0d012cdf084a519a833d4a21d12354bf46eff
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Thu Aug 29 11:06:13 2019 -0400

    (fix) honor "any authenticated user" when setting IMAP ACLs

M	NEWS
M	SoObjects/Mailer/SOGoMailFolder.m

commit 0cbb8ea9eb0c18561dd85d3954770efbe15ec793
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Thu Aug 29 10:46:13 2019 -0400

    (fix) honor groups when setting IMAP ACLs

M	NEWS
M	SoObjects/Mailer/SOGoMailFolder.m

commit a47fba35464f8955029ef1b1a40581b5ff811ef0
Author: InverseBot <sogo@inverse.ca>
Date:   Wed Aug 28 01:16:31 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/css/styles.css
M	UI/WebServerResources/css/styles.css.map
M	UI/WebServerResources/js/Contacts.services.js
M	UI/WebServerResources/js/Contacts.services.js.map
M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit 8822c8cd07b0eb8fe7d3a3d672cf8f07e2388788
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Aug 27 16:33:10 2019 -0400

    (Calendar) Button to expand invited LDAP groups

    Fixes #2506

M	NEWS
M	UI/Contacts/UIxContactView.m
M	UI/Templates/SchedulerUI/UIxAttendeesEditor.wox
M	UI/WebServerResources/js/Contacts/Card.service.js
M	UI/WebServerResources/js/Scheduler/Attendees.service.js
M	UI/WebServerResources/js/Scheduler/ComponentController.js
M	UI/WebServerResources/js/Scheduler/sgFreebusy.directive.js
M	UI/WebServerResources/js/Scheduler/sgFreebusyDay.directive.js
M	UI/WebServerResources/scss/components/list/list.scss

commit 9db406a18b4ad498be14d26d1f55efe45fcd8a8c
Author: InverseBot <sogo@inverse.ca>
Date:   Tue Aug 27 01:14:52 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit 991f1d25a4943554fc7d018180387dcce73928ac
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Aug 26 16:38:00 2019 -0400

    (js) Improve attendees editor performance

M	UI/Templates/SchedulerUI/UIxAttendeesEditor.wox
M	UI/WebServerResources/js/Scheduler/Attendees.service.js
A	UI/WebServerResources/js/Scheduler/sgFreebusy.directive.js
A	UI/WebServerResources/js/Scheduler/sgFreebusyDay.directive.js

commit 4df69587a290a45ef71411891c0f851ed62f721b
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Fri Aug 23 13:45:44 2019 -0400

    (fix) honor IMAPLoginFieldName also when setting IMAP ACLs

M	NEWS
M	SoObjects/Mailer/SOGoMailFolder.m

commit b68c9bd3021e190c37a5a0cabde4a0f216d98d7e
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Fri Aug 23 08:46:27 2019 -0400

    (fix) silence log call

M	SoObjects/SOGo/LDAPSource.m
M	SoObjects/SOGo/SQLSource.h

commit ff33356742109ba47e2caad2b7e81db7905463f7
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Tue Aug 20 07:54:45 2019 -0400

    (fix) proper initialization

M	UI/MailPartViewers/UIxMailPartEncryptedViewer.m

commit c4198488d7bdd3d8faae914bc03c10f251196c3a
Author: InverseBot <sogo@inverse.ca>
Date:   Tue Aug 20 01:14:22 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Mailer.services.js
M	UI/WebServerResources/js/Mailer.services.js.map

commit d8d3c88e98b4c4101fc71d9abece71dfeb77d73e
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Aug 19 16:47:37 2019 -0400

    Fix events search when targeting recurrent events

M	NEWS
M	SoObjects/Appointments/SOGoAppointmentFolder.m

commit 676d2e679009055028e229028e34e9dac83a3433
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Mon Aug 19 10:37:15 2019 -0400

    (feat) added support for S/MIME opaque signing (fixes #4582)

M	NEWS
M	SOPE/GDLContentStore/GCSFolder.m
M	SoObjects/Mailer/NSData+SMIME.h
M	SoObjects/Mailer/NSData+SMIME.m
M	SoObjects/Mailer/SOGoDraftObject.m
M	SoObjects/Mailer/SOGoMailBaseObject.m
M	SoObjects/Mailer/SOGoMailBodyPart.m
M	SoObjects/Mailer/SOGoMailObject+Draft.m
M	SoObjects/Mailer/SOGoMailObject.h
M	SoObjects/Mailer/SOGoMailObject.m
M	UI/MailPartViewers/UIxMailPartEncryptedViewer.h
M	UI/MailPartViewers/UIxMailPartEncryptedViewer.m
M	UI/MailPartViewers/UIxMailRenderingContext.m
M	UI/MailerUI/UIxMailView.m
M	UI/WebServerResources/js/Mailer/Message.service.js

commit b52abfcbea9fc9f567e0c1865ef9db2c28c220e5
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Aug 19 10:04:14 2019 -0400

    (js) Increase inputs max length of card/list

M	UI/Templates/ContactsUI/UIxContactEditorTemplate.wox

commit cc48a486c766b2ad0b1e17ebf1808dc238eb93da
Author: InverseBot <sogo@inverse.ca>
Date:   Fri Aug 16 01:14:37 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Preferences.js
M	UI/WebServerResources/js/Preferences.js.map

commit adf2378d7ac024125f49bba544abf931690f73e2
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Aug 15 17:47:17 2019 -0400

    (web) Improve contrast of toolbars w/input field

M	NEWS
M	UI/Templates/ContactsUI/UIxContactFolderProperties.wox
M	UI/Templates/MailerUI/UIxMailEditor.wox
M	UI/Templates/PreferencesUI/UIxAccountEditor.wox
M	UI/Templates/PreferencesUI/UIxFilterEditor.wox
M	UI/Templates/SchedulerUI/UIxAppointmentEditorTemplate.wox
M	UI/Templates/SchedulerUI/UIxCalendarProperties.wox
M	UI/Templates/SchedulerUI/UIxTaskEditorTemplate.wox
M	UI/Templates/UIxAclEditor.wox

commit 8c77145b9fbfec2f41eccdb771362d6e56eb1e93
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Thu Aug 15 15:54:48 2019 -0400

    (fix) avoid warning

M	SoObjects/SOGo/SOGoUserManager.m

commit 3e2af3a16ed99f80bdb6e02200929b14fb5f1770
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Thu Aug 15 15:53:40 2019 -0400

    (fix) defined correct method signature

M	SoObjects/Mailer/NSData+SMIME.h

commit 04f91b8948bf097bfbc575e6e7f800b0fa3dfd38
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Thu Aug 15 12:48:53 2019 -0400

    (feat) now possible to specify which domains you can forward your mails to

M	Documentation/SOGoInstallationGuide.asciidoc
M	NEWS
M	SoObjects/SOGo/SOGoDomainDefaults.h
M	SoObjects/SOGo/SOGoDomainDefaults.m
M	UI/PreferencesUI/English.lproj/Localizable.strings
M	UI/PreferencesUI/UIxPreferences.m
M	UI/Templates/PreferencesUI/UIxPreferences.wox
M	UI/WebServerResources/js/Preferences/PreferencesController.js

commit f7f9cb29e0456785e9f3605e8edd532f8d0d0c98
Author: InverseBot <sogo@inverse.ca>
Date:   Fri Aug 9 01:10:01 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Preferences.js
M	UI/WebServerResources/js/Preferences.js.map

commit 2f03a74fe01ae5c773f2cc0ccf05f410fc9c3a11
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Thu Aug 8 13:57:05 2019 -0400

    (feat) Debian 10 (Buster) support for x86_64 (fixes #4775)

M	NEWS

commit ed1039a7f83c5dbd16c9de93c797b612e9db52fe
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Thu Aug 8 13:48:36 2019 -0400

    (fix) force removal of pid file

M	packaging/debian-multiarch/sogo.init
M	packaging/debian/sogo.init

commit ee83e645db73bcbbbaa31452a1a98f2b82eac9f8
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Thu Aug 8 13:30:46 2019 -0400

    (fix) also chown after restart

M	packaging/debian-multiarch/sogo.init
M	packaging/debian/sogo.init

commit 59f035efe7e3bb208fdf25ae8115df077ba18f46
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Thu Aug 8 13:17:14 2019 -0400

    (fix) change pid file ownership to root as required by dpkg v1.19

M	packaging/debian-multiarch/sogo.init
M	packaging/debian/sogo.init

commit 7486c011d2483cbb8021f4232a23ceeafd04d3f9
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Aug 8 11:35:14 2019 -0400

    Fix saving of receipt action for main IMAP account

M	NEWS
M	UI/PreferencesUI/UIxPreferences.m

commit 9d72c79a832a3e04c49b558f7b01af7525196966
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Thu Aug 8 11:23:31 2019 -0400

    (fix) define user once more

M	packaging/debian-multiarch/sogo.init
M	packaging/debian/sogo.init

commit aa768cf9510398a0efd67c717da0046b0f1db3ec
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Thu Aug 8 11:16:59 2019 -0400

    (fix) specify user

M	packaging/debian-multiarch/sogo.init
M	packaging/debian/sogo.init

commit c2574537886009e6bdac41220e2fbb52a7a2cba3
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Aug 8 10:38:55 2019 -0400

    (i18n) Add missing localized strings

M	UI/Contacts/English.lproj/Localizable.strings

commit a4b1fe9ceab33ab5f3a7bdfd4fdf0aece12f2eec
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Thu Aug 8 10:22:46 2019 -0400

    Avoid using prefix

M	packaging/debian/rules

commit 5d218e11130f792a15abefd81fe75b5ce94bd434
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Aug 8 10:11:42 2019 -0400

    (js) Prohibit duplicate contact categories

M	NEWS
M	UI/PreferencesUI/English.lproj/Localizable.strings
M	UI/Templates/PreferencesUI/UIxPreferences.wox
M	UI/WebServerResources/js/Preferences/PreferencesController.js

commit ab7af8828c1f648a0a594d0e93ca9a4997c74896
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Thu Aug 8 09:47:31 2019 -0400

    Avoid using prefix

M	packaging/debian-multiarch/rules

commit 955820b17d3ba8b2a0c8d309fe0e8cee1ae6c5ec
Author: InverseBot <sogo@inverse.ca>
Date:   Thu Aug 8 01:09:47 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Contacts.js
M	UI/WebServerResources/js/Contacts.js.map
M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit 361a84e7b5ac6b40a016bb2607818428ea6b12bc
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Aug 7 16:33:51 2019 -0400

    (js) Avoid saving an empty calendar name

M	NEWS
M	UI/WebServerResources/js/Contacts/AddressBooksController.js
M	UI/WebServerResources/js/Scheduler/sgCalendarListItem.directive.js

commit a7b85c336086a1655a7cc8fa8f1bfd582141baba
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Wed Aug 7 15:44:45 2019 -0400

    Revert "(fix) replace deprecated env var"

    This reverts commit 7e84bb4a1a08ed86cab1a131ad2d1fee5f114b24.

M	packaging/debian-multiarch/rules

commit 1d169428feeaee2d14a7949b5db161fdb04a0f15
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Wed Aug 7 15:44:33 2019 -0400

    Revert "(fix) replace depracated env var"

    This reverts commit d5ff25232e451f7fa509b36f8d432a2be4187df6.

M	packaging/debian/rules

commit 7e84bb4a1a08ed86cab1a131ad2d1fee5f114b24
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Wed Aug 7 15:37:04 2019 -0400

    (fix) replace deprecated env var

M	packaging/debian-multiarch/rules

commit d5ff25232e451f7fa509b36f8d432a2be4187df6
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Wed Aug 7 15:35:25 2019 -0400

    (fix) replace depracated env var

M	packaging/debian/rules

commit 93fb3593cf558f187ba0da8eb0fe9e80d94ab50a
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Aug 7 08:58:01 2019 -0400

    (i18n) Update German and Polish translations

M	UI/PreferencesUI/German.lproj/Localizable.strings
M	UI/PreferencesUI/Polish.lproj/Localizable.strings

commit b6cd87e9c0b4c9a2b81a072e3f8f4e1cbf9562df
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Aug 6 10:05:44 2019 -0400

    (i18n) Update French translation

M	UI/PreferencesUI/French.lproj/Localizable.strings

commit 849c34306a56d1ee334367203184c756708ed273
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Thu Aug 1 11:15:17 2019 -0400

    (fix) properly handle Windows-1256 charaset (fixes #4781)

M	NEWS
M	UI/MailPartViewers/UIxMailPartHTMLViewer.m

commit f7f0af67d82cf1e15daf69247a9b54df8eefd155
Author: Nicolas Höft <nicolas@hoeft.de>
Date:   Sun Jul 21 11:50:45 2019 +0200

    (fix) Fix SIGSEGV and compilation due to missing include crypt.h

    When building on debian buster, the following warning occurs during
    compiling:

        NSData+Crypto.m: In function ‘-[NSData(SOGoCryptoExtension) _asCryptedUsingSalt:magic:]’:
        NSData+Crypto.m:610:9: warning: implicit declaration of function ‘crypt’; did you mean ‘creat’? [-Wimplicit-function-declaration]
           buf = crypt([cryptString UTF8String], [saltString UTF8String]);
                 ^~~~~
                 creat
        NSData+Crypto.m:610:7: warning: assignment to ‘char *’ from ‘int’ makes pointer from integer without a cast [-Wint-conversion]
           buf = crypt([cryptString UTF8String], [saltString UTF8String]);
               ^
        NSData+Crypto.m: In function ‘-[NSData(SOGoCryptoExtension) asCryptUsingSalt:]’:
        NSData+Crypto.m:674:7: warning: assignment to ‘char *’ from ‘int’ makes pointer from integer without a cast [-Wint-conversion]
           buf = crypt([cryptString UTF8String], [saltString UTF8String]);
               ^
         Creating derived_src/NSFramework_SOGo.m..

    This warning is apparently more severe as it may also cause segfaults
    (at least on Debian Buster) when logging in, rendering sogo unusable:

        2019-07-21 11:27:55.623 sogod[16074:16074] MySQL4 connection established 0x0x55e6b9e56f40
        2019-07-21 11:27:55.624 sogod[16074:16074] MySQL4 channel 0x0x55e6b9aa41f0 opened (connection=0x0x55e6b9e56f40,sogo)
        2019-07-21 11:27:55.624 sogod[16074:16074] <MySQL4Channel[0x0x55e6b9aa41f0] connection=0x0x55e6b9e56f40> SQL: SELECT c_password FROM sogo_userview WHERE c_uid = 'xxxx';
        2019-07-21 11:27:55.625 sogod[16074:16074] <MySQL4Channel[0x0x55e6b9aa41f0] connection=0x0x55e6b9e56f40>   query has results, entering fetch-mode.
        Jul 21 11:27:56 sogod [16057]: <0x0x55e6b9a56020[WOWatchDogChild]> child 16074 exited
        Jul 21 11:27:56 sogod [16057]: <0x0x55e6b9a56020[WOWatchDogChild]>  (terminated due to signal 11)
        Jul 21 11:27:56 sogod [16057]: <0x0x55e6b992b360[WOWatchDog]> child spawned with pid 16268

    The reason for this segfault is likely the implicit conversion to int,
    leading to uninitialized higher bits of the pointer passed to NSData.

M	SoObjects/SOGo/NSData+Crypto.m

commit 9c21f68c12ff1fdc3f2b294b0c6a2b4494972f41
Author: InverseBot <sogo@inverse.ca>
Date:   Sat Jul 20 01:17:56 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/css/styles.css
M	UI/WebServerResources/css/styles.css.map
M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map
M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit 20c34c47e9d65ef290def1e692b2039d844c2074
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Jul 19 14:14:55 2019 -0400

    (doc) Add reference to the Connector Config Guide

M	Documentation/SOGoInstallationGuide.asciidoc

commit 8bd8af947d42547d6d6cff101a8987b8ff7d1e89
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Jul 19 13:29:52 2019 -0400

    Update ChangeLog

M	ChangeLog

commit 4cb43552a6fc274581cde90528aeaa15f6d59296
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Jul 19 13:22:16 2019 -0400

    Preparation for release 4.0.8

M	Documentation/docinfo.xml
M	Documentation/includes/global-attributes.asciidoc
M	NEWS
M	UI/WebServerResources/css/theme-default.css
M	Version

commit 94eeca2917748891ed6b2e55f43982e2b1243690
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Jul 19 13:19:43 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/css/styles.css
M	UI/WebServerResources/css/styles.css.map
M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map
M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit 1351e0953b99a645b48e68ab783fd324398440c8
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Jul 19 13:15:39 2019 -0400

    (doc) Remove references to OpenChange

M	Documentation/SOGoInstallationGuide.asciidoc
M	Documentation/images/architecture.png

commit 8b6b9d80af013119c3ae788d4b6b4c5eb287739c
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Jul 19 12:50:18 2019 -0400

    (i18n) Update translations

M	SoObjects/Appointments/BrazilianPortuguese.lproj/Localizable.strings
M	SoObjects/Appointments/ChineseTaiwan.lproj/Localizable.strings
M	SoObjects/Appointments/Dutch.lproj/Localizable.strings
M	SoObjects/Appointments/French.lproj/Localizable.strings
M	SoObjects/Appointments/Hungarian.lproj/Localizable.strings
M	SoObjects/Appointments/Latvian.lproj/Localizable.strings
M	SoObjects/Appointments/Macedonian.lproj/Localizable.strings
M	SoObjects/Appointments/Polish.lproj/Localizable.strings
M	SoObjects/Appointments/Serbian.lproj/Localizable.strings
M	SoObjects/Appointments/Swedish.lproj/Localizable.strings
M	SoObjects/Contacts/Swedish.lproj/Localizable.strings
M	SoObjects/Mailer/BrazilianPortuguese.lproj/Localizable.strings
M	SoObjects/Mailer/ChineseTaiwan.lproj/Localizable.strings
M	SoObjects/Mailer/Dutch.lproj/Localizable.strings
M	SoObjects/Mailer/French.lproj/Localizable.strings
M	SoObjects/Mailer/Hungarian.lproj/Localizable.strings
M	SoObjects/Mailer/Latvian.lproj/Localizable.strings
M	SoObjects/Mailer/Macedonian.lproj/Localizable.strings
M	SoObjects/Mailer/Polish.lproj/Localizable.strings
M	SoObjects/Mailer/Serbian.lproj/Localizable.strings
M	SoObjects/Mailer/Swedish.lproj/Localizable.strings
M	UI/AdministrationUI/BrazilianPortuguese.lproj/Localizable.strings
M	UI/AdministrationUI/ChineseTaiwan.lproj/Localizable.strings
M	UI/AdministrationUI/Dutch.lproj/Localizable.strings
M	UI/AdministrationUI/French.lproj/Localizable.strings
M	UI/AdministrationUI/Hungarian.lproj/Localizable.strings
M	UI/AdministrationUI/Latvian.lproj/Localizable.strings
M	UI/AdministrationUI/Macedonian.lproj/Localizable.strings
M	UI/AdministrationUI/Polish.lproj/Localizable.strings
M	UI/AdministrationUI/Serbian.lproj/Localizable.strings
M	UI/AdministrationUI/Swedish.lproj/Localizable.strings
M	UI/Common/BrazilianPortuguese.lproj/Localizable.strings
M	UI/Common/ChineseTaiwan.lproj/Localizable.strings
M	UI/Common/Dutch.lproj/Localizable.strings
M	UI/Common/French.lproj/Localizable.strings
M	UI/Common/Hungarian.lproj/Localizable.strings
M	UI/Common/Latvian.lproj/Localizable.strings
M	UI/Common/Macedonian.lproj/Localizable.strings
M	UI/Common/Polish.lproj/Localizable.strings
M	UI/Common/Serbian.lproj/Localizable.strings
M	UI/Common/Swedish.lproj/Localizable.strings
M	UI/Contacts/BrazilianPortuguese.lproj/Localizable.strings
M	UI/Contacts/ChineseTaiwan.lproj/Localizable.strings
M	UI/Contacts/Dutch.lproj/Localizable.strings
M	UI/Contacts/French.lproj/Localizable.strings
M	UI/Contacts/Hungarian.lproj/Localizable.strings
M	UI/Contacts/Latvian.lproj/Localizable.strings
M	UI/Contacts/Macedonian.lproj/Localizable.strings
M	UI/Contacts/Polish.lproj/Localizable.strings
M	UI/Contacts/Serbian.lproj/Localizable.strings
M	UI/Contacts/Swedish.lproj/Localizable.strings
M	UI/MailPartViewers/BrazilianPortuguese.lproj/Localizable.strings
M	UI/MailPartViewers/ChineseTaiwan.lproj/Localizable.strings
M	UI/MailPartViewers/Swedish.lproj/Localizable.strings
M	UI/MailerUI/BrazilianPortuguese.lproj/Localizable.strings
M	UI/MailerUI/ChineseTaiwan.lproj/Localizable.strings
M	UI/MailerUI/Dutch.lproj/Localizable.strings
M	UI/MailerUI/French.lproj/Localizable.strings
M	UI/MailerUI/Hungarian.lproj/Localizable.strings
M	UI/MailerUI/Latvian.lproj/Localizable.strings
M	UI/MailerUI/Macedonian.lproj/Localizable.strings
M	UI/MailerUI/Polish.lproj/Localizable.strings
M	UI/MailerUI/Serbian.lproj/Localizable.strings
M	UI/MailerUI/Swedish.lproj/Localizable.strings
M	UI/MainUI/Latvian.lproj/Localizable.strings
M	UI/PreferencesUI/Latvian.lproj/Localizable.strings
M	UI/PreferencesUI/Swedish.lproj/Localizable.strings
M	UI/Scheduler/BrazilianPortuguese.lproj/Localizable.strings
M	UI/Scheduler/ChineseTaiwan.lproj/Localizable.strings
M	UI/Scheduler/Dutch.lproj/Localizable.strings
M	UI/Scheduler/Hungarian.lproj/Localizable.strings
M	UI/Scheduler/Latvian.lproj/Localizable.strings
M	UI/Scheduler/Macedonian.lproj/Localizable.strings
M	UI/Scheduler/Serbian.lproj/Localizable.strings
M	UI/Scheduler/Swedish.lproj/Localizable.strings

commit 60247e83e7da798bb7292521694812a6ea12ff0f
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Jul 9 16:15:16 2019 -0400

    (i18n) Update German translation

M	SoObjects/Appointments/German.lproj/Localizable.strings
M	SoObjects/Mailer/German.lproj/Localizable.strings
M	UI/AdministrationUI/German.lproj/Localizable.strings
M	UI/Common/German.lproj/Localizable.strings
M	UI/Contacts/German.lproj/Localizable.strings
M	UI/MailerUI/German.lproj/Localizable.strings
M	UI/Scheduler/German.lproj/Localizable.strings

commit 789b4f9c36ee1a6d9b3dd95ea55b7fb5232b3714
Author: InverseBot <sogo@inverse.ca>
Date:   Tue Jul 9 01:51:56 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/css/styles.css
M	UI/WebServerResources/css/styles.css.map
M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map
M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit f2069a61294ace085b0b910b96f4d1591ef723ce
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Jul 8 13:04:15 2019 -0400

    Reduce usage of calendar color in dialogs

M	NEWS
M	UI/Templates/ContactsUI/UIxContactFolderLinksTemplate.wox
M	UI/Templates/MailerUI/UIxMailUserRightsEditor.wox
M	UI/Templates/SchedulerUI/UIxAppointmentEditorTemplate.wox
M	UI/Templates/SchedulerUI/UIxAppointmentViewTemplate.wox
M	UI/Templates/SchedulerUI/UIxAttendeesEditor.wox
M	UI/Templates/SchedulerUI/UIxCalendarFolderLinksTemplate.wox
M	UI/Templates/SchedulerUI/UIxTaskEditorTemplate.wox
M	UI/Templates/SchedulerUI/UIxTaskViewTemplate.wox
M	UI/Templates/UIxAclEditor.wox
M	UI/WebServerResources/scss/components/list/list.scss
M	UI/WebServerResources/scss/views/SchedulerUI.scss

commit a0cf84fd0b3fb2a3d8164b8be6f17176c232a41f
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Jul 5 16:36:56 2019 -0400

    (wox) Remove unused block

M	UI/Templates/ContactsUI/UIxContactsUserFolders.wox

commit 6e040e418b98f5d4b0ef311f5cf02d8bac3ec4d9
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Jul 5 16:35:20 2019 -0400

    (js/css) Fix rendering of material icons

M	UI/Templates/AdministrationUI/UIxAdministration.wox
M	UI/Templates/AdministrationUI/UIxAdministrationAclEditor.wox
M	UI/Templates/ContactsUI/UIxContactEditorTemplate.wox
M	UI/Templates/ContactsUI/UIxContactFoldersView.wox
M	UI/Templates/ContactsUI/UIxContactViewTemplate.wox
M	UI/Templates/ContactsUI/UIxContactsUserFolders.wox
M	UI/Templates/MailerUI/UIxMailEditor.wox
M	UI/Templates/MailerUI/UIxMailFolderTemplate.wox
M	UI/Templates/MailerUI/UIxMailViewTemplate.wox
M	UI/Templates/SchedulerUI/UIxCalDayView.wox
M	UI/Templates/SchedulerUI/UIxCalMainView.wox
M	UI/Templates/SchedulerUI/UIxCalMonthView.wox
M	UI/Templates/SchedulerUI/UIxCalMulticolumnDayView.wox
M	UI/Templates/SchedulerUI/UIxCalWeekView.wox
M	UI/Templates/UIxTopnavToolbar.wox
M	UI/WebServerResources/js/Common/sgColorPicker.directive.js
M	UI/WebServerResources/js/Scheduler/sgCalendarDayBlock.directive.js
M	UI/WebServerResources/js/Scheduler/sgCalendarListEvent.directive.js
M	UI/WebServerResources/js/Scheduler/sgCalendarMonthEvent.directive.js
M	UI/WebServerResources/scss/components/icon/icon.scss

commit d835a8165cdd0b85974ecc2ded259f92fb6cc302
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Jul 5 09:38:51 2019 -0400

    (css) Update grunt-sass to v3.0

    This release requires Node.js 8 or later.

M	UI/WebServerResources/Gruntfile.js
M	UI/WebServerResources/package.json

commit 73a3bf143adaa64d6e5258a9b2b2c2b86f49a28e
Author: InverseBot <sogo@inverse.ca>
Date:   Fri Jul 5 01:09:56 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit 06319e3d48e06ea7978fcc8c289a8fbb91d02218
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Jul 4 15:46:01 2019 -0400

    (js) Use matching address of attendee

    Fixes #4473

M	NEWS
M	UI/WebServerResources/js/Scheduler/Attendees.service.js

commit e24082183f5b37426f0368835dfd286f42018be6
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Jul 4 15:10:41 2019 -0400

    Reflect attendee type with generic icon

M	NEWS
M	SoObjects/Contacts/SOGoContactSourceFolder.m
M	UI/Templates/SchedulerUI/UIxAppointmentEditorTemplate.wox
M	UI/Templates/SchedulerUI/UIxAttendeesEditor.wox
M	UI/WebServerResources/js/Scheduler/Attendees.service.js
M	UI/WebServerResources/js/Scheduler/ComponentController.js

commit 5f08b25d9ccc657b80c4b6a8d38d335357c3c6cf
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Jul 4 14:53:39 2019 -0400

    (font) Update Material Design icons

M	UI/WebServerResources/fonts/MaterialIcons-Regular.eot
M	UI/WebServerResources/fonts/MaterialIcons-Regular.ttf
M	UI/WebServerResources/fonts/MaterialIcons-Regular.woff
M	UI/WebServerResources/fonts/MaterialIcons-Regular.woff2

commit 374e53bfe67aae359a339a3d721bae69b07af221
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Jul 4 11:34:33 2019 -0400

    (js) Review md theme example (theme.js)

M	UI/WebServerResources/js/theme.js

commit bc4d189b55da53690997132a658d109c7a60b4b9
Author: InverseBot <sogo@inverse.ca>
Date:   Thu Jul 4 01:09:01 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Mailer.services.js
M	UI/WebServerResources/js/Mailer.services.js.map

commit 613e59397a366260ffc49c260fb9f7948c1e7301
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Jul 3 13:33:04 2019 -0400

    (js) Fix missing curly brace

M	UI/WebServerResources/js/Mailer/Mailbox.service.js

commit 679b5383682bbeeaaecb190f73ff00e7a2f69269
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Jul 3 13:03:48 2019 -0400

    (js) Test threadsCollapsed settings before read

M	UI/WebServerResources/js/Mailer/Mailbox.service.js

commit 6fb26ee2aa07adf69dcd5ace171deada933975df
Author: InverseBot <sogo@inverse.ca>
Date:   Sun Jun 30 00:49:36 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/css/styles.css
M	UI/WebServerResources/css/styles.css.map
M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map
M	UI/WebServerResources/js/Mailer.js
M	UI/WebServerResources/js/Mailer.js.map
M	UI/WebServerResources/js/Mailer.services.js
M	UI/WebServerResources/js/Mailer.services.js.map
M	UI/WebServerResources/js/Preferences.services.js
M	UI/WebServerResources/js/Preferences.services.js.map
M	UI/WebServerResources/js/vendor/angular-ui-router.js
M	UI/WebServerResources/js/vendor/angular-ui-router.js.map
M	UI/WebServerResources/js/vendor/angular-ui-router.min.js
M	UI/WebServerResources/js/vendor/angular-ui-router.min.js.map

commit 0fba247bd660a1143b8a4b5931691bc125f35da9
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Jun 27 17:51:48 2019 -0400

    (css) Improve messages list

M	UI/WebServerResources/scss/views/MailerUI.scss

commit b5949752b4cf9474b3866a655643e51d25a4b9be
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Jun 27 17:43:11 2019 -0400

    (web) Restore mail threads

    Fixes #3478
    Fixes #4616
    Fixes #4735

M	NEWS
M	UI/MailerUI/UIxMailActions.m
M	UI/Templates/MailerUI/UIxMailFolderTemplate.wox
M	UI/Templates/PreferencesUI/UIxPreferences.wox
M	UI/WebServerResources/js/Common/Common.app.js
M	UI/WebServerResources/js/Mailer/Mailbox.service.js
M	UI/WebServerResources/js/Mailer/Message.service.js
M	UI/WebServerResources/js/Mailer/sgMessageListItemMain.directive.js
M	UI/WebServerResources/js/Preferences/Preferences.service.js
M	UI/WebServerResources/scss/components/list/list.scss

commit cc6fcc5fbd109e5f3227d77371e8c7f620c84d1b
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Jun 27 11:56:44 2019 -0400

    (js) Fix access to sub mailbox on page reload

M	NEWS
M	UI/WebServerResources/js/Mailer/Mailer.app.js
M	UI/WebServerResources/js/Mailer/sgMailboxListItem.directive.js
M	UI/WebServerResources/package.json

commit fd38816a8c8bb223eaf3e7e420fc8b09705412a8
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Jun 20 11:51:07 2019 -0400

    (mail) Fix JSON representation of mail threads

M	UI/MailerUI/UIxMailListActions.m

commit b4544a54dbf618a4137a027193955a13dcefafe4
Author: Peter Dave Hello <hsu@peterdavehello.org>
Date:   Sat Apr 13 21:10:35 2019 +0800

    Optimize UI png images losslessly via Google zopflipng

    UI/WebServerResources/img/cardboard-transp.png                                         | Bin 267247 -> 210429 bytes
    UI/WebServerResources/img/felt-transp.png                                              | Bin 173179 -> 140451 bytes
    UI/WebServerResources/img/inverse.png                                                  | Bin 3101 -> 2426 bytes
    UI/WebServerResources/img/sogo-logo.png                                                | Bin 5523 -> 2272 bytes

M	UI/WebServerResources/img/cardboard-transp.png
M	UI/WebServerResources/img/felt-transp.png
M	UI/WebServerResources/img/inverse.png
M	UI/WebServerResources/img/sogo-logo.png

commit dc76b9c6224fb60c1a1c1a6243d07311b1f0dab6
Author: InverseBot <sogo@inverse.ca>
Date:   Wed Jun 19 16:07:30 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/css/styles.css
M	UI/WebServerResources/css/styles.css.map
M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map
M	UI/WebServerResources/js/Contacts.js
M	UI/WebServerResources/js/Contacts.js.map
M	UI/WebServerResources/js/Contacts.services.js
M	UI/WebServerResources/js/Contacts.services.js.map
M	UI/WebServerResources/js/Mailer.services.js
M	UI/WebServerResources/js/Mailer.services.js.map
M	UI/WebServerResources/js/Preferences.js
M	UI/WebServerResources/js/Preferences.js.map
M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map
M	UI/WebServerResources/js/vendor/FileSaver.min.js
M	UI/WebServerResources/js/vendor/FileSaver.min.js.map
M	UI/WebServerResources/js/vendor/angular-file-upload.min.js
M	UI/WebServerResources/js/vendor/angular-file-upload.min.js.map

commit c7ffaf6adb5f072ac104f20b9b03c30db947f58e
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Jun 19 14:26:10 2019 -0400

    (i18n) Add Indonesian (id) translation

M	.tx/config

commit bd76715dcbd388666d2ad094c001d8549cad900f
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Jun 18 14:59:39 2019 -0400

    Update NEWS file

M	NEWS

commit 0febc1ef1803d1cd873c0790af30584b2bfd0f93
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Jun 18 14:47:01 2019 -0400

    (js) Replace bower packages by npm packages

M	NEWS
M	UI/WebServerResources/GNUmakefile
M	UI/WebServerResources/Gruntfile.js
D	UI/WebServerResources/bower.json
M	UI/WebServerResources/js/Scheduler/Attendees.service.js
M	UI/WebServerResources/package.json

commit 211385ff4d5adc96e2c2ddbdf4eedd1a7d457c0b
Author: InverseBot <sogo@inverse.ca>
Date:   Tue Jun 18 01:13:43 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/css/styles.css
M	UI/WebServerResources/css/styles.css.map
M	UI/WebServerResources/js/vendor/angular-material.js
M	UI/WebServerResources/js/vendor/angular-material.min.js

commit 16210fb579c6b2fd7c5e705fc477d05acaff41e6
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Jun 17 12:40:47 2019 -0400

    (css,js) Update md to v1.1.19

M	NEWS
M	UI/WebServerResources/angular-material
M	UI/WebServerResources/bower.json

commit a746a6b23daf76bdd727cd7cb8cc7c4b0ecaeb3f
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Jun 17 11:43:43 2019 -0400

    (i18n) Update Catalan translation

    Fixees #4726

M	SoObjects/Appointments/Catalan.lproj/Localizable.strings
M	SoObjects/Mailer/Catalan.lproj/Localizable.strings
M	UI/AdministrationUI/Catalan.lproj/Localizable.strings
M	UI/Common/Catalan.lproj/Localizable.strings
M	UI/Contacts/Catalan.lproj/Localizable.strings
M	UI/MailerUI/Catalan.lproj/Localizable.strings
M	UI/Scheduler/Catalan.lproj/Localizable.strings

commit f0c8aa884ce8eb9248c9ec046df27dc7d533eea2
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Jun 14 10:47:11 2019 -0400

    (i18n) Add Indonesian (id) translation

M	.tx/config
M	NEWS
M	README.md
A	SoObjects/Appointments/Indonesian.lproj/Localizable.strings
A	SoObjects/Contacts/Indonesian.lproj/Localizable.strings
M	SoObjects/Mailer/GNUmakefile
A	SoObjects/Mailer/Indonesian.lproj/Localizable.strings
M	SoObjects/Mailer/SOGoMailForward.h
M	SoObjects/Mailer/SOGoMailForward.m
A	SoObjects/Mailer/SOGoMailIndonesianForward.wo/SOGoMailIndonesianForward.html
A	SoObjects/Mailer/SOGoMailIndonesianForward.wo/SOGoMailIndonesianForward.wod
A	SoObjects/Mailer/SOGoMailIndonesianReply.wo/SOGoMailIndonesianReply.html
A	SoObjects/Mailer/SOGoMailIndonesianReply.wo/SOGoMailIndonesianReply.wod
M	SoObjects/Mailer/SOGoMailReply.h
M	SoObjects/Mailer/SOGoMailReply.m
M	SoObjects/SOGo/SOGoDefaults.plist
M	Tests/Integration/preferences.py
A	UI/AdministrationUI/Indonesian.lproj/Localizable.strings
A	UI/Common/Indonesian.lproj/Localizable.strings
A	UI/Contacts/Indonesian.lproj/Localizable.strings
A	UI/MailPartViewers/Indonesian.lproj/Localizable.strings
A	UI/MailerUI/Indonesian.lproj/Localizable.strings
M	UI/MainUI/Arabic.lproj/Localizable.strings
M	UI/MainUI/Basque.lproj/Localizable.strings
M	UI/MainUI/BrazilianPortuguese.lproj/Localizable.strings
M	UI/MainUI/Catalan.lproj/Localizable.strings
M	UI/MainUI/ChineseChina.lproj/Localizable.strings
M	UI/MainUI/ChineseTaiwan.lproj/Localizable.strings
M	UI/MainUI/Croatian.lproj/Localizable.strings
M	UI/MainUI/Czech.lproj/Localizable.strings
M	UI/MainUI/Danish.lproj/Localizable.strings
M	UI/MainUI/Dutch.lproj/Localizable.strings
M	UI/MainUI/English.lproj/Localizable.strings
M	UI/MainUI/Finnish.lproj/Localizable.strings
M	UI/MainUI/French.lproj/Localizable.strings
M	UI/MainUI/German.lproj/Localizable.strings
M	UI/MainUI/Hebrew.lproj/Localizable.strings
M	UI/MainUI/Hungarian.lproj/Localizable.strings
M	UI/MainUI/Icelandic.lproj/Localizable.strings
A	UI/MainUI/Indonesian.lproj/Locale
A	UI/MainUI/Indonesian.lproj/Localizable.strings
M	UI/MainUI/Italian.lproj/Localizable.strings
M	UI/MainUI/Japanese.lproj/Localizable.strings
M	UI/MainUI/Latvian.lproj/Localizable.strings
M	UI/MainUI/Lithuanian.lproj/Localizable.strings
M	UI/MainUI/Macedonian.lproj/Localizable.strings
M	UI/MainUI/NorwegianBokmal.lproj/Localizable.strings
M	UI/MainUI/NorwegianNynorsk.lproj/Localizable.strings
M	UI/MainUI/Polish.lproj/Localizable.strings
M	UI/MainUI/Portuguese.lproj/Localizable.strings
M	UI/MainUI/Romanian.lproj/Localizable.strings
M	UI/MainUI/Russian.lproj/Localizable.strings
M	UI/MainUI/Serbian.lproj/Localizable.strings
M	UI/MainUI/Slovak.lproj/Localizable.strings
M	UI/MainUI/Slovenian.lproj/Localizable.strings
M	UI/MainUI/SpanishArgentina.lproj/Localizable.strings
M	UI/MainUI/SpanishSpain.lproj/Localizable.strings
M	UI/MainUI/Swedish.lproj/Localizable.strings
M	UI/MainUI/TurkishTurkey.lproj/Localizable.strings
M	UI/MainUI/Ukrainian.lproj/Localizable.strings
M	UI/MainUI/Welsh.lproj/Localizable.strings
M	UI/PreferencesUI/Arabic.lproj/Localizable.strings
M	UI/PreferencesUI/Basque.lproj/Localizable.strings
M	UI/PreferencesUI/BrazilianPortuguese.lproj/Localizable.strings
M	UI/PreferencesUI/Catalan.lproj/Localizable.strings
M	UI/PreferencesUI/ChineseChina.lproj/Localizable.strings
M	UI/PreferencesUI/ChineseTaiwan.lproj/Localizable.strings
M	UI/PreferencesUI/Croatian.lproj/Localizable.strings
M	UI/PreferencesUI/Czech.lproj/Localizable.strings
M	UI/PreferencesUI/Danish.lproj/Localizable.strings
M	UI/PreferencesUI/Dutch.lproj/Localizable.strings
M	UI/PreferencesUI/English.lproj/Localizable.strings
M	UI/PreferencesUI/Finnish.lproj/Localizable.strings
M	UI/PreferencesUI/French.lproj/Localizable.strings
M	UI/PreferencesUI/German.lproj/Localizable.strings
M	UI/PreferencesUI/Hebrew.lproj/Localizable.strings
M	UI/PreferencesUI/Hungarian.lproj/Localizable.strings
M	UI/PreferencesUI/Icelandic.lproj/Localizable.strings
A	UI/PreferencesUI/Indonesian.lproj/Localizable.strings
M	UI/PreferencesUI/Italian.lproj/Localizable.strings
M	UI/PreferencesUI/Japanese.lproj/Localizable.strings
M	UI/PreferencesUI/Latvian.lproj/Localizable.strings
M	UI/PreferencesUI/Lithuanian.lproj/Localizable.strings
M	UI/PreferencesUI/Macedonian.lproj/Localizable.strings
M	UI/PreferencesUI/NorwegianBokmal.lproj/Localizable.strings
M	UI/PreferencesUI/NorwegianNynorsk.lproj/Localizable.strings
M	UI/PreferencesUI/Polish.lproj/Localizable.strings
M	UI/PreferencesUI/Portuguese.lproj/Localizable.strings
M	UI/PreferencesUI/Romanian.lproj/Localizable.strings
M	UI/PreferencesUI/Russian.lproj/Localizable.strings
M	UI/PreferencesUI/Serbian.lproj/Localizable.strings
M	UI/PreferencesUI/Slovak.lproj/Localizable.strings
M	UI/PreferencesUI/Slovenian.lproj/Localizable.strings
M	UI/PreferencesUI/SpanishArgentina.lproj/Localizable.strings
M	UI/PreferencesUI/SpanishSpain.lproj/Localizable.strings
M	UI/PreferencesUI/Swedish.lproj/Localizable.strings
M	UI/PreferencesUI/TurkishTurkey.lproj/Localizable.strings
M	UI/PreferencesUI/Ukrainian.lproj/Localizable.strings
M	UI/PreferencesUI/Welsh.lproj/Localizable.strings
M	UI/SOGoUI/SOGoFolderAdvisory.h
M	UI/SOGoUI/SOGoFolderAdvisory.m
A	UI/Scheduler/Indonesian.lproj/Localizable.strings
A	UI/Templates/SOGoACLIndonesianAdditionAdvisory.wox
A	UI/Templates/SOGoACLIndonesianModificationAdvisory.wox
A	UI/Templates/SOGoACLIndonesianRemovalAdvisory.wox
A	UI/Templates/SOGoFolderIndonesianAdditionAdvisory.wox
A	UI/Templates/SOGoFolderIndonesianRemovalAdvisory.wox
M	configure

commit 4fc515b22905080576c045faf94352f7b84cbab7
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Thu Jun 13 13:54:16 2019 -0400

    (fix) handle more broken mails (fixes #4513)

M	UI/MailPartViewers/UIxMailPartHTMLViewer.m

commit 991fac0b9467929359c8bd5262f7be3ed4be000d
Author: InverseBot <sogo@inverse.ca>
Date:   Thu Jun 13 01:55:36 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Preferences.services.js

commit 868057698c51de871b6bf76ada566972afd9d054
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Jun 12 16:37:43 2019 -0400

    (js) Allow 2-letter short month names

    Fixes #4766

M	UI/WebServerResources/js/Preferences/Preferences.service.js

commit ace0427da7f35545489f9e646c747d24d2d65aa9
Author: InverseBot <sogo@inverse.ca>
Date:   Tue Jun 11 01:53:09 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map

commit 0e918a446aee50a139c827ef2447aafed982ae52
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Jun 10 13:19:46 2019 -0400

    Add rel="noopener" to external links

    Fixes #4764

M	NEWS
M	SoObjects/SOGo/NSString+Utilities.m
M	UI/MailPartViewers/UIxMailPartHTMLViewer.m
M	UI/Templates/ContactsUI/UIxContactViewTemplate.wox
M	UI/Templates/SchedulerUI/UIxAppointmentViewTemplate.wox
M	UI/Templates/SchedulerUI/UIxTaskViewTemplate.wox
M	UI/WebServerResources/js/Common/txt2html.filter.js

commit 13b8e53235e0884373b0e0f09499a48db1b63d36
Author: Janne Heß <janne@hess.ooo>
Date:   Mon Jun 10 01:01:05 2019 +0200

    configure: Harmonize help and implementation

M	configure

commit d9de12a9402d260edad39fef10344638e020f26b
Author: Daniel Carlos Silva <45563873+dcsilvagit@users.noreply.github.com>
Date:   Tue May 28 11:47:21 2019 -0300

    Set tooltip for markOrUnMarkMessagesAsJunk button

M	UI/Templates/MailerUI/UIxMailFolderTemplate.wox

commit 193b73fa26f6330059765ddd9c23b1048a010875
Author: Daniel Carlos Silva <45563873+dcsilvagit@users.noreply.github.com>
Date:   Thu May 23 18:20:10 2019 -0300

    Update SOGoMailFolder.m

M	SoObjects/Mailer/SOGoMailFolder.m

commit 6898d11f58017fd4e6633f1c024595dcf64878f0
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Thu May 23 15:04:24 2019 -0400

    (doc) improved doc regarding placeholders

M	Documentation/SOGoInstallationGuide.asciidoc

commit f57ff869513496c95624ad0c2385c08b58b01b00
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Thu May 23 15:02:10 2019 -0400

    (fix) fixed domain placeholder issue when using sogo-tool (fixes #4723)

M	NEWS
M	SoObjects/SOGo/LDAPSource.h
M	SoObjects/SOGo/SOGoUserManager.m

commit 29f5357a2cd5238f0f239db8d6a4ee22b88201bf
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Thu May 23 09:21:44 2019 -0400

    (fix) added safety checks in S/MIME (fixes #4745)

M	NEWS
M	SoObjects/Mailer/NSData+SMIME.m

commit 0bb24430e0dbf20baffd28126bd4625b9330f53c
Author: InverseBot <sogo@inverse.ca>
Date:   Fri May 17 01:06:34 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/css/styles.css
M	UI/WebServerResources/css/styles.css.map
M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map
M	UI/WebServerResources/js/Mailer.services.js
M	UI/WebServerResources/js/Mailer.services.js.map

commit 6e6a82d97465c1718d86c6f15d4d7a29fd9a3384
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu May 16 14:30:32 2019 -0400

    (js) Show mail compose btn if msgs list is visible

M	NEWS
M	UI/Templates/MailerUI/UIxMailFolderTemplate.wox
M	UI/WebServerResources/js/Common/navController.js

commit 05ca00296d6e1547d94c73b6d1ef3956f89d7308
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu May 16 13:53:43 2019 -0400

    (js) Fix scrolling when deleting a message

M	NEWS
M	UI/WebServerResources/js/Mailer/MessageController.js

commit a4e44e1e652c7ffc7445ebf61e3bce8de04b158b
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu May 16 11:26:22 2019 -0400

    (css) Constrain absolute elements in HTML parts

M	NEWS
M	UI/WebServerResources/scss/views/MailerUI.scss

commit b671c9cc80029edf8fce5be9b6cc2b1252eaca73
Author: InverseBot <sogo@inverse.ca>
Date:   Wed May 15 01:07:31 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/vendor/FileSaver.min.js
M	UI/WebServerResources/js/vendor/FileSaver.min.js.map

commit 0e038a62fd7a3d690ded360026aa9957df26a884
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Wed May 8 08:09:14 2019 -0400

    (fix) improve handling of signer certificate (fixes #4742)

M	NEWS
M	SoObjects/Mailer/NSData+SMIME.m
M	SoObjects/Mailer/SOGoDraftObject.m
M	UI/Contacts/UIxContactActions.m
M	UI/MailPartViewers/UIxMailPartSignedViewer.m

commit bad69a0f1a012dc0158c79d8b8da6783d05d6c80
Author: Florian Beier <florian@beier.xyz>
Date:   Fri Apr 12 01:39:48 2019 +0200

    Adjust word order

    "schrieb" was in the wrong place, it has to go in front of the contact's name

M	SoObjects/Mailer/SOGoMailGermanReply.wo/SOGoMailGermanReply.html

commit ab87e72b4e3f79428b3909854c01d160f20dd2b6
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Apr 5 08:39:20 2019 -0400

    (EAS) Fix handling of missing date

    Fixes #4720

M	ActiveSync/SOGoMailObject+ActiveSync.m

commit 37efcea5e55382800ee6ef1eb6b7f0d8d94e4644
Author: InverseBot <sogo@inverse.ca>
Date:   Thu Mar 28 01:13:36 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/css/styles.css
M	UI/WebServerResources/css/styles.css.map
M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit 42dd956b9f9a9d036d247fa6e4fbec72394d2266
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Mar 27 09:48:00 2019 -0400

    (js) Show calendar names in events blocks

    Fixes #4713

M	UI/Templates/SchedulerUI/UIxCalDayTable.wox
M	UI/WebServerResources/js/Scheduler/sgCalendarDayBlock.directive.js
M	UI/WebServerResources/scss/views/SchedulerUI.scss

commit f97268486916896ab86f4b4bc4ae528d92d2dfb8
Author: InverseBot <sogo@inverse.ca>
Date:   Sat Mar 23 01:18:20 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Mailer.js
M	UI/WebServerResources/js/Mailer.js.map
M	UI/WebServerResources/js/Mailer.services.js
M	UI/WebServerResources/js/Mailer.services.js.map

commit 42d3c86a99ec75ffab6f30d030c4a2fb71285fc6
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Mar 22 13:37:32 2019 -0400

    (i18n) Add missing localizable strings

M	UI/PreferencesUI/English.lproj/Localizable.strings

commit 769863b0b93826a724e7e848790c51fda53de667
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Mar 22 11:58:51 2019 -0400

    (web) Show hints for mail vacation options

    Fixes #4462

M	NEWS
M	UI/Templates/PreferencesUI/UIxPreferences.wox

commit efde4b5a5c1ed9aed6cc49655cb075ba5247cae9
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Mar 22 11:57:57 2019 -0400

    (js) Allow to fetch unseen count of all mailboxes

    Fixes #522, #2776, #4276

M	NEWS
M	UI/Templates/PreferencesUI/UIxPreferences.wox
M	UI/WebServerResources/js/Mailer/MailboxesController.js

commit c50f22962adb31abb81bab811e1e1e37741e84d3
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Mar 22 10:36:39 2019 -0400

    (js) Fix page reload with external IMAP account

    Fixes #4709

M	NEWS
M	UI/WebServerResources/js/Mailer/Account.service.js
M	UI/WebServerResources/js/Mailer/Mailer.app.js

commit 96bcbbdc14f892586b4520265b53d114b9381a08
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Thu Mar 21 14:08:44 2019 -0400

    (fix) consider DAVx5 like Apple Calendar (fixes #4304)

M	NEWS
M	SoObjects/SOGo/WORequest+SOGo.m

commit fcdc4c92c0eb6ad0da32c0595b637088dd3e4b00
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Mar 21 11:01:17 2019 -0400

    Improve URLs/emails detection in text mail parts

M	NEWS
M	SoObjects/SOGo/NSString+Utilities.h
M	SoObjects/SOGo/NSString+Utilities.m

commit 7acfd8a2cdb9ad02daca860fe151ab9e7fc5b736
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Wed Mar 20 13:50:34 2019 -0400

    Update NEWS file regarding previous commit

M	NEWS

commit 400212a01d0ffac4c6ed679bb34afc3c4a810413
Author: InverseBot <sogo@inverse.ca>
Date:   Wed Mar 20 01:21:20 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/css/styles.css
M	UI/WebServerResources/css/styles.css.map
M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit 597f6366ff67da4cf1080c6194be42c9a8f93ad5
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Mar 19 14:41:02 2019 -0400

    Fix saving address book properties

M	NEWS
M	UI/Contacts/UIxContactFolderProperties.m

commit da76344983d4f4536465f64778e77e5715f612eb
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Mar 19 11:30:28 2019 -0400

    (js) Keep center list visible on xs screen

    For Calendar module.

M	NEWS
M	UI/Templates/SchedulerUI/UIxCalMainView.wox
M	UI/WebServerResources/js/Scheduler/CalendarsController.js

commit 254147b9ac0d9d2eae8342c7d5d333e08c17867d
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Mar 19 11:07:33 2019 -0400

    (css) Fixed scrolling of calendars list on Android

M	NEWS
M	UI/WebServerResources/scss/components/list/list.scss

commit d75fe573b2802f08864858dd28cffe810c79d754
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Mon Mar 18 15:46:39 2019 -0400

    (fix) potential fix for #4289

M	SoObjects/Appointments/SOGoFreeBusyObject.m

commit 933cd581ddd9625f1f758736e7cc9eec43c7a799
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Mon Mar 18 10:28:33 2019 -0400

    (fix) avoid exception on recent GNUstep when attached file has no filename (fixes #4702)

M	NEWS
M	UI/MailPartViewers/UIxMailPartViewer.m

commit 6fa7d43e7a3063341d3fc9d3062cb2bae29b1665
Author: InverseBot <sogo@inverse.ca>
Date:   Sat Mar 16 01:18:35 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/css/styles.css
M	UI/WebServerResources/css/styles.css.map
M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit 90de39664632f8b799ae2d445ee79431b8c19510
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Mar 15 16:57:16 2019 -0400

    (js) Show calendar names in events blocks

    Only for subscriptions

M	NEWS
M	UI/WebServerResources/js/Scheduler/sgCalendarDayBlock.directive.js

commit 33adb88d5c62fa19116ba184eca3b91a82a7cad1
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Mar 15 15:04:00 2019 -0400

    (css) lowered size of headings on small screens

M	NEWS
M	UI/WebServerResources/scss/core/typography.scss

commit 9a245f18fa9f48a0332bb39a46cce8eb308f81a1
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Mar 15 13:58:43 2019 -0400

    (core) Handle multidays events in freebusy data

M	NEWS
M	UI/MainUI/SOGoUserHomePage.m

commit 0d78d3814cf54409e2d8d1900866e913fdeb7777
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Fri Mar 15 13:55:41 2019 -0400

    (fix) correctly handle the full cert chain in S/MIME

M	NEWS
M	SoObjects/Mailer/NSData+SMIME.m

commit 93f344bdbe77aa9e4b3ab4384511be14a0473298
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Fri Mar 15 13:44:49 2019 -0400

    added missing commit

M	SoObjects/SOGo/SOGoSource.h

commit 008e901ad68a5cde4065b6cfaf43682de4b4ba2f
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Fri Mar 15 13:35:12 2019 -0400

    (fix) we update the baseDN placeholders of all LDAP sources upon login

M	SoObjects/SOGo/LDAPSource.m
M	SoObjects/SOGo/SOGoUserManager.m

commit 47456c9ebd1fb0aa2c43bb70c934e7c7bb2d352b
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Mar 13 09:08:31 2019 -0400

    Allow super users to modify any event

    Fixes #4216

M	NEWS
M	SoObjects/Appointments/SOGoAppointmentObject.m

commit 826c10de250bd578f806bba3c2a10f039b17cd0e
Author: InverseBot <sogo@inverse.ca>
Date:   Tue Mar 12 01:18:08 2019 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/vendor/angular-animate.js
M	UI/WebServerResources/js/vendor/angular-animate.min.js
M	UI/WebServerResources/js/vendor/angular-aria.js
M	UI/WebServerResources/js/vendor/angular-aria.min.js
M	UI/WebServerResources/js/vendor/angular-cookies.js
M	UI/WebServerResources/js/vendor/angular-cookies.min.js
M	UI/WebServerResources/js/vendor/angular-messages.js
M	UI/WebServerResources/js/vendor/angular-messages.min.js
M	UI/WebServerResources/js/vendor/angular-sanitize.js
M	UI/WebServerResources/js/vendor/angular-sanitize.min.js
M	UI/WebServerResources/js/vendor/angular.js
M	UI/WebServerResources/js/vendor/angular.min.js
M	UI/WebServerResources/js/vendor/angular.min.js.map

commit 169b23353b8ee021b1d4e9a90b35fcd817df3d62
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Mar 7 11:27:06 2019 -0500

    Update NEWS file

M	NEWS

commit 97dd4fddf7f0ebb002f3ff242ff43f64aa97acdb
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Mar 7 11:22:00 2019 -0500

    (web) Fix default calendar categories (reset btn)

M	UI/PreferencesUI/UIxPreferences.m

commit 3e0910d17529f9bf0749b4d31745da4facd2fad6
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Mar 7 10:52:04 2019 -0500

    (web) Keep unlocalized/custom calendar categories

M	UI/PreferencesUI/UIxJSONPreferences.m

commit f30f107e4e4e1ae6434d36f01adac515492f09c3
Author: InverseBot <sogo@inverse.ca>
Date:   Thu Feb 28 01:13:41 2019 -0500

    (js/css) Update generated files

M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map
M	UI/WebServerResources/js/Contacts.services.js
M	UI/WebServerResources/js/Contacts.services.js.map
M	UI/WebServerResources/js/Mailer.services.js
M	UI/WebServerResources/js/Mailer.services.js.map
M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit d93b8ee8576815fe5c0d315eb9c763b089302d32
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Feb 27 10:51:05 2019 -0500

    Update ChangeLog

M	ChangeLog

commit ebd9ef4d491a2b9f89ed10188bf48fc85b900437
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Feb 27 10:48:45 2019 -0500

    Preparation for release 4.0.7

M	Documentation/docinfo.xml
M	Documentation/includes/global-attributes.asciidoc
M	NEWS
M	Version

commit fcd57eaffb1b5b5406942408a527645470957477
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Feb 27 10:46:44 2019 -0500

    (js/css) Update generated files

M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map
M	UI/WebServerResources/js/Contacts.services.js
M	UI/WebServerResources/js/Contacts.services.js.map
M	UI/WebServerResources/js/Mailer.services.js
M	UI/WebServerResources/js/Mailer.services.js.map
M	UI/WebServerResources/js/Preferences.services.js
M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit deb10f1f7efc8317d4da7aaad346087997629722
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Feb 27 09:51:43 2019 -0500

    (i18n) Add missing localized strings

    Fixes #4658

M	UI/AdministrationUI/English.lproj/Localizable.strings
M	UI/Common/English.lproj/Localizable.strings
M	UI/MainUI/English.lproj/Localizable.strings
M	UI/PreferencesUI/English.lproj/Localizable.strings
M	UI/WebServerResources/js/Common/Acl.service.js
M	UI/WebServerResources/js/Common/AclController.js
M	UI/WebServerResources/js/Mailer/Account.service.js
M	UI/WebServerResources/js/Mailer/MailboxesController.js
M	UI/WebServerResources/js/Preferences/Preferences.service.js
M	UI/WebServerResources/js/Scheduler/Calendar.service.js

commit e456e47147e40cd6d6a34483aa0cacc438a38462
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Feb 26 16:43:18 2019 -0500

    (i18n) Add missing subject of appointment reminder

    Fixes #4656

M	NEWS
M	SoObjects/Appointments/English.lproj/Localizable.strings

commit 8cb3442e9166c7c12a56e43657e0369364680823
Author: InverseBot <sogo@inverse.ca>
Date:   Wed Feb 27 01:16:31 2019 -0500

    (js/css) Update generated files

M	UI/WebServerResources/css/styles.css
M	UI/WebServerResources/css/styles.css.map
M	UI/WebServerResources/js/Mailer.services.js
M	UI/WebServerResources/js/Mailer.services.js.map

commit 9ebd7282156cc113825b064ca577afc269988622
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Feb 26 16:02:19 2019 -0500

    (css) Fix CSS when printing msg in popup window

    Fixes #4674

M	NEWS
M	UI/WebServerResources/scss/core/print.scss

commit 42e9d233975e6775241528b6e2be343ad92480a5
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Feb 26 15:42:06 2019 -0500

    (rpm) Mark theme-default.css as a config file

M	packaging/rhel/sogo.spec

commit 66e1b348e08635a3cae751f5fa19b25fdead51fb
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Feb 26 14:39:25 2019 -0500

    (js) Show the reply-all btn in more situations

M	NEWS
M	UI/WebServerResources/js/Mailer/Message.service.js

commit aa6c0e553e0c4f20deadb06cb4f7bf797cc66024
Author: InverseBot <sogo@inverse.ca>
Date:   Tue Feb 26 10:02:52 2019 -0500

    (js/css) Update generated files

M	UI/WebServerResources/js/Preferences.services.js
M	UI/WebServerResources/js/Preferences.services.js.map

commit 108f4c7eb8aea2ab4275f8e6124ecc48570c9aa8
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Feb 26 09:58:09 2019 -0500

    (js) Handle non-latin characters in date validator

M	NEWS
M	UI/WebServerResources/js/Preferences/Preferences.service.js

commit e993de4f8f98d244004dd3761654cc17d96878c2
Author: InverseBot <sogo@inverse.ca>
Date:   Fri Feb 22 01:21:14 2019 -0500

    (js/css) Update generated files

M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map
M	UI/WebServerResources/js/Contacts.services.js
M	UI/WebServerResources/js/Contacts.services.js.map
M	UI/WebServerResources/js/Mailer.services.js
M	UI/WebServerResources/js/Mailer.services.js.map
M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit f2a6e85744ae87b2eea8211c1c88e99fd6fad840
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Feb 21 09:45:40 2019 -0500

    Update ChangeLog

M	ChangeLog

commit 36cd54209aba085e25e2040315b3f478e74418b7
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Feb 21 09:44:33 2019 -0500

    (i18n) Update French translation

M	SoObjects/Appointments/French.lproj/Localizable.strings

commit e5330a4efb60c24ad9ea198f57d0660bd09c5130
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Feb 21 09:25:55 2019 -0500

    (js/css) Update generated files

M	UI/WebServerResources/css/styles.css
M	UI/WebServerResources/css/styles.css.map
M	UI/WebServerResources/css/theme-default.css
M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map
M	UI/WebServerResources/js/Contacts.services.js
M	UI/WebServerResources/js/Contacts.services.js.map
M	UI/WebServerResources/js/Mailer.services.js
M	UI/WebServerResources/js/Mailer.services.js.map
M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map
M	UI/WebServerResources/js/vendor/angular-material.js
M	UI/WebServerResources/js/vendor/angular-material.min.js

commit fb75ec5fb206e956bc2c3b8ece05dc5c01898586
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Feb 21 09:09:49 2019 -0500

    (css,js) Update md to v1.1.13

M	NEWS
M	UI/WebServerResources/angular-material
M	UI/WebServerResources/bower.json
M	UI/WebServerResources/scss/components/menu/menu.scss

commit 173a22650f4f27ce1c2014e62d938c4ecc964274
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Feb 21 09:08:34 2019 -0500

    (i18n) Update translations

M	UI/Scheduler/German.lproj/Localizable.strings
M	UI/Scheduler/Polish.lproj/Localizable.strings

commit 91b384c697c49f3a0cb26a7161a581313b7df866
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Feb 21 09:07:27 2019 -0500

    Preparation for release 4.0.6

M	Documentation/SOGoDevelopersGuide.asciidoc
M	Documentation/SOGoInstallationGuide.asciidoc
M	Documentation/docinfo.xml
M	Documentation/includes/global-attributes.asciidoc
M	NEWS
M	Version

commit 4adf2f80e96748176e9140654eacaeeac50447d8
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Feb 21 09:06:36 2019 -0500

    Add tooltips to next/previous slot buttons

M	UI/Templates/SchedulerUI/UIxAttendeesEditor.wox

commit 3df3c7c0376c98943826ac2f0297a1fbdab2a38f
Author: InverseBot <sogo@inverse.ca>
Date:   Thu Feb 21 01:13:48 2019 -0500

    (js/css) Update generated files

M	UI/WebServerResources/css/styles.css
M	UI/WebServerResources/css/styles.css.map
M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit f7dbf90a08cb31d64167e117f5586b8ff7cf086c
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Feb 20 15:12:51 2019 -0500

    (js) Update CKEditor to version 4.11.2

M	NEWS
M	UI/WebServerResources/js/vendor/ckeditor/LICENSE.md
M	UI/WebServerResources/js/vendor/ckeditor/build-config.js
M	UI/WebServerResources/js/vendor/ckeditor/ckeditor.js
M	UI/WebServerResources/js/vendor/ckeditor/config.js
M	UI/WebServerResources/js/vendor/ckeditor/contents.css
M	UI/WebServerResources/js/vendor/ckeditor/lang/ar.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/ca.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/cs.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/cy.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/da.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/de.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/en.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/es.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/eu.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/fi.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/fr.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/he.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/hr.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/hu.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/is.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/it.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/ja.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/lt.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/lv.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/mk.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/nb.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/nl.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/no.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/pl.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/pt-br.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/pt.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/ro.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/ru.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/sk.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/sl.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/sr.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/sv.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/tr.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/uk.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/zh-cn.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/zh.js
M	UI/WebServerResources/js/vendor/ckeditor/plugins/about/dialogs/about.js
M	UI/WebServerResources/js/vendor/ckeditor/plugins/clipboard/dialogs/paste.js
M	UI/WebServerResources/js/vendor/ckeditor/plugins/colordialog/dialogs/colordialog.css
M	UI/WebServerResources/js/vendor/ckeditor/plugins/colordialog/dialogs/colordialog.js
M	UI/WebServerResources/js/vendor/ckeditor/plugins/dialog/dialogDefinition.js
M	UI/WebServerResources/js/vendor/ckeditor/plugins/image/dialogs/image.js
M	UI/WebServerResources/js/vendor/ckeditor/plugins/link/dialogs/anchor.js
M	UI/WebServerResources/js/vendor/ckeditor/plugins/link/dialogs/link.js
M	UI/WebServerResources/js/vendor/ckeditor/plugins/pastefromword/filter/default.js
M	UI/WebServerResources/js/vendor/ckeditor/plugins/table/dialogs/table.js
M	UI/WebServerResources/js/vendor/ckeditor/plugins/tabletools/dialogs/tableCell.js
M	UI/WebServerResources/js/vendor/ckeditor/plugins/wsc/dialogs/wsc.js
M	UI/WebServerResources/js/vendor/ckeditor/skins/minimalist/editor.css
M	UI/WebServerResources/js/vendor/ckeditor/skins/minimalist/editor_gecko.css
M	UI/WebServerResources/js/vendor/ckeditor/skins/minimalist/editor_ie.css
M	UI/WebServerResources/js/vendor/ckeditor/skins/minimalist/editor_ie7.css
M	UI/WebServerResources/js/vendor/ckeditor/skins/minimalist/editor_ie8.css
M	UI/WebServerResources/js/vendor/ckeditor/skins/minimalist/editor_iequirks.css
M	UI/WebServerResources/js/vendor/ckeditor/styles.js

commit 5edffce691b734e13c18df3da491b0af4beaa6ec
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Feb 20 14:58:40 2019 -0500

    (js) Previous/next slot: Ignore non-participants

M	UI/WebServerResources/js/Scheduler/Attendees.service.js

commit d16d4593ba9d37d1160a59b849f2e645deb3e6d1
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Feb 20 14:55:00 2019 -0500

    (i18n) Update translations

M	UI/Scheduler/French.lproj/Localizable.strings
M	UI/Scheduler/Italian.lproj/Localizable.strings

commit 5d26260d86459805f28883c1a340ad11d719d291
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Feb 20 14:41:58 2019 -0500

    (css) Fix freebusy table scrolling in Firefox

M	UI/WebServerResources/scss/views/SchedulerUI.scss

commit 72b607219d46df52881f294d9a475074c8f85b42
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Feb 20 12:15:29 2019 -0500

    (js) Fix autofocus when composing new mail

M	UI/Templates/MailerUI/UIxMailEditor.wox

commit e44dce255807ca2a39d40abc2f3175b4df3d1dcb
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Feb 20 10:21:27 2019 -0500

    (js) Fix exception with event editor

M	UI/WebServerResources/js/Scheduler/ComponentController.js

commit 9d58dd10f518af504a85f822e75d33864c76c629
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Feb 20 10:15:56 2019 -0500

    Improve display of autocompletion of contacts

M	UI/Templates/MailerUI/UIxMailEditor.wox
M	UI/WebServerResources/scss/components/list/list.scss

commit d05039602f2994fc73375cf64e6834b5e9542d32
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Feb 20 09:39:34 2019 -0500

    (i18n) Update translations

M	UI/Common/Czech.lproj/Localizable.strings
M	UI/Common/German.lproj/Localizable.strings
M	UI/Common/Hungarian.lproj/Localizable.strings
M	UI/Common/Italian.lproj/Localizable.strings
M	UI/Common/Latvian.lproj/Localizable.strings
M	UI/Common/Polish.lproj/Localizable.strings
M	UI/MailPartViewers/BrazilianPortuguese.lproj/Localizable.strings
M	UI/PreferencesUI/BrazilianPortuguese.lproj/Localizable.strings
M	UI/PreferencesUI/Latvian.lproj/Localizable.strings
M	UI/Scheduler/Latvian.lproj/Localizable.strings

commit ef73dc43f67269ce6f45a1b8b50888792ee18b7f
Author: InverseBot <sogo@inverse.ca>
Date:   Wed Feb 20 01:16:15 2019 -0500

    (js/css) Update generated files

M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map
M	UI/WebServerResources/js/Mailer.services.js
M	UI/WebServerResources/js/Mailer.services.js.map
M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit 98463f2ff275f08a27701dc26568d90b49683090
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Tue Feb 19 14:50:49 2019 -0500

    (fix) sent messages cannot be replied to their BCC email addresses (fixes #4460)

M	NEWS
M	SoObjects/Mailer/SOGoDraftObject.m
M	UI/WebServerResources/js/Mailer/Message.service.js

commit dad0be1815bfe3481d95efaad967e2b006a87777
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Tue Feb 19 13:40:58 2019 -0500

    (fix) make sure we keep a pristine version of the baseDN

M	SoObjects/SOGo/LDAPSource.h
M	SoObjects/SOGo/LDAPSource.m

commit bc456dcef809d0a2aa642667bb22be58f054e8dd
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Tue Feb 19 11:59:49 2019 -0500

    (fix) fixed bad password login interval (fixes #4664)

M	NEWS
M	SoObjects/SOGo/SOGoUserManager.m

commit 53718381598c5941933a5a74441534501ee3f204
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Feb 19 11:49:26 2019 -0500

    (web) Allow to change participants roles

M	NEWS
M	UI/Scheduler/English.lproj/Localizable.strings
M	UI/Templates/SchedulerUI/UIxAttendeesEditor.wox
A	UI/WebServerResources/img/voice_over_off.svg
M	UI/WebServerResources/js/Common/Common.app.js
M	UI/WebServerResources/js/Scheduler/Attendees.service.js
M	UI/WebServerResources/js/Scheduler/ComponentController.js

commit 76e8633423bbdb78a0c75f7f715b7e71d52049a5
Author: InverseBot <sogo@inverse.ca>
Date:   Tue Feb 19 01:12:36 2019 -0500

    (js/css) Update generated files

M	UI/WebServerResources/css/styles.css
M	UI/WebServerResources/css/styles.css.map
M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map
M	UI/WebServerResources/js/Contacts.services.js
M	UI/WebServerResources/js/Preferences.js
M	UI/WebServerResources/js/Preferences.js.map

commit 7c3df9f6500d8ec7968d8bf9b2a7b18564ffe23e
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Mon Feb 18 15:27:34 2019 -0500

    (fix) changes to contacts are now propagated to lists (fixes #850, #4301, #4617)

M	NEWS
M	SOPE/NGCards/NGVCardReference.m
M	SOPE/NGCards/NGVList.h
M	SOPE/NGCards/NGVList.m
M	SoObjects/Contacts/SOGoContactGCSEntry.m
M	SoObjects/Contacts/SOGoContactGCSFolder.m
M	SoObjects/Contacts/SOGoContactGCSList.m

commit aac0ec9a6acdaa5d0e35029a3a7b12c2d8e2f440
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Feb 18 14:59:07 2019 -0500

    Adopting new material guidelines for chips

    See https://material.io/design/components/chips.html

M	UI/Templates/SchedulerUI/UIxAppointmentEditorTemplate.wox
M	UI/Templates/SchedulerUI/UIxAppointmentViewTemplate.wox
M	UI/WebServerResources/js/Contacts/Card.service.js
M	UI/WebServerResources/js/Preferences/PreferencesController.js
M	UI/WebServerResources/scss/components/chips/chips.scss

commit 5dc2ad3dece616dca15ae2e6adf43a0ffa31bf57
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Feb 18 14:54:55 2019 -0500

    (css) Fix until ng 1.1.13 is out

M	UI/WebServerResources/scss/components/menu/menu.scss

commit 499c42aa778414784777a3d0c08ff616abe8d3cd
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Feb 18 14:51:43 2019 -0500

    Improve display of autocompletion of contacts

M	NEWS
M	UI/Templates/MailerUI/UIxMailEditor.wox
M	UI/Templates/SchedulerUI/UIxAppointmentEditorTemplate.wox
M	UI/Templates/SchedulerUI/UIxAttendeesEditor.wox
M	UI/WebServerResources/js/Common/Common.app.js
M	UI/WebServerResources/scss/components/autocomplete/autocomplete.scss
M	UI/WebServerResources/scss/components/list/list.scss

commit 601981c040e203e4344474979ac2e4df43e06d9c
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Feb 18 11:38:45 2019 -0500

    Avoid potential corruption of FoldersOrder setting

M	UI/Scheduler/UIxCalendarSelector.m

commit 15c6074907b8460dbf171344f67d3496870ad8bd
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Thu Feb 14 11:19:58 2019 -0500

    (fix) correctly handle event ownership when accepting invitations

M	SoObjects/Appointments/SOGoAppointmentObject.m

commit d908468442238cbb93c2a7300f29e8a029b94d9f
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Thu Feb 14 09:48:03 2019 -0500

    (fix) dynamic basdDN support for the top-level SOGoUserSources

M	SoObjects/SOGo/LDAPSource.m

commit ee62ead75d691553681e129d1a6131224589572e
Author: InverseBot <sogo@inverse.ca>
Date:   Thu Feb 14 01:13:38 2019 -0500

    (js/css) Update generated files

M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit ce7087fd6c5b9e6542044ecfd68ceb491edbd80f
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Feb 13 17:32:05 2019 -0500

    Fix saving of email address for notifications

    Fixes #4630

M	NEWS
M	UI/Scheduler/UIxCalendarProperties.m

commit ee40ee668742cd8128c826fb10cdc71a8c716368
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Feb 8 09:37:13 2019 -0500

    (js) Fix initialization of Attendees on DnD

    Fixes #4677

M	UI/WebServerResources/js/Scheduler/CalendarListController.js

commit 160b44b6ffbd7b112915494f628cb2e6cd89d0b7
Author: InverseBot <sogo@inverse.ca>
Date:   Sat Feb 9 01:12:42 2019 -0500

    (js/css) Update generated files

M	UI/WebServerResources/css/styles.css
M	UI/WebServerResources/css/styles.css.map
M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map
M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit 540e81b67099ce6d49f6da8f881977826985b4d1
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Feb 8 08:17:23 2019 -0500

    Restore next/previous slot suggestion for events

M	NEWS
M	UI/Templates/SchedulerUI/UIxAppointmentEditorTemplate.wox
M	UI/Templates/SchedulerUI/UIxAttendeesEditor.wox
M	UI/WebServerResources/js/Common/utils.js
A	UI/WebServerResources/js/Scheduler/Attendees.service.js
M	UI/WebServerResources/js/Scheduler/Component.service.js
M	UI/WebServerResources/js/Scheduler/ComponentController.js
M	UI/WebServerResources/scss/views/SchedulerUI.scss

commit aaf4166c44f67eb446810509e3b589b8392fdf55
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Thu Feb 7 14:10:39 2019 -0500

    (fix) handle role change during event updates

M	SoObjects/Appointments/SOGoAppointmentObject.m

commit c5d31a95af7d176b7fc688b482ee130ec760effe
Author: InverseBot <sogo@inverse.ca>
Date:   Tue Feb 5 01:11:40 2019 -0500

    (js/css) Update generated files

M	UI/WebServerResources/js/vendor/angular-animate.js
M	UI/WebServerResources/js/vendor/angular-animate.min.js
M	UI/WebServerResources/js/vendor/angular-aria.js
M	UI/WebServerResources/js/vendor/angular-aria.min.js
M	UI/WebServerResources/js/vendor/angular-cookies.js
M	UI/WebServerResources/js/vendor/angular-cookies.min.js
M	UI/WebServerResources/js/vendor/angular-messages.js
M	UI/WebServerResources/js/vendor/angular-messages.min.js
M	UI/WebServerResources/js/vendor/angular-sanitize.js
M	UI/WebServerResources/js/vendor/angular-sanitize.min.js
M	UI/WebServerResources/js/vendor/angular.js
M	UI/WebServerResources/js/vendor/angular.min.js
M	UI/WebServerResources/js/vendor/angular.min.js.map

commit 249671543eaf544707c515f6368e2d374af9135e
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Mon Feb 4 11:52:26 2019 -0500

    (feat) we now handle optional and non-required attendee states

M	NEWS
M	SoObjects/Appointments/English.lproj/Localizable.strings
M	SoObjects/Appointments/SOGoAppointmentObject.m
M	SoObjects/Appointments/SOGoAptMailInvitation.m
M	SoObjects/Appointments/SOGoAptMailNotification.h
M	SoObjects/Appointments/SOGoAptMailNotification.m
M	SoObjects/Appointments/SOGoCalendarComponent.m
M	UI/Templates/Appointments/SOGoAptMailInvitation.wox
M	UI/Templates/Appointments/SOGoAptMailUpdate.wox

commit 2901560df9a02e33b6c38b12f27c0dbaa9721c23
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Mon Feb 4 09:09:24 2019 -0500

    (fix) Removed +x bit

M	UI/Templates/SOGoACLLithuanianAdditionAdvisory.wox
M	UI/Templates/SOGoACLLithuanianModificationAdvisory.wox
M	UI/Templates/SOGoACLLithuanianRemovalAdvisory.wox
M	UI/Templates/SOGoFolderLithuanianAdditionAdvisory.wox
M	UI/Templates/SOGoFolderLithuanianRemovalAdvisory.wox

commit d9943e559f42a7d122e9fa30d78579e9159538e4
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Mon Feb 4 07:37:56 2019 -0500

    (feat) baseDN now accept dynamic domain values (fixes #3685)

M	Documentation/SOGoInstallationGuide.asciidoc
M	NEWS
M	SoObjects/SOGo/LDAPSource.h
M	SoObjects/SOGo/LDAPSource.m

commit ceaa122a7da4ca7510cbd405d25e2f5b1f7f975b
Author: InverseBot <sogo@inverse.ca>
Date:   Fri Feb 1 01:11:15 2019 -0500

    (js/css) Update generated files

M	UI/WebServerResources/css/styles.css
M	UI/WebServerResources/css/styles.css.map
M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map

commit f25e6cf1c291a3233ae5b5bdca080b06b3a26572
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Jan 31 15:52:32 2019 -0500

    (js) Improve CAS handling

M	UI/WebServerResources/js/Common/Common.app.js

commit 8cce025b653ac78b02ca717ad4d254db23a98f96
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Jan 31 14:59:10 2019 -0500

    (js) Improve CAS handling

M	UI/WebServerResources/js/Common/Common.app.js

commit ef77942aceac27d93b24e692e9723fd769a73cb7
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Jan 31 13:13:29 2019 -0500

    (js) Improve CAS handling

M	UI/WebServerResources/js/Common/Common.app.js

commit 368c13d6b014e5590a9c72e39fd9872464f29067
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Jan 31 11:12:03 2019 -0500

    (js) Improve CAS handling

    Fixes #4468

M	UI/WebServerResources/js/Common/Common.app.js

commit b30d2e0e00ff658ee2de82bab80aeacb9af51630
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Jan 30 16:36:46 2019 -0500

    (css) Allow scroll of login page on small screen

    Fixes #4035

M	NEWS
M	UI/WebServerResources/scss/views/LoginUI.scss

commit 1de1de90f4aa794927bb95d76cf92d9065fe54fe
Author: InverseBot <sogo@inverse.ca>
Date:   Thu Jan 31 01:12:41 2019 -0500

    (js/css) Update generated files

M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map

commit c13c01ff7541359e8f5ec9a0d9c3e7b22e82186b
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Jan 30 15:55:00 2019 -0500

    (js) Improve CAS handling

    Fixes #4468

M	UI/WebServerResources/js/Common/Common.app.js

commit 7b4192ccc0406569b122fc04418096c54dd4ee7b
Author: InverseBot <sogo@inverse.ca>
Date:   Tue Jan 29 01:13:27 2019 -0500

    (js/css) Update generated files

M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map

commit e79494c43c271a7073182e791c0df7a976741646
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Jan 28 10:04:55 2019 -0500

    Reflect active locale in HTML lang attribute

    Fixes #4660

M	NEWS
M	UI/SOGoUI/UIxComponent.h
M	UI/SOGoUI/UIxComponent.m
M	UI/Scheduler/UIxCalMainView.m
M	UI/Templates/UIxPageFrame.wox

commit 35650227cfa4f9b7dfa6454098a3dff4dbc58f23
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Jan 24 14:44:25 2019 -0500

    (js) Improve CAS handling

M	UI/WebServerResources/js/Common/Common.app.js

commit 1a56549ea590fba611f6010e6bf2de004ba75d05
Author: InverseBot <sogo@inverse.ca>
Date:   Fri Jan 25 01:12:07 2019 -0500

    (js/css) Update generated files

M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map

commit c944f9f20362db13abaa044a933855401718abdc
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Jan 24 14:58:16 2019 -0500

    (i18n) Update BrazilianPortuguese translation

    Fixes #4654

M	UI/Common/BrazilianPortuguese.lproj/Localizable.strings
M	UI/MainUI/BrazilianPortuguese.lproj/Localizable.strings
M	UI/PreferencesUI/BrazilianPortuguese.lproj/Localizable.strings

commit 3c60e2a78464948038911b23a52a495a2e2c5fbf
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Jan 24 13:12:04 2019 -0500

    (js) Improve CAS handling

    Fixes #4468

M	UI/WebServerResources/js/Common/Common.app.js

commit 5cac669604effe276948e5b9e86f381d0da21ff4
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Jan 22 18:27:45 2019 -0500

    (js) Improve CAS handling

    Fixes #4468

M	UI/WebServerResources/js/Common/Common.app.js

commit 6a3a619f092f4bdb04f025c9c99d882df810ec7d
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Jan 22 16:22:24 2019 -0500

    (i18n) Update Portuguese translation

M	UI/Common/Portuguese.lproj/Localizable.strings

commit 9596ac2a20a3235f4a3bddfac1d43368dfdc1a4e
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Jan 22 15:34:23 2019 -0500

    (js) Improve CAS handling

    Fixes #4468

M	NEWS
M	UI/WebServerResources/js/Common/Common.app.js

commit fcbec9a33b9f993c456b2ebdbd3990c523840b3f
Author: InverseBot <sogo@inverse.ca>
Date:   Tue Jan 22 01:10:10 2019 -0500

    (js/css) Update generated files

M	UI/WebServerResources/js/Mailer.services.js
M	UI/WebServerResources/js/Mailer.services.js.map

commit 9a8415c09558a71d51645292864ee1e5610a1a96
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Jan 21 16:24:07 2019 -0500

    Fix refresh of drafts folder when saving a draft

M	NEWS
M	SoObjects/Mailer/SOGoDraftObject.m
M	UI/MailerUI/UIxMailAccountActions.m
M	UI/MailerUI/UIxMailEditor.m
M	UI/WebServerResources/js/Mailer/Mailbox.service.js
M	UI/WebServerResources/js/Mailer/Message.service.js
M	UI/WebServerResources/js/Mailer/MessageEditorController.js

commit ca9f83ec1f4fce81450c5c28d774ad5fcd97c4fa
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Jan 18 15:16:23 2019 -0500

    Fix wrong optimization in yearly recurrence calc

M	NEWS
M	SOPE/NGCards/iCalYearlyRecurrenceCalculator.m
M	Tests/Unit/TestiCalRecurrenceCalculator.m

commit 0186e6404fb4e760ee00fa65d4271db84ce3184f
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Jan 18 09:32:54 2019 -0500

    (i18n) Add missing localized string

    Fixes #4651

M	UI/Common/English.lproj/Localizable.strings

commit 8d9917c9ecd59fbe2fc374cc69da5465d3e91977
Author: InverseBot <sogo@inverse.ca>
Date:   Fri Jan 18 01:12:39 2019 -0500

    (js/css) Update generated files

M	UI/WebServerResources/js/vendor/angular-animate.js
M	UI/WebServerResources/js/vendor/angular-animate.min.js
M	UI/WebServerResources/js/vendor/angular-animate.min.js.map
M	UI/WebServerResources/js/vendor/angular-aria.js
M	UI/WebServerResources/js/vendor/angular-aria.min.js
M	UI/WebServerResources/js/vendor/angular-aria.min.js.map
M	UI/WebServerResources/js/vendor/angular-cookies.js
M	UI/WebServerResources/js/vendor/angular-cookies.min.js
M	UI/WebServerResources/js/vendor/angular-messages.js
M	UI/WebServerResources/js/vendor/angular-messages.min.js
M	UI/WebServerResources/js/vendor/angular-sanitize.js
M	UI/WebServerResources/js/vendor/angular-sanitize.min.js
M	UI/WebServerResources/js/vendor/angular.js
M	UI/WebServerResources/js/vendor/angular.min.js
M	UI/WebServerResources/js/vendor/angular.min.js.map

commit 24a30b688fbcd7d729606db1b55e61dcb1964dc1
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Jan 15 17:11:27 2019 -0500

    Ignore transparent events in conflict validation

    Fixes #4539

M	NEWS
M	SoObjects/Appointments/SOGoAppointmentObject.m

commit e10ebff34f49e14c4ea0109463d9045eb2dc8ab0
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Jan 14 15:40:00 2019 -0500

    Fix display of Bcc header

    Fixes #4642

M	NEWS
M	UI/Templates/MailerUI/UIxMailViewTemplate.wox

commit ba32125ee5ee908e4f16a4235fe8e91398d6cf4e
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Jan 14 13:05:22 2019 -0500

    Fix all-day event dates with different timezone

M	NEWS
M	UI/Scheduler/UIxAppointmentEditor.m

commit 45cff629858febf38c373abf13e3b371f5204e0a
Author: Trumf-dk <Trumf-dk@users.noreply.github.com>
Date:   Sun Jan 13 23:06:26 2019 +0100

    Updated and translated several danish words and settings

M	UI/MainUI/Danish.lproj/Locale

commit e883959aa0e46614cd515f9902a7155a4df2c803
Author: InverseBot <sogo@inverse.ca>
Date:   Sat Jan 12 01:06:59 2019 -0500

    (js/css) Update generated files

M	UI/WebServerResources/css/styles.css
M	UI/WebServerResources/css/styles.css.map
M	UI/WebServerResources/js/Contacts.services.js
M	UI/WebServerResources/js/Contacts.services.js.map
M	UI/WebServerResources/js/Mailer.services.js
M	UI/WebServerResources/js/Mailer.services.js.map

commit 51467e6e8a2e6655d857213aec55a8910407fd46
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Jan 11 16:33:32 2019 -0500

    Expose /Contacts/addressbooksList

    Fixes #4640

M	UI/Contacts/product.plist

commit f925be61379b088fdaba6b28ff51394cf704c2f0
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Jan 11 16:20:35 2019 -0500

    (web) Show time for messages from past week

    Fixes #4599

M	UI/MailerUI/UIxMailListActions.m

commit ca886aa662327c8e3e000049bf0f92335bc03e7e
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Jan 10 22:00:19 2019 -0500

    (js) Create card from sender/recipient address

    Fixes #3002
    Fixes #4610

M	NEWS
M	UI/MailerUI/English.lproj/Localizable.strings
M	UI/Templates/MailerUI/UIxMailFolderTemplate.wox
M	UI/Templates/MailerUI/UIxMailViewTemplate.wox
M	UI/WebServerResources/js/Contacts/AddressBook.service.js
M	UI/WebServerResources/js/Mailer/MessageController.js
M	UI/WebServerResources/scss/components/chips/chips.scss
M	UI/WebServerResources/scss/views/MailerUI.scss

commit 22762b3bd4318f60c4d2806344ea65025f434c6f
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Jan 9 09:28:46 2019 -0500

    Update ChangeLog

M	ChangeLog

commit f048fd530c61da68d98c7ae6b5b59b7bada1ead8
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Jan 8 16:23:54 2019 -0500

    Preparation for release 4.0.5

M	Documentation/docinfo.xml
M	Documentation/includes/global-attributes.asciidoc
M	NEWS
M	UI/WebServerResources/css/theme-default.css
M	Version

commit 58d75f30597aef3e452476e8589de5d90d871da6
Author: InverseBot <sogo@inverse.ca>
Date:   Wed Jan 9 00:56:24 2019 -0500

    (js/css) Update generated files

M	UI/WebServerResources/css/styles.css
M	UI/WebServerResources/css/styles.css.map
M	UI/WebServerResources/js/Mailer.js
M	UI/WebServerResources/js/Mailer.js.map
M	UI/WebServerResources/js/vendor/angular-material.js
M	UI/WebServerResources/js/vendor/angular-material.min.js

commit 956eb9eb6018103ae4940949b494a8c9ef442c15
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Jan 8 16:18:09 2019 -0500

    (js) Update CKEditor to version 4.11.1

M	NEWS
M	UI/WebServerResources/js/vendor/ckeditor/build-config.js
M	UI/WebServerResources/js/vendor/ckeditor/ckeditor.js
M	UI/WebServerResources/js/vendor/ckeditor/config.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/ar.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/ca.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/cs.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/cy.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/da.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/de.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/en.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/es.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/eu.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/fi.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/fr.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/he.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/hr.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/hu.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/is.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/it.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/ja.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/lt.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/lv.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/mk.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/nb.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/nl.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/no.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/pl.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/pt-br.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/pt.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/ro.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/ru.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/sk.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/sl.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/sr.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/sv.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/tr.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/uk.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/zh-cn.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/zh.js
M	UI/WebServerResources/js/vendor/ckeditor/plugins/clipboard/dialogs/paste.js
M	UI/WebServerResources/js/vendor/ckeditor/plugins/link/dialogs/link.js
M	UI/WebServerResources/js/vendor/ckeditor/plugins/pastefromword/filter/default.js
M	UI/WebServerResources/js/vendor/ckeditor/plugins/scayt/dialogs/toolbar.css
M	UI/WebServerResources/js/vendor/ckeditor/skins/minimalist/editor.css
M	UI/WebServerResources/js/vendor/ckeditor/skins/minimalist/editor_gecko.css
M	UI/WebServerResources/js/vendor/ckeditor/skins/minimalist/editor_ie.css
M	UI/WebServerResources/js/vendor/ckeditor/skins/minimalist/editor_ie7.css
M	UI/WebServerResources/js/vendor/ckeditor/skins/minimalist/editor_ie8.css
M	UI/WebServerResources/js/vendor/ckeditor/skins/minimalist/editor_iequirks.css

commit f65108b46b5fa90e07f60335dffe6d81366aa7e3
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Jan 8 15:55:43 2019 -0500

    (i18n) Update French translation

M	UI/Common/French.lproj/Localizable.strings

commit ce285ac8fd7ee4a23cd1b8cafe131ae71556db63
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Jan 8 15:49:46 2019 -0500

    (i18n) Update BrazilianPortuguese translation

M	SoObjects/Appointments/BrazilianPortuguese.lproj/Localizable.strings

commit 03fafd0b2597e4c5d0eb35370715d1c39c406bd9
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Jan 8 15:44:52 2019 -0500

    (css,js) Update md to v1.1.12

M	NEWS
M	UI/WebServerResources/angular-material
M	UI/WebServerResources/bower.json

commit 03716f3c3e0e1819c7367f89abe89631b557add2
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Jan 8 15:25:25 2019 -0500

    (css) Fix printing of long mails

    Fixes #3731

M	UI/Templates/ContactsUI/UIxContactEditorTemplate.wox
M	UI/Templates/ContactsUI/UIxContactFoldersView.wox
M	UI/Templates/ContactsUI/UIxContactViewTemplate.wox
M	UI/Templates/MailerUI/UIxMailFolderTemplate.wox
M	UI/Templates/MailerUI/UIxMailMainFrame.wox
M	UI/Templates/MailerUI/UIxMailViewTemplate.wox
M	UI/Templates/PreferencesUI/UIxAccountEditor.wox
M	UI/Templates/SchedulerUI/UIxCalMainView.wox
M	UI/WebServerResources/scss/core/print.scss

commit 4a8e3ed3105769a454b56d9fe0ab570976680f9b
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Jan 8 10:57:38 2019 -0500

    (js) Catch exception when registering mailto

M	NEWS
M	UI/WebServerResources/js/Mailer/Mailer.app.js

commit cc9df8e24fb490d98b1682f0c74fd05578481dda
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Dec 21 21:34:27 2018 -0500

    (i18n) Update translations

M	SoObjects/Appointments/Serbian.lproj/Localizable.strings
M	SoObjects/Appointments/SpanishArgentina.lproj/Localizable.strings
M	UI/AdministrationUI/SpanishArgentina.lproj/Localizable.strings
M	UI/Common/Macedonian.lproj/Localizable.strings
M	UI/Common/Serbian.lproj/Localizable.strings
M	UI/Common/SpanishArgentina.lproj/Localizable.strings
M	UI/Contacts/Macedonian.lproj/Localizable.strings
M	UI/Contacts/Serbian.lproj/Localizable.strings
M	UI/Contacts/SpanishArgentina.lproj/Localizable.strings
M	UI/MailerUI/Macedonian.lproj/Localizable.strings
M	UI/MailerUI/Serbian.lproj/Localizable.strings
M	UI/MailerUI/SpanishArgentina.lproj/Localizable.strings
M	UI/PreferencesUI/Macedonian.lproj/Localizable.strings
M	UI/PreferencesUI/SpanishArgentina.lproj/Localizable.strings
M	UI/Scheduler/Macedonian.lproj/Localizable.strings
M	UI/Scheduler/Serbian.lproj/Localizable.strings
M	UI/Scheduler/SpanishArgentina.lproj/Localizable.strings

commit e418fcb6cac23711abca7863fb24ce86f16af0df
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Thu Dec 20 13:37:59 2018 -0500

    (fix) better handle timezone changes (fixes #4624)

M	ActiveSync/iCalTimeZone+ActiveSync.m
M	NEWS

commit af70306d9a50620d99fe2a705a39c4540693d737
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Thu Dec 20 13:34:24 2018 -0500

    (feat) support for basic UserInformation queries (fixes #4614)

M	ActiveSync/SOGoActiveSyncDispatcher.m
M	NEWS

commit 95680b33a14dd3e7e2ee396e35645e7039357c94
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Thu Dec 20 09:12:44 2018 -0500

    (fix) better handle bogus DTStart values over EAS

M	ActiveSync/SOGoMailObject+ActiveSync.m
M	NEWS

commit 93b66c0f691b844956af3c3cd7965b418b4f0028
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Dec 18 09:02:25 2018 -0500

    Update NEWS file

M	NEWS

commit 58504e58352dafdb68f6fec4d7d90bb875be40cf
Author: InverseBot <sogo@inverse.ca>
Date:   Tue Dec 18 02:06:38 2018 -0500

    (js/css) Update generated files

M	UI/WebServerResources/css/styles.css
M	UI/WebServerResources/css/styles.css.map
M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit 62a8414090f8a40622127772eef96754d6a9d09e
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Dec 17 16:45:35 2018 -0500

    (css,js) Dynamic CSS for printing calendars

    Initial commit. Fixes #3768

M	NEWS
M	UI/Templates/ContactsUI/UIxContactFoldersView.wox
M	UI/Templates/MailerUI/UIxMailFolderTemplate.wox
M	UI/Templates/SchedulerUI/UIxCalDayView.wox
M	UI/Templates/SchedulerUI/UIxCalMainView.wox
M	UI/Templates/SchedulerUI/UIxCalMonthView.wox
M	UI/Templates/SchedulerUI/UIxCalMulticolumnDayView.wox
M	UI/Templates/SchedulerUI/UIxCalWeekView.wox
M	UI/WebServerResources/js/Scheduler/CalendarController.js
A	UI/WebServerResources/js/Scheduler/sgCalendarPrintStylesheet.directive.js
M	UI/WebServerResources/scss/core/print.scss
M	UI/WebServerResources/scss/views/SchedulerUI.scss

commit 4027923470cea8f7c46f0a501c93e6293451058a
Author: InverseBot <sogo@inverse.ca>
Date:   Thu Dec 13 02:03:11 2018 -0500

    (js/css) Update generated files

M	UI/WebServerResources/css/styles.css
M	UI/WebServerResources/css/styles.css.map

commit 98dc6917930f59888cfe57a6f08bc4a922f5ed94
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Dec 12 15:24:00 2018 -0500

    Fit month view to window size

    Fixes #4554

M	NEWS
M	UI/Templates/SchedulerUI/UIxCalMonthView.wox
M	UI/WebServerResources/scss/views/SchedulerUI.scss

commit c96a99ae69d4f31aa3ae6f7737caf7f91f6010cc
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Dec 10 16:05:12 2018 -0500

    Fix download of HTML body parts

M	NEWS
M	SoObjects/Mailer/SOGoMailBodyPart.m

commit 1ba1be9e31036a7f7fcb4d99fb35b6b10cdb6c28
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Thu Nov 29 14:11:55 2018 -0500

    (fix) improve search operations and results fetching

M	ActiveSync/SOGoActiveSyncDispatcher.m
M	ActiveSync/SOGoMailObject+ActiveSync.m
M	NEWS

commit 596e3326a2d6507c720e36709ffc24a886ef6b9b
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Thu Nov 29 14:08:10 2018 -0500

    (fix) fix search on for Outlook application (#4605 and #4607)

M	ActiveSync/SOGoActiveSyncDispatcher.m
M	NEWS

commit adf2d395e36cd9f25e982b0eed98d840ff69ec8d
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Thu Nov 29 14:05:12 2018 -0500

    (fix) strip '<>' from bodyId and when forwarding mails

M	ActiveSync/SOGoMailObject+ActiveSync.m
M	NEWS

commit be4ace2af76f50b10deb9ad9c3e4bd9d549180b4
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Thu Nov 29 11:13:55 2018 -0500

    (fix) don't always fetch the sorting columns

M	NEWS
M	SOPE/GDLContentStore/GCSFolder.m

commit f8ed69818273e150cb367ab3af520f1e443f949a
Author: InverseBot <sogo@inverse.ca>
Date:   Sat Nov 24 01:11:06 2018 -0500

    (js/css) Update generated files

M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map
M	UI/WebServerResources/js/vendor/FileSaver.min.js
M	UI/WebServerResources/js/vendor/FileSaver.min.js.map

commit 237ac4a3300cc8549f5d463042a91e81ffb0fe8b
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Nov 23 14:20:33 2018 -0500

    Fix folder export when XSRF validation is enabled

    Fixes #4502

M	NEWS
M	UI/Contacts/UIxContactFolderActions.m
M	UI/SOGoUI/SOGoDirectAction.m
M	UI/SOGoUI/UIxComponent.m
M	UI/Scheduler/UIxCalFolderActions.m
M	UI/WebServerResources/Gruntfile.js
M	UI/WebServerResources/bower.json
M	UI/WebServerResources/js/Common/Resource.service.js

commit bcdbc01dc0b4306ad705ef6e105713905aaff5f8
Author: InverseBot <sogo@inverse.ca>
Date:   Fri Nov 23 01:11:27 2018 -0500

    (js/css) Update generated files

M	UI/WebServerResources/js/Mailer.services.js
M	UI/WebServerResources/js/Mailer.services.js.map

commit 3cd9d82e16b9c2e498910994287054a3674819c0
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Nov 22 10:52:55 2018 -0500

    (i18n) Update BrazilianPortuguese translation

    Fixes #4590

M	SoObjects/Appointments/BrazilianPortuguese.lproj/Localizable.strings
M	UI/Common/BrazilianPortuguese.lproj/Localizable.strings
M	UI/Contacts/BrazilianPortuguese.lproj/Localizable.strings
M	UI/MailerUI/BrazilianPortuguese.lproj/Localizable.strings
M	UI/Scheduler/BrazilianPortuguese.lproj/Localizable.strings

commit 6737aa3d0ed523424d1ed8635d4dbe4b1a4bf316
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Nov 22 10:38:40 2018 -0500

    (web) Show time for messages of yesterday

    Fixes #4599

M	NEWS
M	UI/MailerUI/UIxMailListActions.m

commit 4069158178a6a24ecabacc54cb0257cb22e67eaf
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Nov 22 10:17:09 2018 -0500

    (js) Fix handling of duplicate recipients

    Fixes #4597

M	NEWS
M	UI/WebServerResources/js/Mailer/MessageEditorController.js

commit 0b053a39e41641251b9abcdb7105b78671351620
Author: InverseBot <sogo@inverse.ca>
Date:   Wed Nov 14 01:13:27 2018 -0500

    (js/css) Update generated files

M	UI/WebServerResources/js/Mailer.services.js
M	UI/WebServerResources/js/Mailer.services.js.map

commit 6e4313b0595e6081b3058145bfe5a09b32dbedab
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Nov 13 21:26:45 2018 -0500

    (i18n) Update Romanian translation

    Fixes #4595

M	UI/Common/Romanian.lproj/Localizable.strings
M	UI/PreferencesUI/Romanian.lproj/Localizable.strings
M	UI/Scheduler/Romanian.lproj/Localizable.strings

commit c1ed49d4ba80ebda6c169493a3827b6e046011b7
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Nov 13 14:59:09 2018 -0500

    (js) Fix handling of collapsed/expanded accounts

    Fixed #4541

M	NEWS
M	UI/Templates/MailerUI/UIxMailMainFrame.wox
M	UI/WebServerResources/js/Mailer/Account.service.js
M	UI/WebServerResources/js/Mailer/MailboxesController.js

commit 707220bed35791e76416db4a654396cce41db52d
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Nov 13 10:59:08 2018 -0500

    (tool) Fix "manage-acl unsubscribe"

    Fixes #4591

M	NEWS
M	Tools/SOGoToolManageACL.m

commit 8734ee74861f8ec0498d78a1a39c3d1f1718df4d
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Fri Nov 9 13:50:13 2018 -0500

    (fix) be a bit more verbose when session is expired

M	SoObjects/SOGo/SOGoWebAuthenticator.m

commit ec299dcf43ec5af079fb359c818ba85075cb1c35
Author: InverseBot <sogo@inverse.ca>
Date:   Wed Nov 7 01:13:01 2018 -0500

    (js/css) Update generated files

M	UI/WebServerResources/css/styles.css
M	UI/WebServerResources/css/styles.css.map
M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map
M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit 506daaf4736344de97c3c60cdd4b9e592a32697a
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Nov 6 10:34:15 2018 -0500

    (css) Improve styling of autocomplete.scss

M	UI/WebServerResources/scss/components/autocomplete/autocomplete.scss

commit c52a45e072c962dd6a5bf1f77964f149ffd07ae9
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Nov 6 10:23:37 2018 -0500

    (js,css) Improve display of keyboard shortcuts

M	NEWS
M	UI/Common/English.lproj/Localizable.strings
M	UI/WebServerResources/js/Common/sgHotkeys.service.js
M	UI/WebServerResources/scss/components/hotkeys/hotkeys.scss

commit 8822f1ae53972d6cb40759e74cf1b217c915331e
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Nov 6 09:30:10 2018 -0500

    (js,css) Show source addressbook of matching cards

    Fixes #4579

M	NEWS
M	UI/Templates/SchedulerUI/UIxAppointmentEditorTemplate.wox
M	UI/WebServerResources/js/Common/Common.app.js
M	UI/WebServerResources/js/Scheduler/Component.service.js
M	UI/WebServerResources/scss/components/autocomplete/autocomplete.scss

commit 98eabddec84878027ab99033ec6aec5b1b46d8f6
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Nov 2 11:59:29 2018 -0400

    Improve packaging

M	packaging/debian-multiarch/rules
M	packaging/debian/rules
M	packaging/rhel/sogo.spec

commit 7d7c3ca06a597cd10fd3951732a3d9c18b433cc0
Author: InverseBot <sogo@inverse.ca>
Date:   Fri Nov 2 01:04:29 2018 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Preferences.js
M	UI/WebServerResources/js/Preferences.js.map

commit fb375d423b36cf31dbf57453a9f679544ae92196
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Nov 1 15:56:33 2018 -0400

    (i18n) Localized mailboxes names in filter editor

    Delayed mailboxes initialization to make sure the MailerUI labels are
    loaded.

    Fixes #4584

M	UI/WebServerResources/js/Preferences/PreferencesController.js

commit b743c9953c9523a3f36f1f0602684529e72e8c07
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Nov 1 14:45:28 2018 -0400

    Improve Debian packages

M	packaging/debian-multiarch/control
D	packaging/debian-multiarch/control-no-openchange
M	packaging/debian-multiarch/rules
D	packaging/debian-multiarch/sogo-openchange.install
M	packaging/debian-multiarch/sogo.overrides
M	packaging/debian-multiarch/sogo.postinst
M	packaging/debian/compat
M	packaging/debian/control
M	packaging/debian/rules
M	packaging/debian/sogo.install
M	packaging/debian/sogo.postinst
M	packaging/debian/sogo.prerm

commit 7d596b08a981c64d178e3b67d9962925b56520fb
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Nov 1 14:01:58 2018 -0400

    Revert "Remove packaging/debian-multiarch"

    This reverts commit 5ede4017386a6babbc2ff2dfe656a5f5fa84f7b7.

A	packaging/debian-multiarch/changelog
A	packaging/debian-multiarch/compat
A	packaging/debian-multiarch/control
A	packaging/debian-multiarch/control-no-openchange
A	packaging/debian-multiarch/copyright
A	packaging/debian-multiarch/rules
A	packaging/debian-multiarch/sogo-activesync.docs
A	packaging/debian-multiarch/sogo-activesync.install
A	packaging/debian-multiarch/sogo-dev.install
A	packaging/debian-multiarch/sogo-openchange.install
A	packaging/debian-multiarch/sogo.cron.daily
A	packaging/debian-multiarch/sogo.dirs
A	packaging/debian-multiarch/sogo.docs
A	packaging/debian-multiarch/sogo.init
A	packaging/debian-multiarch/sogo.install
A	packaging/debian-multiarch/sogo.overrides
A	packaging/debian-multiarch/sogo.postinst
A	packaging/debian-multiarch/sogo.postrm
A	packaging/debian-multiarch/sogo.preinst
A	packaging/debian-multiarch/sogo.prerm
A	packaging/debian-multiarch/source/format

commit af445c3fb79c8a1127813361df62b9682b674bad
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Oct 31 13:57:32 2018 -0400

    Improve Debian packages

M	packaging/debian/compat
M	packaging/debian/control
D	packaging/debian/control-squeeze
M	packaging/debian/rules
D	packaging/debian/sogo-openchange.install
M	packaging/debian/sogo.overrides

commit 8bf1d1e6cbcca4db102f51aadea4c7cf41ef0135
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Tue Oct 30 10:54:12 2018 -0400

    (fix) disable the assert check for now

M	Tests/Integration/test-sogo-tool.py

commit 5ede4017386a6babbc2ff2dfe656a5f5fa84f7b7
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Oct 29 10:55:07 2018 -0400

    Remove packaging/debian-multiarch

D	packaging/debian-multiarch/changelog
D	packaging/debian-multiarch/compat
D	packaging/debian-multiarch/control
D	packaging/debian-multiarch/control-no-openchange
D	packaging/debian-multiarch/copyright
D	packaging/debian-multiarch/rules
D	packaging/debian-multiarch/sogo-activesync.docs
D	packaging/debian-multiarch/sogo-activesync.install
D	packaging/debian-multiarch/sogo-dev.install
D	packaging/debian-multiarch/sogo-openchange.install
D	packaging/debian-multiarch/sogo.cron.daily
D	packaging/debian-multiarch/sogo.dirs
D	packaging/debian-multiarch/sogo.docs
D	packaging/debian-multiarch/sogo.init
D	packaging/debian-multiarch/sogo.install
D	packaging/debian-multiarch/sogo.overrides
D	packaging/debian-multiarch/sogo.postinst
D	packaging/debian-multiarch/sogo.postrm
D	packaging/debian-multiarch/sogo.preinst
D	packaging/debian-multiarch/sogo.prerm
D	packaging/debian-multiarch/source/format

commit a7f5d759bf220017b0184b2abd9e787068611ecd
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Oct 29 10:48:25 2018 -0400

    Improve Debian packages wrt Apache2 configuration

M	packaging/debian/control
M	packaging/debian/rules
M	packaging/debian/sogo.install
M	packaging/debian/sogo.postinst
M	packaging/debian/sogo.prerm

commit 956d8d55969d1e6acb2b0a097d14b4ee6c375230
Author: InverseBot <sogo@inverse.ca>
Date:   Wed Oct 24 00:30:49 2018 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map
M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit 17ddc5a99634910e630af26f99d33f533a2c174b
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Oct 23 15:07:39 2018 -0400

    Update ChangeLog

M	ChangeLog

commit 67017a26e9a52050d024f107373b576893caf4e2
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Oct 23 15:07:09 2018 -0400

    Preparation for release 4.0.4

M	Documentation/docbook/xsl/sogo-fo.xsl
M	Documentation/docinfo.xml
M	Documentation/includes/global-attributes.asciidoc
M	NEWS
M	Version

commit 6f1d2330d8be1cef47872f91ba534b61abc8240a
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Oct 23 15:06:55 2018 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map
M	UI/WebServerResources/js/Scheduler.js
M	UI/WebServerResources/js/Scheduler.js.map
M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit 36cb0e65d989724d69e9d3cf0dbc0d66e42d2dbc
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Oct 23 15:03:35 2018 -0400

    (i18n) Update Portuguese translation

M	SoObjects/Appointments/Portuguese.lproj/Localizable.strings
M	UI/Common/Portuguese.lproj/Localizable.strings
M	UI/Contacts/Portuguese.lproj/Localizable.strings
M	UI/MailerUI/Portuguese.lproj/Localizable.strings
M	UI/PreferencesUI/Portuguese.lproj/Localizable.strings
M	UI/Scheduler/Portuguese.lproj/Localizable.strings

commit ee001243b2aa9fb65305e4c9ff73a20cd99a8883
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Oct 23 14:25:58 2018 -0400

    (js) Globally load custom stylesheets

    This is required to generate the static theme (theme-default.css)

M	NEWS
M	UI/WebServerResources/css/theme-default.css
M	UI/WebServerResources/js/Common/Common.app.js
M	UI/WebServerResources/js/Scheduler/Scheduler.app.js

commit 35ea86557ccde403ce44898a8a4ff96333e135d7
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Oct 22 12:08:46 2018 -0400

    Fix time conflict validation when not owner

M	NEWS
M	SoObjects/Appointments/SOGoAppointmentObject.m

commit 59c3bdc2422cd893e9cc068231105e7ff4fec5e6
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Oct 22 11:20:06 2018 -0400

    Fix time conflict validation

M	SoObjects/Appointments/SOGoAppointmentObject.m

commit 04555b1e14625a315b99ed5c569b1604f9fdb3ed
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Oct 18 15:32:08 2018 -0400

    Fix translations

    Add missing keys, remove duplicate keys, avoid exception on missing
    calendar categories.

M	UI/PreferencesUI/Icelandic.lproj/Localizable.strings
M	UI/PreferencesUI/Lithuanian.lproj/Localizable.strings
M	UI/PreferencesUI/Macedonian.lproj/Localizable.strings
M	UI/PreferencesUI/UIxPreferences.m
M	UI/PreferencesUI/Welsh.lproj/Localizable.strings

commit 48f2677aad729df4eb8a63bbbe25eb2b1129844f
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Oct 18 14:40:13 2018 -0400

    Remove duplicate short date formats in German

M	UI/PreferencesUI/German.lproj/Localizable.strings

commit bf946cb108ec4a41bbc53616f9bf6ed1ef9f23a9
Author: InverseBot <sogo@inverse.ca>
Date:   Thu Oct 18 00:36:30 2018 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map
M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit c4c7cf1742a02017c0f2947ad555a3f5a5d434d2
Author: Jordi Mallach <jordi@debian.org>
Date:   Thu Oct 18 02:23:53 2018 +0200

    Fix typo #elseif introduced in c8f7df402c96b785f23cbed42e0c84aeafa1daef.

M	UI/MailPartViewers/UIxMailPartSignedViewer.m

commit 5de5e9e068184c857df2ddc121f72411dd1ae364
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Oct 17 11:18:38 2018 -0400

    Update ChangeLog

M	ChangeLog

commit 0e731452ee5122079c5f850d829233241015b8e9
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Oct 17 11:18:04 2018 -0400

    Preparation for release 4.0.3

M	Documentation/docinfo.xml
M	Documentation/includes/global-attributes.asciidoc
M	NEWS
M	Version

commit 181aedd61140f677b6861f019fc53b6976aa64bc
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Oct 17 11:15:09 2018 -0400

    (css) Update default theme

M	UI/WebServerResources/css/theme-default.css

commit abd7d2614f8750ff76434cff6e85390952da9263
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Oct 17 11:07:17 2018 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map
M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit 8525e6fd2b51a2117b47b0339f76e10260bf054a
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Oct 17 11:04:06 2018 -0400

    Update NEWS file

M	NEWS

commit 1ab1735481aff02de7f87d933fc110cc4ee98471
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Oct 17 10:56:49 2018 -0400

    (js) Update CKEditor to version 4.10.1

M	NEWS
M	UI/WebServerResources/js/vendor/ckeditor/build-config.js
M	UI/WebServerResources/js/vendor/ckeditor/ckeditor.js
M	UI/WebServerResources/js/vendor/ckeditor/config.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/fr.js
M	UI/WebServerResources/js/vendor/ckeditor/lang/lv.js
A	UI/WebServerResources/js/vendor/ckeditor/lang/ro.js
A	UI/WebServerResources/js/vendor/ckeditor/plugins/clipboard/dialogs/paste.js
M	UI/WebServerResources/js/vendor/ckeditor/plugins/image/dialogs/image.js
M	UI/WebServerResources/js/vendor/ckeditor/skins/minimalist/editor.css
M	UI/WebServerResources/js/vendor/ckeditor/skins/minimalist/editor_gecko.css
M	UI/WebServerResources/js/vendor/ckeditor/skins/minimalist/editor_ie.css
M	UI/WebServerResources/js/vendor/ckeditor/skins/minimalist/editor_ie7.css
M	UI/WebServerResources/js/vendor/ckeditor/skins/minimalist/editor_ie8.css
M	UI/WebServerResources/js/vendor/ckeditor/skins/minimalist/editor_iequirks.css
M	UI/WebServerResources/js/vendor/ckeditor/styles.js

commit 0643071d5bf697fd9f225198a8b6aa4749eb546b
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Oct 17 10:19:52 2018 -0400

    Fix ternary ops in UIxMailPartSignedViewer.m

M	UI/MailPartViewers/UIxMailPartSignedViewer.m

commit c8f7df402c96b785f23cbed42e0c84aeafa1daef
Author: DJ Lucas <dj@lucasit.com>
Date:   Sat Oct 13 23:55:34 2018 -0500

    Don't use SSL_load_error_strings() and friends for OpenSSL-1.1.0.

M	UI/MailPartViewers/UIxMailPartSignedViewer.m

commit 659df2d10e972d5a1fb23faafd0030d9c9409a1c
Author: InverseBot <sogo@inverse.ca>
Date:   Fri Oct 12 00:33:48 2018 -0400

    (js/css) Update generated files

M	UI/WebServerResources/css/styles.css
M	UI/WebServerResources/css/styles.css.map
M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit af68a647b8386c700f2f6a2502265e6757ef5ea7
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Oct 10 11:21:39 2018 -0400

    Additional short date formats

M	UI/PreferencesUI/English.lproj/Localizable.strings

commit 6613c4476510404eaa31aa627f6bd1ef829a7f7d
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Oct 9 15:21:07 2018 -0400

    (i18n) Update Russian translation

M	UI/PreferencesUI/Russian.lproj/Localizable.strings
M	UI/Scheduler/Russian.lproj/Localizable.strings

commit 995ccb2b736ec08154fcff371377d29b42888df9
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Tue Oct 9 14:47:22 2018 -0400

    (fix) avoid saving non-parsable events/tasks

M	SoObjects/Appointments/SOGoAppointmentObject.m
M	SoObjects/Appointments/SOGoTaskObject.m

commit 8120a48b95771b462340303bd6c02cdd160da3aa
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Oct 9 14:36:56 2018 -0400

    (css) Fix styling of cancelled events

M	UI/WebServerResources/scss/views/SchedulerUI.scss

commit fbdd0b82bbc2dddcc9e659ba18c1d3ad5ff44d6d
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Oct 9 14:12:49 2018 -0400

    (js) Hide compose btn when reading msg on mobile

M	NEWS
M	UI/Templates/MailerUI/UIxMailFolderTemplate.wox

commit e4f6be243eda650a22e449fbdc4f886f4546850d
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Oct 9 13:59:25 2018 -0400

    (js) Export calendar subscriptions

    Fixes #4560

M	NEWS
M	UI/Scheduler/product.plist
M	UI/Templates/SchedulerUI/UIxCalMainView.wox
M	UI/WebServerResources/js/Scheduler/Calendar.service.js

commit 93bb95d25650d53744f56f2cfee19702579fbbf0
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Oct 5 11:55:27 2018 -0400

    Fix scrolling of Admin module in Firefox

    Fixes #4561

M	UI/Templates/AdministrationUI/UIxAdministration.wox
M	UI/Templates/AdministrationUI/UIxAdministrationAclEditor.wox

commit be7f07a7bae3171e0116aeb64b553d510efd82b0
Author: InverseBot <sogo@inverse.ca>
Date:   Fri Oct 5 00:32:17 2018 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/vendor/angular-animate.js
M	UI/WebServerResources/js/vendor/angular-animate.min.js
M	UI/WebServerResources/js/vendor/angular-aria.js
M	UI/WebServerResources/js/vendor/angular-aria.min.js
M	UI/WebServerResources/js/vendor/angular-cookies.js
M	UI/WebServerResources/js/vendor/angular-cookies.min.js
M	UI/WebServerResources/js/vendor/angular-messages.js
M	UI/WebServerResources/js/vendor/angular-messages.min.js
M	UI/WebServerResources/js/vendor/angular-sanitize.js
M	UI/WebServerResources/js/vendor/angular-sanitize.min.js
M	UI/WebServerResources/js/vendor/angular.js
M	UI/WebServerResources/js/vendor/angular.min.js
M	UI/WebServerResources/js/vendor/angular.min.js.map

commit 03b45899c19cbdfa90e02b88e4c55cd54fb5dffa
Author: InverseBot <sogo@inverse.ca>
Date:   Tue Sep 25 00:30:14 2018 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Contacts.js
M	UI/WebServerResources/js/Contacts.js.map
M	UI/WebServerResources/js/Mailer.services.js
M	UI/WebServerResources/js/Mailer.services.js.map
M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit 74df75e5d55b81ae5aa8575df7013c2bee338540
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Sep 24 11:28:52 2018 -0400

    (js) Prefix title with unseen messages count

    Fixes #4553

M	NEWS
M	UI/WebServerResources/js/Mailer/MailboxController.js

commit 78c1244975a1525318a68ea7ec8b5d91f9d570c4
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Sep 24 11:22:09 2018 -0400

    Fix message editor in Address Book and Calendar

M	UI/WebServerResources/js/Contacts/AddressBookController.js
M	UI/WebServerResources/js/Scheduler/ComponentController.js

commit 12cbebec07259fa891f78687aec1da9b34f0cd9c
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Fri Sep 21 14:03:44 2018 -0400

    (fix) Removed trailing ;

M	UI/MainUI/SOGoProfile-oracle.sql

commit f49ad93b3be6bff0d6b0aecd30662e8fa58f0b80
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Fri Sep 21 14:03:03 2018 -0400

    (fix) removed trailing ;

M	UI/MainUI/OCSStore-oracle.sql

commit fc3224b8029327d2b96dc1782681c9ee5b364d26
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Fri Sep 21 13:06:39 2018 -0400

    (fix) sql script fix (strip traling ;)

M	UI/MainUI/OCSCacheFolder-oracle.sql

commit 3d9fe30373b068dfd6d1a51748b2310b93b0dd6c
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Fri Sep 21 13:06:15 2018 -0400

    (fix) many OCS (non-standard) fixes

M	Main/SOGo.m
M	SOPE/GDLContentStore/GCSFolderManager.m
M	SOPE/GDLContentStore/GCSFolderType.h
M	SOPE/GDLContentStore/GCSFolderType.m

commit ba9960b97ae3b29d148431f17973723a28dc4b4a
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Sep 20 13:29:24 2018 -0400

    Fix calendar categories for Slovak translation

    Fixes #4550

M	UI/PreferencesUI/Slovak.lproj/Localizable.strings

commit 7eac7db618695e7fa7fb3351e864a85d7776e02e
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Sep 20 09:29:05 2018 -0400

    Fix calendar categories for Latvian translation

    Fixes #4548

M	UI/PreferencesUI/Latvian.lproj/Localizable.strings

commit b90d312f43588a67f96e2f13c0babef9fe981fcc
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Sep 18 11:34:40 2018 -0400

    (web) Fix freebusy information with all-day events

M	NEWS
M	UI/MainUI/SOGoUserHomePage.m

commit d05e1fed5de900640a7383f269c9d29e87b3b278
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Sep 14 13:27:35 2018 -0400

    Fix SQL inserts in single-store mode

M	SOPE/GDLContentStore/GCSFolder.m

commit 398ef4dcde5182825e3641eb29b235e118debb1f
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Sep 13 15:56:31 2018 -0400

    Fix time conflict validation

    Fixes #4539

M	NEWS
M	SoObjects/Appointments/SOGoAppointmentFolder.m
M	SoObjects/Appointments/SOGoAppointmentObject.m

commit a7c88597c6502b08e9d00ca6d40907b8f9275fb5
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Sep 13 14:56:44 2018 -0400

    Fix email reminders support for tasks

M	NEWS
M	SoObjects/Appointments/SOGoAptMailNotification.h
M	SoObjects/Appointments/SOGoAptMailNotification.m
M	SoObjects/Appointments/SOGoAptMailReminder.m
M	UI/Templates/Appointments/SOGoAptMailReminder.wox

commit 563a2cd9df192207fd72c9124251fac90167cace
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Sep 13 10:04:43 2018 -0400

    Fix behaviour of return receipt actions

M	NEWS
M	SoObjects/SOGo/SOGoDefaults.plist
M	UI/Common/English.lproj/Localizable.strings
M	UI/MailerUI/UIxMailView.m

commit 194b7f208a18bd263586adc2734983f6d08663ea
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Thu Sep 13 07:40:39 2018 -0400

    (fix) also set the folder ID for content row

M	SOPE/GDLContentStore/GCSFolder.m

commit 3906e1917614427482560885893f76c6ed216bcb
Author: InverseBot <sogo@inverse.ca>
Date:   Thu Sep 13 00:29:12 2018 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Mailer.app.popup.js
M	UI/WebServerResources/js/Mailer.app.popup.js.map
M	UI/WebServerResources/js/Mailer.services.js
M	UI/WebServerResources/js/Mailer.services.js.map

commit ec4d93a84595485bfd49cea0c7d35dc85b5972f0
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Sep 12 16:21:00 2018 -0400

    Fix popup window detection in message viewer

    Fixes #4518

M	NEWS
M	UI/WebServerResources/js/Mailer/MailboxController.js
M	UI/WebServerResources/js/Mailer/Mailer.popup.js
M	UI/WebServerResources/js/Mailer/MessageController.js
M	UI/WebServerResources/js/Mailer/MessageEditorController.js

commit ff7e8cb2a3b2b8344f1e257701e3f1e02e4d301c
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Wed Sep 12 07:40:11 2018 -0400

    (fix) typo

M	SOPE/GDLContentStore/GCSFolder.m

commit ecb7679621c3b729229f5a611b70a9b2bfc492c8
Author: InverseBot <sogo@inverse.ca>
Date:   Wed Sep 12 00:33:43 2018 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Preferences.js
M	UI/WebServerResources/js/Preferences.js.map
M	UI/WebServerResources/js/Preferences.services.js
M	UI/WebServerResources/js/Preferences.services.js.map
M	UI/WebServerResources/js/vendor/lodash.js
M	UI/WebServerResources/js/vendor/lodash.min.js

commit 38c733bf8b648ba8ec19fbe89460760c52ead788
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Sep 11 15:17:31 2018 -0400

    (js) Fix syncing of calendar categories colors

M	NEWS
M	UI/Templates/PreferencesUI/UIxPreferences.wox
M	UI/WebServerResources/js/Preferences/Preferences.service.js
M	UI/WebServerResources/js/Preferences/PreferencesController.js

commit 8f4a24fb6729cf26f5b8317e88513c6adde3b9f8
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Tue Sep 11 12:07:25 2018 -0400

    (fix) move the folder id setting to avoid GDL error on Oracle

M	SOPE/GDLContentStore/GCSFolder.m

commit 9310d5b02d254718219e84e48e66b830120799d8
Author: InverseBot <sogo@inverse.ca>
Date:   Sat Sep 8 00:32:23 2018 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Preferences.js
M	UI/WebServerResources/js/Preferences.js.map
M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map
M	UI/WebServerResources/js/vendor/angular-animate.js
M	UI/WebServerResources/js/vendor/angular-animate.min.js
M	UI/WebServerResources/js/vendor/angular-animate.min.js.map
M	UI/WebServerResources/js/vendor/angular-aria.js
M	UI/WebServerResources/js/vendor/angular-aria.min.js
M	UI/WebServerResources/js/vendor/angular-aria.min.js.map
M	UI/WebServerResources/js/vendor/angular-cookies.js
M	UI/WebServerResources/js/vendor/angular-cookies.min.js
M	UI/WebServerResources/js/vendor/angular-messages.js
M	UI/WebServerResources/js/vendor/angular-messages.min.js
M	UI/WebServerResources/js/vendor/angular-sanitize.js
M	UI/WebServerResources/js/vendor/angular-sanitize.min.js
M	UI/WebServerResources/js/vendor/angular.js
M	UI/WebServerResources/js/vendor/angular.min.js
M	UI/WebServerResources/js/vendor/angular.min.js.map

commit 9ddb65a07a4b869959ddc311a9ac1698c99684aa
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Sep 7 21:38:31 2018 -0400

    New button to reset Calendar categories

    Also added default colors to categories.

M	NEWS
M	SoObjects/SOGo/SOGoDefaults.plist
M	UI/PreferencesUI/English.lproj/Localizable.strings
M	UI/PreferencesUI/UIxPreferences.m
M	UI/Templates/PreferencesUI/UIxPreferences.wox
M	UI/WebServerResources/js/Preferences/PreferencesController.js

commit 2be5edde94a0b8b8a42f1370639a5419efb8ee8e
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Sep 7 15:25:41 2018 -0400

    Fix display of multi-days events

    When an event was starting on a disabled weekday, the entire event was
    hidden.

M	NEWS
M	UI/Scheduler/UIxCalListingActions.m
M	UI/WebServerResources/js/Scheduler/CalendarController.js

commit 9838c369b299ab49d1236ebea53cd0ef3eab53c6
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Sep 6 14:45:19 2018 -0400

    Update comment in SOGoAppointmentObject.m

M	SoObjects/Appointments/SOGoAppointmentObject.m

commit e3f928b0c395ed2d33a15d68d3ea4fec8a82a980
Author: InverseBot <sogo@inverse.ca>
Date:   Fri Sep 7 00:32:30 2018 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit 10485f8943581b8ac9f7df57e2f3954429babf87
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Sep 6 08:24:48 2018 -0400

    Fix display of calendar notification email

M	NEWS
M	UI/Scheduler/UIxCalendarProperties.m
M	UI/Templates/SchedulerUI/UIxCalendarProperties.wox
M	UI/WebServerResources/js/Scheduler/sgCalendarListItem.directive.js

commit 6d9de5859e9e17a5b0172630f8438b54ea589c94
Author: InverseBot <sogo@inverse.ca>
Date:   Sat Sep 1 00:29:34 2018 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Contacts.js
M	UI/WebServerResources/js/Contacts.js.map
M	UI/WebServerResources/js/Contacts.services.js
M	UI/WebServerResources/js/Contacts.services.js.map
M	UI/WebServerResources/js/Preferences.js
M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit 7aa3e1f1609ce744a4cb3557c3a6af9f1fc4f59c
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Aug 31 16:45:03 2018 -0400

    (js) New action to mark task as completed

    Fixes #4531

M	NEWS
M	UI/Templates/SchedulerUI/UIxTaskViewTemplate.wox
M	UI/WebServerResources/js/Scheduler/Component.service.js

commit 3881bc408dc9fc7ef55b269be3a302b3ab85557e
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Aug 31 15:58:21 2018 -0400

    (js) Fix condition of Copy action on cards

M	NEWS
M	UI/Templates/ContactsUI/UIxContactFoldersView.wox

commit 3b9835095f2c896d2d5d6805172271d42427545e
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Aug 31 15:56:26 2018 -0400

    (js) Check addressbook ACL prior to delete cards

M	NEWS
M	UI/WebServerResources/js/Contacts/AddressBookController.js
M	UI/WebServerResources/js/Contacts/CardController.js

commit 19c02914ba94fdad202e016eb4150b2167a1c4d7
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Aug 31 13:29:32 2018 -0400

    (js) Convert AddressBooksController to new format

M	UI/WebServerResources/js/Contacts/AddressBooksController.js

commit 699fe537e1cc89fbe2f67c379622e17664f1fe03
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Aug 31 13:18:32 2018 -0400

    (js) Fix error when reseting Calendar data

M	UI/WebServerResources/js/Scheduler/Calendar.service.js

commit 35cd2591d63132e6c595466251ceae88c08ad827
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Aug 31 13:14:56 2018 -0400

    (js) Fix navbar collapse trigger in Preferences

M	UI/WebServerResources/js/Preferences/PreferencesController.js

commit 679a12be19269ebd907f3125daf52682608c8f05
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Aug 31 13:14:31 2018 -0400

    (js) Catch error in CalendarsController

M	UI/WebServerResources/js/Scheduler/CalendarsController.js

commit 339401860420ef80b26fc4d831df707c00999b5d
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Aug 31 13:13:35 2018 -0400

    (js) Expose invalid data in AddressBook.$id

M	UI/WebServerResources/js/Contacts/AddressBook.service.js

commit 2d63bd0bb49640e6a1d60a293b54ecd1fcebd80d
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Aug 31 11:39:14 2018 -0400

    (js) Deep copy by default in Calendar.$omit

M	NEWS
M	UI/WebServerResources/js/Scheduler/Calendar.service.js

commit 155114c8fb3dfc1b464929311f76f1c2a9343a83
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Aug 31 09:39:42 2018 -0400

    (js) Restore calendar name on error

M	UI/WebServerResources/js/Scheduler/sgCalendarListItem.directive.js

commit 1e784e45902ac257b5b6d015b837f321367ef139
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Aug 31 09:36:21 2018 -0400

    (js) Fix id assignation of new Calendar

M	UI/WebServerResources/js/Scheduler/Calendar.service.js

commit eeec8328c067c34d3583304874da9d685ca63c07
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Aug 31 09:31:18 2018 -0400

    Handle exception when saving calendar properties

M	UI/Scheduler/UIxCalendarProperties.m

commit 87df69163f5930ee6ade55d3a3f5cd0e8c0af15e
Author: InverseBot <sogo@inverse.ca>
Date:   Fri Aug 31 00:29:21 2018 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Contacts.js
M	UI/WebServerResources/js/Contacts.js.map
M	UI/WebServerResources/js/Contacts.services.js
M	UI/WebServerResources/js/Contacts.services.js.map
M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit 3bdd90e2be1c6b5c9a46fac76ed8d3d8c6afc6c1
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Aug 30 22:09:17 2018 -0400

    Don't allow duplicate GCS folder names

M	SoObjects/SOGo/SOGoGCSFolder.m
M	UI/Common/UIxFolderActions.m
M	UI/Contacts/UIxContactFolderProperties.m
M	UI/WebServerResources/js/Contacts/AddressBook.service.js
M	UI/WebServerResources/js/Contacts/AddressBooksController.js
M	UI/WebServerResources/js/Scheduler/Calendar.service.js
M	UI/WebServerResources/js/Scheduler/sgCalendarListItem.directive.js

commit 18df3bafb5096c123c117d8cf1085d250254f112
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Aug 30 21:51:39 2018 -0400

    Fix JSON error responses

M	UI/Common/UIxFolderActions.m
M	UI/Common/UIxObjectActions.m
M	UI/Common/UIxParentFolderActions.m
M	UI/Common/UIxUserRightsEditor.m
M	UI/MailerUI/UIxMailFolderActions.m

commit bad8efca4721264074e6aa11bdc5266e338e1f9e
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Aug 30 14:55:53 2018 -0400

    Include mail account name in form validation

    Fixes #4532

M	NEWS
M	UI/Templates/PreferencesUI/UIxAccountEditor.wox

commit 2fa3b4d5b0471864a39e63a03d8e864d6407782b
Author: InverseBot <sogo@inverse.ca>
Date:   Thu Aug 30 00:29:17 2018 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Preferences.services.js
M	UI/WebServerResources/js/Preferences.services.js.map

commit b658faa8f27508c52a24dbff1147d8af98f863ba
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Aug 29 11:28:08 2018 -0400

    Fix support for SOGoMaximumMessageSizeLimit

M	SoObjects/Mailer/SOGoDraftObject.m

commit bd8dec0e15eb6b9b4af1d385bfbde33c330339f9
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Aug 29 10:54:17 2018 -0400

    (js) Sanity checks when expecting arrays in Prefs

M	UI/WebServerResources/js/Preferences/Preferences.service.js

commit bac1a5955526021e35761014dd679f5194e5cf72
Author: InverseBot <sogo@inverse.ca>
Date:   Wed Aug 29 00:36:25 2018 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map

commit 0e2c93864bfc6e5a54c2b283a4d93c76faf3f5a7
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Aug 28 12:34:27 2018 -0400

    (js) Prohibit subscribing a user with no rights

M	NEWS
M	UI/Templates/UIxAclEditor.wox
M	UI/WebServerResources/js/Common/Acl.service.js
M	UI/WebServerResources/js/Common/AclController.js

commit dfcc14356aced8f27d6e12f3ccbb2e2686bdbe1e
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Aug 28 12:30:37 2018 -0400

    Improve comments in Apache/SOGo.conf

M	Apache/SOGo.conf

commit 4542163241fc7ab89c40ff8228cd493b45c107c6
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Mon Aug 27 08:41:24 2018 -0400

    (fix) retry connection if abruptly closed

M	Main/SOGo.m

commit 1144965660e0330595e9fea782fde04fa6b9605b
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Aug 24 09:01:47 2018 -0400

    Update ChangeLog

M	ChangeLog

commit b9b753579d82d849db3c26a90172656402700fc6
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Aug 24 08:54:16 2018 -0400

    Preparation for release 4.0.2

M	Documentation/docinfo.xml
M	Documentation/includes/global-attributes.asciidoc
M	NEWS
M	UI/WebServerResources/css/theme-default.css
M	Version

commit ef172b36bb3660b9a4eab6cec58e74e01cee30cc
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Fri Aug 24 08:48:41 2018 -0400

    (fix) added debugging to table creation code

M	Main/SOGo.m

commit 7e0f0c2c95a59333ee09984d8d9ac264fa5b2b65
Author: InverseBot <sogo@inverse.ca>
Date:   Fri Aug 24 00:30:03 2018 -0400

    (js/css) Update generated files

M	UI/WebServerResources/css/styles.css
M	UI/WebServerResources/css/styles.css.map
M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map
M	UI/WebServerResources/js/Mailer.app.popup.js
M	UI/WebServerResources/js/Mailer.app.popup.js.map
M	UI/WebServerResources/js/Mailer.services.js
M	UI/WebServerResources/js/Mailer.services.js.map
M	UI/WebServerResources/js/Scheduler.js
M	UI/WebServerResources/js/Scheduler.js.map
M	UI/WebServerResources/js/vendor/angular-ui-router.js
M	UI/WebServerResources/js/vendor/angular-ui-router.js.map
M	UI/WebServerResources/js/vendor/angular-ui-router.min.js
M	UI/WebServerResources/js/vendor/angular-ui-router.min.js.map

commit 442ff4648cacf12f7d241a23c3349a7991026d9c
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Aug 23 15:13:01 2018 -0400

    (i18n) Update translations

M	UI/MailerUI/German.lproj/Localizable.strings
M	UI/PreferencesUI/German.lproj/Localizable.strings
M	UI/Scheduler/German.lproj/Localizable.strings

commit 666c54851b3c1ab235e48bb920a30427d3b9e16b
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Aug 23 14:49:32 2018 -0400

    (js) Update ui-router to version 1.0.20

M	NEWS
M	UI/WebServerResources/bower.json

commit 326fa87176137036cc35314645c75ae6809e6399
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Aug 23 14:47:18 2018 -0400

    (js) Fix navController access from md dialogs

M	UI/Templates/MailerUI/UIxMailViewTemplate.wox
M	UI/WebServerResources/js/Mailer/MailboxController.js
M	UI/WebServerResources/js/Mailer/Mailer.popup.js
M	UI/WebServerResources/js/Mailer/MessageController.js

commit db567d90cc662e4c8a0fa9eb7dcf6dca7171fdbf
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Aug 23 12:58:13 2018 -0400

    (i18n) Update translations

M	UI/MailerUI/Slovak.lproj/Localizable.strings
M	UI/PreferencesUI/French.lproj/Localizable.strings
M	UI/PreferencesUI/Italian.lproj/Localizable.strings
M	UI/PreferencesUI/Polish.lproj/Localizable.strings
M	UI/PreferencesUI/Slovak.lproj/Localizable.strings
M	UI/Scheduler/French.lproj/Localizable.strings
M	UI/Scheduler/Italian.lproj/Localizable.strings
M	UI/Scheduler/Polish.lproj/Localizable.strings
M	UI/Scheduler/Slovak.lproj/Localizable.strings

commit c3271dd2a56728c629a4ca6874dcfefc6107b5f7
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Aug 23 12:00:19 2018 -0400

    (css) Respect theme in time picker and freebusy

    Fixes #4500

M	UI/WebServerResources/js/Common/Common.app.js
M	UI/WebServerResources/js/Common/sgTimepicker.directive.js
M	UI/WebServerResources/js/Scheduler/Scheduler.app.js
M	UI/WebServerResources/js/theme.js
M	UI/WebServerResources/scss/components/timepicker/timepicker.scss
M	UI/WebServerResources/scss/views/SchedulerUI.scss

commit df78658621960d02663755b27bdc1ead05db315c
Author: InverseBot <sogo@inverse.ca>
Date:   Thu Aug 23 00:29:52 2018 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Contacts.js
M	UI/WebServerResources/js/Contacts.js.map
M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit 838e1ac21348593709ec743bace7ef8deb51eafe
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Aug 22 14:54:17 2018 -0400

    (js) Fix usage of MessageEditorController

M	UI/WebServerResources/js/Contacts/AddressBookController.js

commit 3e5a486a1bd730762f11047453a1addc537c104b
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Aug 22 14:52:44 2018 -0400

    (js) Improve Component service & controller

    Fixes #4527

M	UI/WebServerResources/js/Scheduler/Component.service.js
M	UI/WebServerResources/js/Scheduler/ComponentController.js

commit 9f654d223b4598a486a56614cf7dfad57559893b
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Aug 22 14:07:10 2018 -0400

    Fix saving task with reminder related to due date

M	NEWS
M	SoObjects/Appointments/iCalToDo+SOGo.m

commit 90187876bfe890cdbb17a9de15c17ac06610cd6e
Author: InverseBot <sogo@inverse.ca>
Date:   Wed Aug 22 01:20:03 2018 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map
M	UI/WebServerResources/js/Mailer.app.popup.js
M	UI/WebServerResources/js/Mailer.app.popup.js.map
M	UI/WebServerResources/js/Mailer.services.js
M	UI/WebServerResources/js/Mailer.services.js.map
M	UI/WebServerResources/js/Preferences.js
M	UI/WebServerResources/js/Preferences.js.map

commit 71fa451856761b6bb540f1367b33749de6187e81
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Aug 21 16:54:26 2018 -0400

    Enforece SOGoSearchMinimumWordLength server-side

    Fixes #4525

M	UI/Contacts/UIxContactFoldersView.m

commit 828d773b49283a5f91bf628b846586d533ad483c
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Aug 21 14:01:11 2018 -0400

    Add security flags to cookies (HttpOnly, secure)

    Fixes #4525

M	NEWS
M	SoObjects/SOGo/SOGoWebAuthenticator.m
M	UI/WebServerResources/js/Common/Authentication.service.js

commit 69c03e74793a5ac150d11833f024d99866aafb31
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Tue Aug 21 12:37:05 2018 -0400

    Added missing files for OCI support

M	UI/MainUI/GNUmakefile
A	UI/MainUI/OCSAcl-oracle.sql
A	UI/MainUI/OCSCacheFolder-oracle.sql
A	UI/MainUI/OCSStore-oracle.sql

commit e81cf29e4cfab9f2f70289c147f1c042e1f9fd2b
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Aug 21 10:43:01 2018 -0400

    (js) Restore caret position in message editor

    Cont'd.

    Fixes #4517

M	UI/WebServerResources/js/Mailer/MailboxController.js
M	UI/WebServerResources/js/Mailer/Mailer.popup.js

commit bfd2481a9c05c5ce8016b50ea2e32181c67c4a62
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Aug 21 10:20:55 2018 -0400

    (js) Ignore exception when closing filter editor

M	UI/WebServerResources/js/Preferences/PreferencesController.js

commit 3fb60ae00202ede8443f884576c0d5e925509f66
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Aug 21 10:11:45 2018 -0400

    (i18n) Localized mailboxes names in filter editor

M	NEWS
M	UI/Templates/PreferencesUI/UIxFilterEditor.wox
M	UI/Templates/PreferencesUI/UIxPreferences.wox

commit f32e27f4f29eae870f49103053cfbe1f11ed303a
Author: InverseBot <sogo@inverse.ca>
Date:   Tue Aug 21 00:30:03 2018 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Preferences.js
M	UI/WebServerResources/js/Preferences.js.map

commit 996e05f701b852444cf4cf95a191288e5deccf07
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Aug 20 14:19:23 2018 -0400

    (i18n) Remove duplicate "shortDateFmt" (German)

M	UI/PreferencesUI/German.lproj/Localizable.strings

commit 429d1fb2a8a03b72a4e6d1ab7b48ece2bbd50f4b
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Aug 20 14:01:37 2018 -0400

    (Preferences) Always show a date before the 10th

    So that %d and %e return two different strings.

M	UI/PreferencesUI/UIxPreferences.m

commit 949edaa94da47187157230acc5a16b05a81c3a11
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Aug 20 10:41:21 2018 -0400

    (js) Fix trigger when ordering mail filters

    Cont'd.

M	UI/Templates/PreferencesUI/UIxPreferences.wox
M	UI/WebServerResources/js/Preferences/PreferencesController.js

commit fc8f57f55d1491c5b97fab9bbec303822edefd1b
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Mon Aug 20 09:28:00 2018 -0400

    Updated NEWS file

M	NEWS

commit d52a981440aca2680c900e6472a8e4c82671aaa4
Author: InverseBot <sogo@inverse.ca>
Date:   Sat Aug 18 00:30:02 2018 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map
M	UI/WebServerResources/js/Mailer.services.js
M	UI/WebServerResources/js/Mailer.services.js.map

commit f0b4e1b7191300b6e983965ddd3c2d8f9dbd17ee
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Aug 17 16:31:50 2018 -0400

    (js) Restore caret position in message editor

    Fixes #4517

M	NEWS
M	UI/Templates/MailerUI/UIxMailEditor.wox
M	UI/WebServerResources/js/Common/utils.js
M	UI/WebServerResources/js/Mailer/MailboxController.js
M	UI/WebServerResources/js/Mailer/MessageController.js
M	UI/WebServerResources/js/Mailer/MessageEditorController.js
M	UI/WebServerResources/js/vendor/ckeditor/ck.js

commit e5d3c5fa336860f7e1fdc4c34a7e3489c777ed27
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Aug 15 10:27:12 2018 -0400

    Lazier matching of recipient address

    Fixes #4495

M	UI/MailerUI/UIxMailEditor.m

commit 6a45bb2917ede56be5fafa7a4b4408917ed30166
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Aug 15 09:31:02 2018 -0400

    (js) Enable save btn when editing a list's members

M	NEWS
M	UI/Templates/ContactsUI/UIxContactEditorTemplate.wox

commit 0dc0ae4164cde8fa6a434460edc7ceccdf6562de
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Tue Aug 14 10:17:14 2018 -0400

    (doc) documented SOGoDAVCalendarStartTimeLimit

M	Documentation/SOGoInstallationGuide.asciidoc

commit 38fcc242e263992b953fc4b016a623c4b97ad1e1
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Aug 13 14:08:22 2018 -0400

    (i18n) Add missing string

M	UI/Scheduler/English.lproj/Localizable.strings

commit 038f93dc0e65888f1e06638020928125ab3f874f
Author: InverseBot <sogo@inverse.ca>
Date:   Thu Aug 9 00:29:56 2018 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/vendor/angular-animate.js
M	UI/WebServerResources/js/vendor/angular-animate.min.js
M	UI/WebServerResources/js/vendor/angular-animate.min.js.map
M	UI/WebServerResources/js/vendor/angular-aria.js
M	UI/WebServerResources/js/vendor/angular-aria.min.js
M	UI/WebServerResources/js/vendor/angular-aria.min.js.map
M	UI/WebServerResources/js/vendor/angular-cookies.js
M	UI/WebServerResources/js/vendor/angular-cookies.min.js
M	UI/WebServerResources/js/vendor/angular-messages.js
M	UI/WebServerResources/js/vendor/angular-messages.min.js
M	UI/WebServerResources/js/vendor/angular-sanitize.js
M	UI/WebServerResources/js/vendor/angular-sanitize.min.js
M	UI/WebServerResources/js/vendor/angular.js
M	UI/WebServerResources/js/vendor/angular.min.js
M	UI/WebServerResources/js/vendor/angular.min.js.map

commit 9f2bcf3ec4d2ec75785d1dae04a31b26d85ac92f
Author: InverseBot <sogo@inverse.ca>
Date:   Fri Aug 3 00:29:58 2018 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map
M	UI/WebServerResources/js/Preferences.js
M	UI/WebServerResources/js/Preferences.js.map

commit fccbdb30769921fb8b1f89a17f3d11c91fc864e5
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Aug 2 17:59:52 2018 -0400

    (js) Dynamically load localizable strings

M	UI/Common/UIxPageFrame.m
M	UI/Common/product.plist
M	UI/SOGoUI/UIxComponent.m
M	UI/Templates/MailerUI/UIxMailEditor.wox
A	UI/WebServerResources/js/Common/sgLabels.directive.js

commit 30a81528a2e251a4735f4f9d84b53c0c01347fdd
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Aug 2 09:29:33 2018 -0400

    (js) Prohibit duplicate calendar categories

M	NEWS
M	UI/PreferencesUI/English.lproj/Localizable.strings
M	UI/Templates/PreferencesUI/UIxPreferences.wox
M	UI/WebServerResources/js/Preferences/PreferencesController.js

commit 5a48fca43dc387033f53f6f99ac045eae1cf9604
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Wed Aug 1 10:47:43 2018 -0400

    (fix) avoid displaying empty signed emails when using GNU TLS (fixes #4433)

M	NEWS
M	UI/MailPartViewers/UIxMailPartSignedViewer.m

commit b98ec5c630c6218c65e97f282f01698122e6a8f5
Author: InverseBot <sogo@inverse.ca>
Date:   Wed Aug 1 00:29:44 2018 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Mailer.services.js
M	UI/WebServerResources/js/Mailer.services.js.map

commit cac93c2e8a27815fb2101e9a371525473ee18dbc
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Jul 31 11:20:47 2018 -0400

    (js) Fix trigger when ordering mail filters

M	UI/Templates/PreferencesUI/UIxPreferences.wox

commit 7f135e53235c1b0ef1fc634919be72f812045a7c
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Tue Jul 31 09:11:45 2018 -0400

    (js) Improve popup window detection in mailer

    Fixes #4518

M	NEWS
M	UI/WebServerResources/js/Mailer/MessageController.js

commit 0feddfc7af993143f7a184f4f5d17f92abf8c150
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Jul 30 12:26:24 2018 -0400

    (web) Fix mailbox move action

M	UI/MailerUI/product.plist

commit 6020f6ae83a01a7945488af45f1bb13d7e451f72
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Jul 30 12:05:14 2018 -0400

    (i18n) Add Romanian (ro) translation

M	.tx/config
M	NEWS
M	README.md
A	SoObjects/Appointments/Romanian.lproj/Localizable.strings
A	SoObjects/Contacts/Romanian.lproj/Localizable.strings
M	SoObjects/Mailer/GNUmakefile
A	SoObjects/Mailer/Romanian.lproj/Localizable.strings
M	SoObjects/Mailer/SOGoMailForward.h
M	SoObjects/Mailer/SOGoMailForward.m
M	SoObjects/Mailer/SOGoMailReply.h
M	SoObjects/Mailer/SOGoMailReply.m
A	SoObjects/Mailer/SOGoMailRomanianForward.wo/SOGoMailRomanianForward.html
A	SoObjects/Mailer/SOGoMailRomanianForward.wo/SOGoMailRomanianForward.wod
A	SoObjects/Mailer/SOGoMailRomanianReply.wo/SOGoMailRomanianReply.html
A	SoObjects/Mailer/SOGoMailRomanianReply.wo/SOGoMailRomanianReply.wod
M	SoObjects/SOGo/SOGoDefaults.plist
M	Tests/Integration/preferences.py
A	UI/AdministrationUI/Romanian.lproj/Localizable.strings
A	UI/Common/Romanian.lproj/Localizable.strings
A	UI/Contacts/Romanian.lproj/Localizable.strings
A	UI/MailPartViewers/Romanian.lproj/Localizable.strings
A	UI/MailerUI/Romanian.lproj/Localizable.strings
M	UI/MainUI/Arabic.lproj/Localizable.strings
M	UI/MainUI/Basque.lproj/Localizable.strings
M	UI/MainUI/BrazilianPortuguese.lproj/Localizable.strings
M	UI/MainUI/Catalan.lproj/Localizable.strings
M	UI/MainUI/ChineseChina.lproj/Localizable.strings
M	UI/MainUI/ChineseTaiwan.lproj/Localizable.strings
M	UI/MainUI/Croatian.lproj/Localizable.strings
M	UI/MainUI/Czech.lproj/Localizable.strings
M	UI/MainUI/Danish.lproj/Localizable.strings
M	UI/MainUI/Dutch.lproj/Localizable.strings
M	UI/MainUI/English.lproj/Localizable.strings
M	UI/MainUI/Finnish.lproj/Localizable.strings
M	UI/MainUI/French.lproj/Localizable.strings
M	UI/MainUI/German.lproj/Localizable.strings
M	UI/MainUI/Hebrew.lproj/Localizable.strings
M	UI/MainUI/Hungarian.lproj/Localizable.strings
M	UI/MainUI/Icelandic.lproj/Localizable.strings
M	UI/MainUI/Italian.lproj/Localizable.strings
M	UI/MainUI/Japanese.lproj/Localizable.strings
M	UI/MainUI/Latvian.lproj/Localizable.strings
M	UI/MainUI/Lithuanian.lproj/Localizable.strings
M	UI/MainUI/Macedonian.lproj/Localizable.strings
M	UI/MainUI/NorwegianBokmal.lproj/Localizable.strings
M	UI/MainUI/NorwegianNynorsk.lproj/Localizable.strings
M	UI/MainUI/Polish.lproj/Localizable.strings
M	UI/MainUI/Portuguese.lproj/Localizable.strings
A	UI/MainUI/Romanian.lproj/Locale
A	UI/MainUI/Romanian.lproj/Localizable.strings
M	UI/MainUI/Russian.lproj/Localizable.strings
M	UI/MainUI/Serbian.lproj/Localizable.strings
M	UI/MainUI/Slovak.lproj/Localizable.strings
M	UI/MainUI/Slovenian.lproj/Localizable.strings
M	UI/MainUI/SpanishArgentina.lproj/Localizable.strings
M	UI/MainUI/SpanishSpain.lproj/Localizable.strings
M	UI/MainUI/Swedish.lproj/Localizable.strings
M	UI/MainUI/TurkishTurkey.lproj/Localizable.strings
M	UI/MainUI/Ukrainian.lproj/Localizable.strings
M	UI/MainUI/Welsh.lproj/Localizable.strings
M	UI/PreferencesUI/Arabic.lproj/Localizable.strings
M	UI/PreferencesUI/Basque.lproj/Localizable.strings
M	UI/PreferencesUI/BrazilianPortuguese.lproj/Localizable.strings
M	UI/PreferencesUI/Catalan.lproj/Localizable.strings
M	UI/PreferencesUI/ChineseChina.lproj/Localizable.strings
M	UI/PreferencesUI/ChineseTaiwan.lproj/Localizable.strings
M	UI/PreferencesUI/Croatian.lproj/Localizable.strings
M	UI/PreferencesUI/Czech.lproj/Localizable.strings
M	UI/PreferencesUI/Danish.lproj/Localizable.strings
M	UI/PreferencesUI/Dutch.lproj/Localizable.strings
M	UI/PreferencesUI/English.lproj/Localizable.strings
M	UI/PreferencesUI/Finnish.lproj/Localizable.strings
M	UI/PreferencesUI/French.lproj/Localizable.strings
M	UI/PreferencesUI/German.lproj/Localizable.strings
M	UI/PreferencesUI/Hebrew.lproj/Localizable.strings
M	UI/PreferencesUI/Hungarian.lproj/Localizable.strings
M	UI/PreferencesUI/Icelandic.lproj/Localizable.strings
M	UI/PreferencesUI/Italian.lproj/Localizable.strings
M	UI/PreferencesUI/Japanese.lproj/Localizable.strings
M	UI/PreferencesUI/Latvian.lproj/Localizable.strings
M	UI/PreferencesUI/Lithuanian.lproj/Localizable.strings
M	UI/PreferencesUI/Macedonian.lproj/Localizable.strings
M	UI/PreferencesUI/NorwegianBokmal.lproj/Localizable.strings
M	UI/PreferencesUI/NorwegianNynorsk.lproj/Localizable.strings
M	UI/PreferencesUI/Polish.lproj/Localizable.strings
M	UI/PreferencesUI/Portuguese.lproj/Localizable.strings
A	UI/PreferencesUI/Romanian.lproj/Localizable.strings
M	UI/PreferencesUI/Russian.lproj/Localizable.strings
M	UI/PreferencesUI/Serbian.lproj/Localizable.strings
M	UI/PreferencesUI/Slovak.lproj/Localizable.strings
M	UI/PreferencesUI/Slovenian.lproj/Localizable.strings
M	UI/PreferencesUI/SpanishArgentina.lproj/Localizable.strings
M	UI/PreferencesUI/SpanishSpain.lproj/Localizable.strings
M	UI/PreferencesUI/Swedish.lproj/Localizable.strings
M	UI/PreferencesUI/TurkishTurkey.lproj/Localizable.strings
M	UI/PreferencesUI/Ukrainian.lproj/Localizable.strings
M	UI/PreferencesUI/Welsh.lproj/Localizable.strings
M	UI/SOGoUI/SOGoFolderAdvisory.h
M	UI/SOGoUI/SOGoFolderAdvisory.m
A	UI/Scheduler/Romanian.lproj/Localizable.strings
A	UI/Templates/SOGoACLRomanianAdditionAdvisory.wox
A	UI/Templates/SOGoACLRomanianModificationAdvisory.wox
A	UI/Templates/SOGoACLRomanianRemovalAdvisory.wox
A	UI/Templates/SOGoFolderRomanianAdditionAdvisory.wox
A	UI/Templates/SOGoFolderRomanianRemovalAdvisory.wox
M	configure

commit 540edc0c25c2d503ea1c05be7ec3bd28f10db93e
Author: InverseBot <sogo@inverse.ca>
Date:   Sun Jul 29 00:29:49 2018 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Administration.js
M	UI/WebServerResources/js/Administration.js.map
M	UI/WebServerResources/js/Administration.services.js
M	UI/WebServerResources/js/Administration.services.js.map
M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map
M	UI/WebServerResources/js/Contacts.js
M	UI/WebServerResources/js/Contacts.js.map
M	UI/WebServerResources/js/Contacts.services.js
M	UI/WebServerResources/js/Contacts.services.js.map
M	UI/WebServerResources/js/Mailer.app.popup.js
M	UI/WebServerResources/js/Mailer.app.popup.js.map
M	UI/WebServerResources/js/Mailer.js
M	UI/WebServerResources/js/Mailer.js.map
M	UI/WebServerResources/js/Mailer.services.js
M	UI/WebServerResources/js/Mailer.services.js.map
M	UI/WebServerResources/js/Main.js
M	UI/WebServerResources/js/Main.js.map
M	UI/WebServerResources/js/Preferences.js
M	UI/WebServerResources/js/Preferences.js.map
M	UI/WebServerResources/js/Preferences.services.js
M	UI/WebServerResources/js/Preferences.services.js.map
M	UI/WebServerResources/js/Scheduler.js
M	UI/WebServerResources/js/Scheduler.js.map
M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map
M	UI/WebServerResources/js/vendor/FileSaver.min.js
M	UI/WebServerResources/js/vendor/FileSaver.min.js.map
M	UI/WebServerResources/js/vendor/angular-file-upload.min.js
M	UI/WebServerResources/js/vendor/angular-file-upload.min.js.map

commit 9fc5c7d52a7377763cdb16f7b1f1e0c3816c0164
Author: InverseBot <sogo@inverse.ca>
Date:   Sat Jul 28 00:29:47 2018 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Mailer.services.js
M	UI/WebServerResources/js/Mailer.services.js.map

commit 894769ef6f609cfb48bc5a993dcef58ae6337a03
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Fri Jul 27 15:21:35 2018 -0400

    (web) New menu option to move mailboxes

    Fixes #644
    Fixes #3511
    Fixes #4479

M	NEWS
M	UI/MailerUI/UIxMailFolderActions.m
M	UI/Templates/MailerUI/UIxMailMainFrame.wox
M	UI/WebServerResources/js/Mailer/Mailbox.service.js
M	UI/WebServerResources/js/Mailer/sgMailboxListItem.directive.js

commit 7e75c8be45b191afa1037c3944b3820cf78a20c3
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Jul 25 14:34:07 2018 -0400

    Update time zones to version 2018e

M	SOPE/NGCards/TimeZones/Africa/Abidjan.ics
M	SOPE/NGCards/TimeZones/Africa/Accra.ics
M	SOPE/NGCards/TimeZones/Africa/Addis_Ababa.ics
M	SOPE/NGCards/TimeZones/Africa/Algiers.ics
M	SOPE/NGCards/TimeZones/Africa/Asmara.ics
M	SOPE/NGCards/TimeZones/Africa/Bamako.ics
M	SOPE/NGCards/TimeZones/Africa/Bangui.ics
M	SOPE/NGCards/TimeZones/Africa/Banjul.ics
M	SOPE/NGCards/TimeZones/Africa/Bissau.ics
M	SOPE/NGCards/TimeZones/Africa/Blantyre.ics
M	SOPE/NGCards/TimeZones/Africa/Brazzaville.ics
M	SOPE/NGCards/TimeZones/Africa/Bujumbura.ics
M	SOPE/NGCards/TimeZones/Africa/Cairo.ics
M	SOPE/NGCards/TimeZones/Africa/Casablanca.ics
M	SOPE/NGCards/TimeZones/Africa/Ceuta.ics
M	SOPE/NGCards/TimeZones/Africa/Conakry.ics
M	SOPE/NGCards/TimeZones/Africa/Dakar.ics
M	SOPE/NGCards/TimeZones/Africa/Dar_es_Salaam.ics
M	SOPE/NGCards/TimeZones/Africa/Djibouti.ics
M	SOPE/NGCards/TimeZones/Africa/Douala.ics
M	SOPE/NGCards/TimeZones/Africa/El_Aaiun.ics
M	SOPE/NGCards/TimeZones/Africa/Freetown.ics
M	SOPE/NGCards/TimeZones/Africa/Gaborone.ics
M	SOPE/NGCards/TimeZones/Africa/Harare.ics
M	SOPE/NGCards/TimeZones/Africa/Johannesburg.ics
M	SOPE/NGCards/TimeZones/Africa/Juba.ics
M	SOPE/NGCards/TimeZones/Africa/Kampala.ics
M	SOPE/NGCards/TimeZones/Africa/Khartoum.ics
M	SOPE/NGCards/TimeZones/Africa/Kigali.ics
M	SOPE/NGCards/TimeZones/Africa/Kinshasa.ics
M	SOPE/NGCards/TimeZones/Africa/Lagos.ics
M	SOPE/NGCards/TimeZones/Africa/Libreville.ics
M	SOPE/NGCards/TimeZones/Africa/Lome.ics
M	SOPE/NGCards/TimeZones/Africa/Luanda.ics
M	SOPE/NGCards/TimeZones/Africa/Lubumbashi.ics
M	SOPE/NGCards/TimeZones/Africa/Lusaka.ics
M	SOPE/NGCards/TimeZones/Africa/Malabo.ics
M	SOPE/NGCards/TimeZones/Africa/Maputo.ics
M	SOPE/NGCards/TimeZones/Africa/Maseru.ics
M	SOPE/NGCards/TimeZones/Africa/Mbabane.ics
M	SOPE/NGCards/TimeZones/Africa/Mogadishu.ics
M	SOPE/NGCards/TimeZones/Africa/Monrovia.ics
M	SOPE/NGCards/TimeZones/Africa/Nairobi.ics
M	SOPE/NGCards/TimeZones/Africa/Ndjamena.ics
M	SOPE/NGCards/TimeZones/Africa/Niamey.ics
M	SOPE/NGCards/TimeZones/Africa/Nouakchott.ics
M	SOPE/NGCards/TimeZones/Africa/Ouagadougou.ics
M	SOPE/NGCards/TimeZones/Africa/Porto-Novo.ics
M	SOPE/NGCards/TimeZones/Africa/Sao_Tome.ics
M	SOPE/NGCards/TimeZones/Africa/Tripoli.ics
M	SOPE/NGCards/TimeZones/Africa/Tunis.ics
M	SOPE/NGCards/TimeZones/Africa/Windhoek.ics
M	SOPE/NGCards/TimeZones/America/Adak.ics
M	SOPE/NGCards/TimeZones/America/Anchorage.ics
M	SOPE/NGCards/TimeZones/America/Anguilla.ics
M	SOPE/NGCards/TimeZones/America/Antigua.ics
M	SOPE/NGCards/TimeZones/America/Araguaina.ics
M	SOPE/NGCards/TimeZones/America/Argentina/Buenos_Aires.ics
M	SOPE/NGCards/TimeZones/America/Argentina/Catamarca.ics
M	SOPE/NGCards/TimeZones/America/Argentina/Cordoba.ics
M	SOPE/NGCards/TimeZones/America/Argentina/Jujuy.ics
M	SOPE/NGCards/TimeZones/America/Argentina/La_Rioja.ics
M	SOPE/NGCards/TimeZones/America/Argentina/Mendoza.ics
M	SOPE/NGCards/TimeZones/America/Argentina/Rio_Gallegos.ics
M	SOPE/NGCards/TimeZones/America/Argentina/Salta.ics
M	SOPE/NGCards/TimeZones/America/Argentina/San_Juan.ics
M	SOPE/NGCards/TimeZones/America/Argentina/San_Luis.ics
M	SOPE/NGCards/TimeZones/America/Argentina/Tucuman.ics
M	SOPE/NGCards/TimeZones/America/Argentina/Ushuaia.ics
M	SOPE/NGCards/TimeZones/America/Aruba.ics
M	SOPE/NGCards/TimeZones/America/Asuncion.ics
M	SOPE/NGCards/TimeZones/America/Atikokan.ics
M	SOPE/NGCards/TimeZones/America/Bahia.ics
M	SOPE/NGCards/TimeZones/America/Bahia_Banderas.ics
M	SOPE/NGCards/TimeZones/America/Barbados.ics
M	SOPE/NGCards/TimeZones/America/Belem.ics
M	SOPE/NGCards/TimeZones/America/Belize.ics
M	SOPE/NGCards/TimeZones/America/Blanc-Sablon.ics
M	SOPE/NGCards/TimeZones/America/Boa_Vista.ics
M	SOPE/NGCards/TimeZones/America/Bogota.ics
M	SOPE/NGCards/TimeZones/America/Boise.ics
M	SOPE/NGCards/TimeZones/America/Cambridge_Bay.ics
M	SOPE/NGCards/TimeZones/America/Campo_Grande.ics
M	SOPE/NGCards/TimeZones/America/Cancun.ics
M	SOPE/NGCards/TimeZones/America/Caracas.ics
M	SOPE/NGCards/TimeZones/America/Cayenne.ics
M	SOPE/NGCards/TimeZones/America/Cayman.ics
M	SOPE/NGCards/TimeZones/America/Chicago.ics
M	SOPE/NGCards/TimeZones/America/Chihuahua.ics
M	SOPE/NGCards/TimeZones/America/Costa_Rica.ics
M	SOPE/NGCards/TimeZones/America/Creston.ics
M	SOPE/NGCards/TimeZones/America/Cuiaba.ics
M	SOPE/NGCards/TimeZones/America/Curacao.ics
M	SOPE/NGCards/TimeZones/America/Danmarkshavn.ics
M	SOPE/NGCards/TimeZones/America/Dawson.ics
M	SOPE/NGCards/TimeZones/America/Dawson_Creek.ics
M	SOPE/NGCards/TimeZones/America/Denver.ics
M	SOPE/NGCards/TimeZones/America/Detroit.ics
M	SOPE/NGCards/TimeZones/America/Dominica.ics
M	SOPE/NGCards/TimeZones/America/Edmonton.ics
M	SOPE/NGCards/TimeZones/America/Eirunepe.ics
M	SOPE/NGCards/TimeZones/America/El_Salvador.ics
M	SOPE/NGCards/TimeZones/America/Fort_Nelson.ics
M	SOPE/NGCards/TimeZones/America/Fortaleza.ics
M	SOPE/NGCards/TimeZones/America/Glace_Bay.ics
M	SOPE/NGCards/TimeZones/America/Godthab.ics
M	SOPE/NGCards/TimeZones/America/Goose_Bay.ics
M	SOPE/NGCards/TimeZones/America/Grand_Turk.ics
M	SOPE/NGCards/TimeZones/America/Grenada.ics
M	SOPE/NGCards/TimeZones/America/Guadeloupe.ics
M	SOPE/NGCards/TimeZones/America/Guatemala.ics
M	SOPE/NGCards/TimeZones/America/Guayaquil.ics
M	SOPE/NGCards/TimeZones/America/Guyana.ics
M	SOPE/NGCards/TimeZones/America/Halifax.ics
M	SOPE/NGCards/TimeZones/America/Havana.ics
M	SOPE/NGCards/TimeZones/America/Hermosillo.ics
M	SOPE/NGCards/TimeZones/America/Indiana/Indianapolis.ics
M	SOPE/NGCards/TimeZones/America/Indiana/Knox.ics
M	SOPE/NGCards/TimeZones/America/Indiana/Marengo.ics
M	SOPE/NGCards/TimeZones/America/Indiana/Petersburg.ics
M	SOPE/NGCards/TimeZones/America/Indiana/Tell_City.ics
M	SOPE/NGCards/TimeZones/America/Indiana/Vevay.ics
M	SOPE/NGCards/TimeZones/America/Indiana/Vincennes.ics
M	SOPE/NGCards/TimeZones/America/Indiana/Winamac.ics
M	SOPE/NGCards/TimeZones/America/Inuvik.ics
M	SOPE/NGCards/TimeZones/America/Iqaluit.ics
M	SOPE/NGCards/TimeZones/America/Jamaica.ics
M	SOPE/NGCards/TimeZones/America/Juneau.ics
M	SOPE/NGCards/TimeZones/America/Kentucky/Louisville.ics
M	SOPE/NGCards/TimeZones/America/Kentucky/Monticello.ics
M	SOPE/NGCards/TimeZones/America/Kralendijk.ics
M	SOPE/NGCards/TimeZones/America/La_Paz.ics
M	SOPE/NGCards/TimeZones/America/Lima.ics
M	SOPE/NGCards/TimeZones/America/Los_Angeles.ics
M	SOPE/NGCards/TimeZones/America/Lower_Princes.ics
M	SOPE/NGCards/TimeZones/America/Maceio.ics
M	SOPE/NGCards/TimeZones/America/Managua.ics
M	SOPE/NGCards/TimeZones/America/Manaus.ics
M	SOPE/NGCards/TimeZones/America/Marigot.ics
M	SOPE/NGCards/TimeZones/America/Martinique.ics
M	SOPE/NGCards/TimeZones/America/Matamoros.ics
M	SOPE/NGCards/TimeZones/America/Mazatlan.ics
M	SOPE/NGCards/TimeZones/America/Menominee.ics
M	SOPE/NGCards/TimeZones/America/Merida.ics
M	SOPE/NGCards/TimeZones/America/Metlakatla.ics
M	SOPE/NGCards/TimeZones/America/Mexico_City.ics
M	SOPE/NGCards/TimeZones/America/Miquelon.ics
M	SOPE/NGCards/TimeZones/America/Moncton.ics
M	SOPE/NGCards/TimeZones/America/Monterrey.ics
M	SOPE/NGCards/TimeZones/America/Montevideo.ics
M	SOPE/NGCards/TimeZones/America/Montserrat.ics
M	SOPE/NGCards/TimeZones/America/Nassau.ics
M	SOPE/NGCards/TimeZones/America/New_York.ics
M	SOPE/NGCards/TimeZones/America/Nipigon.ics
M	SOPE/NGCards/TimeZones/America/Nome.ics
M	SOPE/NGCards/TimeZones/America/Noronha.ics
M	SOPE/NGCards/TimeZones/America/North_Dakota/Beulah.ics
M	SOPE/NGCards/TimeZones/America/North_Dakota/Center.ics
M	SOPE/NGCards/TimeZones/America/North_Dakota/New_Salem.ics
M	SOPE/NGCards/TimeZones/America/Ojinaga.ics
M	SOPE/NGCards/TimeZones/America/Panama.ics
M	SOPE/NGCards/TimeZones/America/Pangnirtung.ics
M	SOPE/NGCards/TimeZones/America/Paramaribo.ics
M	SOPE/NGCards/TimeZones/America/Phoenix.ics
M	SOPE/NGCards/TimeZones/America/Port-au-Prince.ics
M	SOPE/NGCards/TimeZones/America/Port_of_Spain.ics
M	SOPE/NGCards/TimeZones/America/Porto_Velho.ics
M	SOPE/NGCards/TimeZones/America/Puerto_Rico.ics
A	SOPE/NGCards/TimeZones/America/Punta_Arenas.ics
M	SOPE/NGCards/TimeZones/America/Rainy_River.ics
M	SOPE/NGCards/TimeZones/America/Rankin_Inlet.ics
M	SOPE/NGCards/TimeZones/America/Recife.ics
M	SOPE/NGCards/TimeZones/America/Regina.ics
M	SOPE/NGCards/TimeZones/America/Resolute.ics
M	SOPE/NGCards/TimeZones/America/Rio_Branco.ics
M	SOPE/NGCards/TimeZones/America/Santarem.ics
M	SOPE/NGCards/TimeZones/America/Santiago.ics
M	SOPE/NGCards/TimeZones/America/Santo_Domingo.ics
M	SOPE/NGCards/TimeZones/America/Sao_Paulo.ics
M	SOPE/NGCards/TimeZones/America/Scoresbysund.ics
M	SOPE/NGCards/TimeZones/America/Sitka.ics
M	SOPE/NGCards/TimeZones/America/St_Barthelemy.ics
M	SOPE/NGCards/TimeZones/America/St_Johns.ics
M	SOPE/NGCards/TimeZones/America/St_Kitts.ics
M	SOPE/NGCards/TimeZones/America/St_Lucia.ics
M	SOPE/NGCards/TimeZones/America/St_Thomas.ics
M	SOPE/NGCards/TimeZones/America/St_Vincent.ics
M	SOPE/NGCards/TimeZones/America/Swift_Current.ics
M	SOPE/NGCards/TimeZones/America/Tegucigalpa.ics
M	SOPE/NGCards/TimeZones/America/Thule.ics
M	SOPE/NGCards/TimeZones/America/Thunder_Bay.ics
M	SOPE/NGCards/TimeZones/America/Tijuana.ics
M	SOPE/NGCards/TimeZones/America/Toronto.ics
M	SOPE/NGCards/TimeZones/America/Tortola.ics
M	SOPE/NGCards/TimeZones/America/Vancouver.ics
M	SOPE/NGCards/TimeZones/America/Whitehorse.ics
M	SOPE/NGCards/TimeZones/America/Winnipeg.ics
M	SOPE/NGCards/TimeZones/America/Yakutat.ics
M	SOPE/NGCards/TimeZones/America/Yellowknife.ics
M	SOPE/NGCards/TimeZones/Antarctica/Casey.ics
M	SOPE/NGCards/TimeZones/Antarctica/Davis.ics
M	SOPE/NGCards/TimeZones/Antarctica/DumontDUrville.ics
M	SOPE/NGCards/TimeZones/Antarctica/Macquarie.ics
M	SOPE/NGCards/TimeZones/Antarctica/Mawson.ics
M	SOPE/NGCards/TimeZones/Antarctica/McMurdo.ics
M	SOPE/NGCards/TimeZones/Antarctica/Palmer.ics
M	SOPE/NGCards/TimeZones/Antarctica/Rothera.ics
M	SOPE/NGCards/TimeZones/Antarctica/Syowa.ics
M	SOPE/NGCards/TimeZones/Antarctica/Troll.ics
M	SOPE/NGCards/TimeZones/Antarctica/Vostok.ics
M	SOPE/NGCards/TimeZones/Arctic/Longyearbyen.ics
M	SOPE/NGCards/TimeZones/Asia/Aden.ics
M	SOPE/NGCards/TimeZones/Asia/Almaty.ics
M	SOPE/NGCards/TimeZones/Asia/Amman.ics
M	SOPE/NGCards/TimeZones/Asia/Anadyr.ics
M	SOPE/NGCards/TimeZones/Asia/Aqtau.ics
M	SOPE/NGCards/TimeZones/Asia/Aqtobe.ics
M	SOPE/NGCards/TimeZones/Asia/Ashgabat.ics
A	SOPE/NGCards/TimeZones/Asia/Atyrau.ics
M	SOPE/NGCards/TimeZones/Asia/Baghdad.ics
M	SOPE/NGCards/TimeZones/Asia/Bahrain.ics
M	SOPE/NGCards/TimeZones/Asia/Baku.ics
M	SOPE/NGCards/TimeZones/Asia/Bangkok.ics
M	SOPE/NGCards/TimeZones/Asia/Barnaul.ics
M	SOPE/NGCards/TimeZones/Asia/Beirut.ics
M	SOPE/NGCards/TimeZones/Asia/Bishkek.ics
M	SOPE/NGCards/TimeZones/Asia/Brunei.ics
M	SOPE/NGCards/TimeZones/Asia/Chita.ics
M	SOPE/NGCards/TimeZones/Asia/Choibalsan.ics
M	SOPE/NGCards/TimeZones/Asia/Colombo.ics
M	SOPE/NGCards/TimeZones/Asia/Damascus.ics
M	SOPE/NGCards/TimeZones/Asia/Dhaka.ics
M	SOPE/NGCards/TimeZones/Asia/Dili.ics
M	SOPE/NGCards/TimeZones/Asia/Dubai.ics
M	SOPE/NGCards/TimeZones/Asia/Dushanbe.ics
A	SOPE/NGCards/TimeZones/Asia/Famagusta.ics
M	SOPE/NGCards/TimeZones/Asia/Gaza.ics
M	SOPE/NGCards/TimeZones/Asia/Hebron.ics
M	SOPE/NGCards/TimeZones/Asia/Ho_Chi_Minh.ics
M	SOPE/NGCards/TimeZones/Asia/Hong_Kong.ics
M	SOPE/NGCards/TimeZones/Asia/Hovd.ics
M	SOPE/NGCards/TimeZones/Asia/Irkutsk.ics
M	SOPE/NGCards/TimeZones/Asia/Istanbul.ics
M	SOPE/NGCards/TimeZones/Asia/Jakarta.ics
M	SOPE/NGCards/TimeZones/Asia/Jayapura.ics
M	SOPE/NGCards/TimeZones/Asia/Jerusalem.ics
M	SOPE/NGCards/TimeZones/Asia/Kabul.ics
M	SOPE/NGCards/TimeZones/Asia/Kamchatka.ics
M	SOPE/NGCards/TimeZones/Asia/Karachi.ics
M	SOPE/NGCards/TimeZones/Asia/Kathmandu.ics
M	SOPE/NGCards/TimeZones/Asia/Khandyga.ics
M	SOPE/NGCards/TimeZones/Asia/Kolkata.ics
M	SOPE/NGCards/TimeZones/Asia/Krasnoyarsk.ics
M	SOPE/NGCards/TimeZones/Asia/Kuala_Lumpur.ics
M	SOPE/NGCards/TimeZones/Asia/Kuching.ics
M	SOPE/NGCards/TimeZones/Asia/Kuwait.ics
M	SOPE/NGCards/TimeZones/Asia/Macau.ics
M	SOPE/NGCards/TimeZones/Asia/Magadan.ics
M	SOPE/NGCards/TimeZones/Asia/Makassar.ics
M	SOPE/NGCards/TimeZones/Asia/Manila.ics
M	SOPE/NGCards/TimeZones/Asia/Muscat.ics
M	SOPE/NGCards/TimeZones/Asia/Nicosia.ics
M	SOPE/NGCards/TimeZones/Asia/Novokuznetsk.ics
M	SOPE/NGCards/TimeZones/Asia/Novosibirsk.ics
M	SOPE/NGCards/TimeZones/Asia/Omsk.ics
M	SOPE/NGCards/TimeZones/Asia/Oral.ics
M	SOPE/NGCards/TimeZones/Asia/Phnom_Penh.ics
M	SOPE/NGCards/TimeZones/Asia/Pontianak.ics
M	SOPE/NGCards/TimeZones/Asia/Pyongyang.ics
M	SOPE/NGCards/TimeZones/Asia/Qatar.ics
M	SOPE/NGCards/TimeZones/Asia/Qyzylorda.ics
M	SOPE/NGCards/TimeZones/Asia/Riyadh.ics
M	SOPE/NGCards/TimeZones/Asia/Sakhalin.ics
M	SOPE/NGCards/TimeZones/Asia/Samarkand.ics
M	SOPE/NGCards/TimeZones/Asia/Seoul.ics
M	SOPE/NGCards/TimeZones/Asia/Shanghai.ics
M	SOPE/NGCards/TimeZones/Asia/Singapore.ics
M	SOPE/NGCards/TimeZones/Asia/Srednekolymsk.ics
M	SOPE/NGCards/TimeZones/Asia/Taipei.ics
M	SOPE/NGCards/TimeZones/Asia/Tashkent.ics
M	SOPE/NGCards/TimeZones/Asia/Tbilisi.ics
M	SOPE/NGCards/TimeZones/Asia/Tehran.ics
M	SOPE/NGCards/TimeZones/Asia/Thimphu.ics
M	SOPE/NGCards/TimeZones/Asia/Tokyo.ics
M	SOPE/NGCards/TimeZones/Asia/Tomsk.ics
M	SOPE/NGCards/TimeZones/Asia/Ulaanbaatar.ics
M	SOPE/NGCards/TimeZones/Asia/Urumqi.ics
M	SOPE/NGCards/TimeZones/Asia/Ust-Nera.ics
M	SOPE/NGCards/TimeZones/Asia/Vientiane.ics
M	SOPE/NGCards/TimeZones/Asia/Vladivostok.ics
M	SOPE/NGCards/TimeZones/Asia/Yakutsk.ics
M	SOPE/NGCards/TimeZones/Asia/Yangon.ics
M	SOPE/NGCards/TimeZones/Asia/Yekaterinburg.ics
M	SOPE/NGCards/TimeZones/Asia/Yerevan.ics
M	SOPE/NGCards/TimeZones/Atlantic/Azores.ics
M	SOPE/NGCards/TimeZones/Atlantic/Bermuda.ics
M	SOPE/NGCards/TimeZones/Atlantic/Canary.ics
M	SOPE/NGCards/TimeZones/Atlantic/Cape_Verde.ics
M	SOPE/NGCards/TimeZones/Atlantic/Faroe.ics
M	SOPE/NGCards/TimeZones/Atlantic/Madeira.ics
M	SOPE/NGCards/TimeZones/Atlantic/Reykjavik.ics
M	SOPE/NGCards/TimeZones/Atlantic/South_Georgia.ics
M	SOPE/NGCards/TimeZones/Atlantic/St_Helena.ics
M	SOPE/NGCards/TimeZones/Atlantic/Stanley.ics
M	SOPE/NGCards/TimeZones/Australia/Adelaide.ics
M	SOPE/NGCards/TimeZones/Australia/Brisbane.ics
M	SOPE/NGCards/TimeZones/Australia/Broken_Hill.ics
M	SOPE/NGCards/TimeZones/Australia/Currie.ics
M	SOPE/NGCards/TimeZones/Australia/Darwin.ics
M	SOPE/NGCards/TimeZones/Australia/Eucla.ics
M	SOPE/NGCards/TimeZones/Australia/Hobart.ics
M	SOPE/NGCards/TimeZones/Australia/Lindeman.ics
M	SOPE/NGCards/TimeZones/Australia/Lord_Howe.ics
M	SOPE/NGCards/TimeZones/Australia/Melbourne.ics
M	SOPE/NGCards/TimeZones/Australia/Perth.ics
M	SOPE/NGCards/TimeZones/Australia/Sydney.ics
M	SOPE/NGCards/TimeZones/Europe/Amsterdam.ics
M	SOPE/NGCards/TimeZones/Europe/Andorra.ics
M	SOPE/NGCards/TimeZones/Europe/Astrakhan.ics
M	SOPE/NGCards/TimeZones/Europe/Athens.ics
M	SOPE/NGCards/TimeZones/Europe/Belgrade.ics
M	SOPE/NGCards/TimeZones/Europe/Berlin.ics
M	SOPE/NGCards/TimeZones/Europe/Bratislava.ics
M	SOPE/NGCards/TimeZones/Europe/Brussels.ics
M	SOPE/NGCards/TimeZones/Europe/Bucharest.ics
M	SOPE/NGCards/TimeZones/Europe/Budapest.ics
M	SOPE/NGCards/TimeZones/Europe/Busingen.ics
M	SOPE/NGCards/TimeZones/Europe/Chisinau.ics
M	SOPE/NGCards/TimeZones/Europe/Copenhagen.ics
M	SOPE/NGCards/TimeZones/Europe/Dublin.ics
M	SOPE/NGCards/TimeZones/Europe/Gibraltar.ics
M	SOPE/NGCards/TimeZones/Europe/Guernsey.ics
M	SOPE/NGCards/TimeZones/Europe/Helsinki.ics
M	SOPE/NGCards/TimeZones/Europe/Isle_of_Man.ics
M	SOPE/NGCards/TimeZones/Europe/Istanbul.ics
M	SOPE/NGCards/TimeZones/Europe/Jersey.ics
M	SOPE/NGCards/TimeZones/Europe/Kaliningrad.ics
M	SOPE/NGCards/TimeZones/Europe/Kiev.ics
M	SOPE/NGCards/TimeZones/Europe/Kirov.ics
M	SOPE/NGCards/TimeZones/Europe/Lisbon.ics
M	SOPE/NGCards/TimeZones/Europe/Ljubljana.ics
M	SOPE/NGCards/TimeZones/Europe/London.ics
M	SOPE/NGCards/TimeZones/Europe/Luxembourg.ics
M	SOPE/NGCards/TimeZones/Europe/Madrid.ics
M	SOPE/NGCards/TimeZones/Europe/Malta.ics
M	SOPE/NGCards/TimeZones/Europe/Mariehamn.ics
M	SOPE/NGCards/TimeZones/Europe/Minsk.ics
M	SOPE/NGCards/TimeZones/Europe/Monaco.ics
M	SOPE/NGCards/TimeZones/Europe/Moscow.ics
M	SOPE/NGCards/TimeZones/Europe/Nicosia.ics
M	SOPE/NGCards/TimeZones/Europe/Oslo.ics
M	SOPE/NGCards/TimeZones/Europe/Paris.ics
M	SOPE/NGCards/TimeZones/Europe/Podgorica.ics
M	SOPE/NGCards/TimeZones/Europe/Prague.ics
M	SOPE/NGCards/TimeZones/Europe/Riga.ics
M	SOPE/NGCards/TimeZones/Europe/Rome.ics
M	SOPE/NGCards/TimeZones/Europe/Samara.ics
M	SOPE/NGCards/TimeZones/Europe/San_Marino.ics
M	SOPE/NGCards/TimeZones/Europe/Sarajevo.ics
A	SOPE/NGCards/TimeZones/Europe/Saratov.ics
M	SOPE/NGCards/TimeZones/Europe/Simferopol.ics
M	SOPE/NGCards/TimeZones/Europe/Skopje.ics
M	SOPE/NGCards/TimeZones/Europe/Sofia.ics
M	SOPE/NGCards/TimeZones/Europe/Stockholm.ics
M	SOPE/NGCards/TimeZones/Europe/Tallinn.ics
M	SOPE/NGCards/TimeZones/Europe/Tirane.ics
M	SOPE/NGCards/TimeZones/Europe/Ulyanovsk.ics
M	SOPE/NGCards/TimeZones/Europe/Uzhgorod.ics
M	SOPE/NGCards/TimeZones/Europe/Vaduz.ics
M	SOPE/NGCards/TimeZones/Europe/Vatican.ics
M	SOPE/NGCards/TimeZones/Europe/Vienna.ics
M	SOPE/NGCards/TimeZones/Europe/Vilnius.ics
M	SOPE/NGCards/TimeZones/Europe/Volgograd.ics
M	SOPE/NGCards/TimeZones/Europe/Warsaw.ics
M	SOPE/NGCards/TimeZones/Europe/Zagreb.ics
M	SOPE/NGCards/TimeZones/Europe/Zaporozhye.ics
M	SOPE/NGCards/TimeZones/Europe/Zurich.ics
M	SOPE/NGCards/TimeZones/Indian/Antananarivo.ics
M	SOPE/NGCards/TimeZones/Indian/Chagos.ics
M	SOPE/NGCards/TimeZones/Indian/Christmas.ics
M	SOPE/NGCards/TimeZones/Indian/Cocos.ics
M	SOPE/NGCards/TimeZones/Indian/Comoro.ics
M	SOPE/NGCards/TimeZones/Indian/Kerguelen.ics
M	SOPE/NGCards/TimeZones/Indian/Mahe.ics
M	SOPE/NGCards/TimeZones/Indian/Maldives.ics
M	SOPE/NGCards/TimeZones/Indian/Mauritius.ics
M	SOPE/NGCards/TimeZones/Indian/Mayotte.ics
M	SOPE/NGCards/TimeZones/Indian/Reunion.ics
M	SOPE/NGCards/TimeZones/Pacific/Apia.ics
M	SOPE/NGCards/TimeZones/Pacific/Auckland.ics
M	SOPE/NGCards/TimeZones/Pacific/Bougainville.ics
M	SOPE/NGCards/TimeZones/Pacific/Chatham.ics
M	SOPE/NGCards/TimeZones/Pacific/Chuuk.ics
M	SOPE/NGCards/TimeZones/Pacific/Easter.ics
M	SOPE/NGCards/TimeZones/Pacific/Efate.ics
M	SOPE/NGCards/TimeZones/Pacific/Enderbury.ics
M	SOPE/NGCards/TimeZones/Pacific/Fakaofo.ics
M	SOPE/NGCards/TimeZones/Pacific/Fiji.ics
M	SOPE/NGCards/TimeZones/Pacific/Funafuti.ics
M	SOPE/NGCards/TimeZones/Pacific/Galapagos.ics
M	SOPE/NGCards/TimeZones/Pacific/Gambier.ics
M	SOPE/NGCards/TimeZones/Pacific/Guadalcanal.ics
M	SOPE/NGCards/TimeZones/Pacific/Guam.ics
M	SOPE/NGCards/TimeZones/Pacific/Honolulu.ics
M	SOPE/NGCards/TimeZones/Pacific/Kiritimati.ics
M	SOPE/NGCards/TimeZones/Pacific/Kosrae.ics
M	SOPE/NGCards/TimeZones/Pacific/Kwajalein.ics
M	SOPE/NGCards/TimeZones/Pacific/Majuro.ics
M	SOPE/NGCards/TimeZones/Pacific/Marquesas.ics
M	SOPE/NGCards/TimeZones/Pacific/Midway.ics
M	SOPE/NGCards/TimeZones/Pacific/Nauru.ics
M	SOPE/NGCards/TimeZones/Pacific/Niue.ics
M	SOPE/NGCards/TimeZones/Pacific/Norfolk.ics
M	SOPE/NGCards/TimeZones/Pacific/Noumea.ics
M	SOPE/NGCards/TimeZones/Pacific/Pago_Pago.ics
M	SOPE/NGCards/TimeZones/Pacific/Palau.ics
M	SOPE/NGCards/TimeZones/Pacific/Pitcairn.ics
M	SOPE/NGCards/TimeZones/Pacific/Pohnpei.ics
M	SOPE/NGCards/TimeZones/Pacific/Port_Moresby.ics
M	SOPE/NGCards/TimeZones/Pacific/Rarotonga.ics
M	SOPE/NGCards/TimeZones/Pacific/Saipan.ics
M	SOPE/NGCards/TimeZones/Pacific/Tahiti.ics
M	SOPE/NGCards/TimeZones/Pacific/Tarawa.ics
M	SOPE/NGCards/TimeZones/Pacific/Tongatapu.ics
M	SOPE/NGCards/TimeZones/Pacific/Wake.ics
M	SOPE/NGCards/TimeZones/Pacific/Wallis.ics

commit 396755fffb85b9012a32afdc5ff6f428c3ec075a
Author: Ludovic Marcotte <lmarcotte@inverse.ca>
Date:   Fri Jul 20 09:44:20 2018 -0400

    (fix) handle multi-valued mozillasecondemail attribute mapping

M	NEWS
M	SoObjects/Contacts/NGVCard+SOGo.m

commit dc50bd22963df9c4a2367694df80cbcbfb53e82b
Author: InverseBot <sogo@inverse.ca>
Date:   Tue Jul 17 00:29:12 2018 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Scheduler.services.js
M	UI/WebServerResources/js/Scheduler.services.js.map

commit 5b9ab00bdaa32b7d875a235164dbf070ace4ff27
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Mon Jul 16 12:20:33 2018 -0400

    (js) Show progress indicator sooner on Calendar

M	UI/WebServerResources/js/Scheduler/CalendarListController.js

commit ffac0a9c131d9064fff66c2ed5f4bce59f2b5edc
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Thu Jul 12 14:42:50 2018 -0400

    (doc) Add SOGoRefreshView{Check,Intervals}

M	Documentation/SOGoInstallationGuide.asciidoc

commit 639ef5360039ea868275b34aba7167fc48af974c
Author: InverseBot <sogo@inverse.ca>
Date:   Thu Jul 12 00:32:20 2018 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Contacts.js
M	UI/WebServerResources/js/Contacts.js.map
M	UI/WebServerResources/js/Mailer.services.js
M	UI/WebServerResources/js/Mailer.services.js.map

commit 05e033ccb57e1293368bccee997dd8329f59c45d
Author: Francis Lachapelle <flachapelle@inverse.ca>
Date:   Wed Jul 11 14:00:54 2018 -0400

    (js) Fix unsafe JS links

    Fixes #4508

M	UI/Templates/ContactsUI/UIxContactFoldersView.wox
M	UI/Templates/MailerUI/UIxMailFolderTemplate.wox
M	UI/WebServerResources/js/Contacts/AddressBookController.js
M	UI/WebServerResources/js/Mailer/MailboxController.js

commit 90d03aa81d0599325db5363f64fb12769ceb1456
Author: InverseBot <sogo@inverse.ca>
Date:   Wed Jul 11 00:53:35 2018 -0400

    (js/css) Update generated files

M	UI/WebServerResources/js/Administration.js
M	UI/WebServerResources/js/Administration.js.map
M	UI/WebServerResources/js/Administration.services.js
M	UI/WebServerResources/js/Administration.services.js.map
M	UI/WebServerResources/js/Common.js
M	UI/WebServerResources/js/Common.js.map
M	UI/WebServerResources/js/Contacts.js
M	UI/WebServerResources/js/Contacts.js.map
M	UI/WebServerResources/js/Contacts.services.js
M	UI/WebServerResources/js/Contacts.services.js.map
M	UI/WebServerResources/js/Mailer.app.popup.js
M	UI/WebServerResources/js/Mailer.app.popup.js.map
M	UI/WebServerResources/js/Mailer.js
M	UI/WebServerResources/js/Mailer.js.map
M	UI/WebServerResources/js/Mailer.services.js
M	UI/WebServerResources/js/Mailer.services.js.map
M	UI/WebServerResources/js/Main.js
M	UI/WebServerResources/js/Main.js.map
M	UI/WebServerResources/js/Preferences.js
M	UI/WebServerResources/js/Preferences.js.map
M	UI/WebServerResources/js/Preferences.services.js
M	UI/WebServerResources/js/Preferences.services.js.map
M	UI/WebServerResources/js/Scheduler.js
M	UI/WebServerResources/js/Scheduler.js.map
